-- MySQL dump 10.13  Distrib 5.5.25, for osx10.6 (i386)
--
-- Host: localhost    Database: cod
-- ------------------------------------------------------
-- Server version	5.5.25

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('og_membership_delete_action','og_membership','og_membership_delete_action','','Remove from group'),('pathauto_node_update_action','node','pathauto_node_update_action','','Update node alias'),('pathauto_taxonomy_term_update_action','taxonomy_term','pathauto_taxonomy_term_update_action','','Update taxonomy term alias'),('pathauto_user_update_action','user','pathauto_user_update_action','','Update user alias'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Create an archive of selected files'),('views_bulk_operations_argument_selector_action','entity','views_bulk_operations_argument_selector_action','','Pass ids as arguments to a page'),('views_bulk_operations_delete_item','entity','views_bulk_operations_delete_item','','Delete item'),('views_bulk_operations_modify_action','entity','views_bulk_operations_modify_action','','Modify entity values');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `advanced_help_index`
--

DROP TABLE IF EXISTS `advanced_help_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `advanced_help_index` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary key to give to the search engine for this topic.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module that owns this topic.',
  `topic` varchar(255) NOT NULL DEFAULT '' COMMENT 'The topic id.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this search index relates to.',
  PRIMARY KEY (`sid`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search index correlations for advanced help topics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `advanced_help_index`
--

LOCK TABLES `advanced_help_index` WRITE;
/*!40000 ALTER TABLE `advanced_help_index` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `advanced_help_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'comment','recent','bartik',0,0,'-1',0,0,'','',1),(2,'context_ui','editor','bartik',0,0,'-1',0,0,'','',1),(3,'context_ui','devel','bartik',0,0,'-1',0,0,'','',1),(4,'diff','inline','bartik',0,0,'-1',0,0,'','',1),(5,'menu','devel','bartik',0,0,'-1',0,0,'','',-1),(6,'node','syndicate','bartik',0,0,'-1',0,0,'','',-1),(7,'node','recent','bartik',0,0,'-1',0,0,'','',1),(8,'search','form','bartik',0,0,'-1',0,0,'','',-1),(9,'system','main','bartik',1,0,'content',0,0,'','',-1),(10,'system','powered-by','bartik',0,10,'-1',0,0,'','',-1),(11,'system','help','bartik',1,5,'help',0,0,'','',-1),(12,'system','navigation','bartik',0,0,'-1',0,0,'','',-1),(13,'system','management','bartik',0,0,'-1',0,0,'','',-1),(14,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(15,'system','main-menu','bartik',0,0,'-1',0,0,'','',-1),(16,'user','login','bartik',0,0,'-1',0,0,'','',-1),(17,'user','new','bartik',0,0,'-1',0,0,'','',1),(18,'user','online','bartik',0,0,'-1',0,0,'','',-1),(19,'forum','active','bartik',0,0,'-1',0,0,'','',-2),(20,'forum','new','bartik',0,0,'-1',0,0,'','',-2),(21,'views','attendees-block','bartik',0,0,'-1',0,0,'','',-1),(22,'views','cod_schedule-block_1','bartik',0,0,'-1',0,0,'','',-1),(23,'views','sessions-block_1','bartik',0,0,'-1',0,0,'','',-1),(24,'views','sessions-block_2','bartik',0,0,'-1',0,0,'','',-1),(25,'views','sessions-block_3','bartik',0,0,'-1',0,0,'','',-1),(26,'views','4a5e6ed694440ff6e7f10737be2124bd','bartik',0,0,'-1',0,0,'','',-1),(27,'devel','execute_php','bartik',0,0,'-1',0,0,'','',-1),(28,'devel','switch_user','bartik',0,0,'-1',0,0,'','',-1),(29,'menu','menu-menu-quick-links','bartik',0,0,'-1',0,0,'','',-1),(30,'comment','recent','adaptivetheme',0,0,'-1',0,0,'','',1),(31,'context_ui','editor','adaptivetheme',0,0,'-1',0,0,'','',1),(32,'context_ui','devel','adaptivetheme',0,0,'-1',0,0,'','',1),(33,'diff','inline','adaptivetheme',0,0,'-1',0,0,'','',1),(34,'menu','devel','adaptivetheme',0,0,'-1',0,0,'','',-1),(35,'menu','menu-menu-quick-links','adaptivetheme',0,0,'-1',0,0,'','',-1),(36,'node','syndicate','adaptivetheme',0,0,'-1',0,0,'','',-1),(37,'node','recent','adaptivetheme',0,0,'-1',0,0,'','',1),(38,'search','form','adaptivetheme',0,0,'-1',0,0,'','',-1),(39,'system','main','adaptivetheme',1,0,'content',0,0,'','',-1),(40,'system','powered-by','adaptivetheme',0,10,'-1',0,0,'','',-1),(41,'system','help','adaptivetheme',1,5,'help',0,0,'','',-1),(42,'system','navigation','adaptivetheme',0,0,'-1',0,0,'','',-1),(43,'system','management','adaptivetheme',0,0,'-1',0,0,'','',-1),(44,'system','user-menu','adaptivetheme',0,0,'-1',0,0,'','',-1),(45,'system','main-menu','adaptivetheme',0,0,'-1',0,0,'','',-1),(46,'user','login','adaptivetheme',0,0,'-1',0,0,'','',-1),(47,'user','new','adaptivetheme',0,0,'-1',0,0,'','',1),(48,'user','online','adaptivetheme',0,0,'-1',0,0,'','',-1),(49,'forum','active','adaptivetheme',0,0,'-1',0,0,'','',-2),(50,'forum','new','adaptivetheme',0,0,'-1',0,0,'','',-2),(51,'views','attendees-block','adaptivetheme',0,0,'-1',0,0,'','',-1),(52,'views','cod_schedule-block_1','adaptivetheme',0,0,'-1',0,0,'','',-1),(53,'views','sessions-block_1','adaptivetheme',0,0,'-1',0,0,'','',-1),(54,'views','sessions-block_2','adaptivetheme',0,0,'-1',0,0,'','',-1),(55,'views','sessions-block_3','adaptivetheme',0,0,'-1',0,0,'','',-1),(56,'views','4a5e6ed694440ff6e7f10737be2124bd','adaptivetheme',0,0,'-1',0,0,'','',-1),(57,'devel','execute_php','adaptivetheme',0,0,'-1',0,0,'','',-1),(58,'devel','switch_user','adaptivetheme',0,0,'-1',0,0,'','',-1),(59,'views','sponsors-block','bartik',0,0,'-1',0,0,'','',-1),(60,'views','sponsors-block','adaptivetheme',0,0,'-1',0,0,'','',-1),(61,'commerce_cart','cart','bartik',0,0,'-1',0,0,'checkout*','',-1),(62,'views','a3ced4a1cf2113a75d654e472154d15a','bartik',0,0,'-1',0,0,'','',-1),(63,'views','8894a6e9fc10dc0d96d51293cfc44001','bartik',0,0,'-1',0,0,'','',-1),(64,'commerce_cart','cart','adaptivetheme',0,0,'-1',0,0,'checkout*','',-1),(65,'views','a3ced4a1cf2113a75d654e472154d15a','adaptivetheme',0,0,'-1',0,0,'','',-1),(66,'views','8894a6e9fc10dc0d96d51293cfc44001','adaptivetheme',0,0,'-1',0,0,'','',-1),(67,'views','og_members-block_1','bartik',0,0,'-1',0,0,'','',-1),(68,'views','og_members-block_1','adaptivetheme',0,0,'-1',0,0,'','',-1),(69,'views','cod_bof_schedule-block_1','bartik',0,0,'-1',0,0,'','',-1),(70,'views','cod_bof_schedule-block_1','adaptivetheme',0,0,'-1',0,0,'','',-1),(71,'cod_events','cod-events-timeslots','bartik',0,0,'-1',0,0,'','',1),(72,'cod_events','cod-events-timeslots','adaptivetheme',0,0,'-1',0,0,'','',1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache` VALUES ('context','a:4:{s:8:\"registry\";a:2:{s:10:\"conditions\";a:10:{s:7:\"context\";a:3:{s:5:\"title\";s:7:\"Context\";s:11:\"description\";s:373:\"Set this context on the basis of other active contexts. Put each context on a separate line. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to prevent this context from activating if the listed context is active. Other contexts which use context conditions can not be used to exclude this context from activating.\";s:6:\"plugin\";s:25:\"context_condition_context\";}s:4:\"node\";a:3:{s:5:\"title\";s:9:\"Node type\";s:11:\"description\";s:99:\"Set this context when viewing a node page or using the add/edit form of one of these content types.\";s:6:\"plugin\";s:22:\"context_condition_node\";}s:8:\"sitewide\";a:3:{s:5:\"title\";s:16:\"Sitewide context\";s:11:\"description\";s:113:\"Should this context always be set? If <strong>true</strong>, this context will be active across your entire site.\";s:6:\"plugin\";s:26:\"context_condition_sitewide\";}s:4:\"path\";a:3:{s:5:\"title\";s:4:\"Path\";s:11:\"description\";s:279:\"Set this context when any of the paths above match the page path. Put each path on a separate line. You can use the <code>*</code> character (asterisk) as a wildcard and the <code>~</code> character (tilde) to exclude one or more paths. Use &lt;front&gt; for the site front page.\";s:6:\"plugin\";s:22:\"context_condition_path\";}s:4:\"user\";a:3:{s:5:\"title\";s:9:\"User role\";s:11:\"description\";s:71:\"Set this context when the current user has one of the selected role(s).\";s:6:\"plugin\";s:22:\"context_condition_user\";}s:9:\"user_page\";a:3:{s:5:\"title\";s:9:\"User page\";s:11:\"description\";s:42:\"Set this context when viewing a user page.\";s:6:\"plugin\";s:27:\"context_condition_user_page\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:93:\"Set this context when any of the selected menu items belong to the current active menu trail.\";s:6:\"plugin\";s:22:\"context_condition_menu\";}s:5:\"views\";a:3:{s:5:\"title\";s:5:\"Views\";s:11:\"description\";s:64:\"Set this context when displaying the page of one of these views.\";s:6:\"plugin\";s:23:\"context_condition_views\";}s:13:\"node_taxonomy\";a:3:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:70:\"Set this context when viewing a node with the selected taxonomy terms.\";s:6:\"plugin\";s:31:\"context_condition_node_taxonomy\";}s:13:\"taxonomy_term\";a:3:{s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:51:\"Set this context when viewing a taxonomy term page.\";s:6:\"plugin\";s:31:\"context_condition_taxonomy_term\";}}s:9:\"reactions\";a:7:{s:5:\"block\";a:3:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:39:\"Control block visibility using context.\";s:6:\"plugin\";s:22:\"context_reaction_block\";}s:6:\"region\";a:3:{s:5:\"title\";s:7:\"Regions\";s:11:\"description\";s:39:\"Control Region visiblity using context.\";s:6:\"plugin\";s:23:\"context_reaction_region\";}s:10:\"breadcrumb\";a:3:{s:5:\"title\";s:10:\"Breadcrumb\";s:11:\"description\";s:51:\"Set the breadcrumb trail to the selected menu item.\";s:6:\"plugin\";s:27:\"context_reaction_breadcrumb\";}s:5:\"theme\";a:3:{s:5:\"title\";s:10:\"Theme Page\";s:11:\"description\";s:43:\"Control page theme variables using context.\";s:6:\"plugin\";s:22:\"context_reaction_theme\";}s:10:\"theme_html\";a:3:{s:5:\"title\";s:10:\"Theme HTML\";s:11:\"description\";s:43:\"Control HTML theme variables using context.\";s:6:\"plugin\";s:27:\"context_reaction_theme_html\";}s:5:\"debug\";a:3:{s:5:\"title\";s:5:\"Debug\";s:11:\"description\";s:37:\"Debug output reaction for SimpleTest.\";s:6:\"plugin\";s:22:\"context_reaction_debug\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:40:\"Control menu active class using context.\";s:6:\"plugin\";s:21:\"context_reaction_menu\";}}}s:7:\"context\";a:0:{}s:13:\"condition_map\";a:0:{}s:10:\"block_info\";a:34:{s:14:\"comment-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"comment-recent\";s:6:\"module\";s:7:\"comment\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:15:\"Recent comments\";}s:18:\"commerce_cart-cart\";O:8:\"stdClass\":6:{s:3:\"bid\";s:18:\"commerce_cart-cart\";s:6:\"module\";s:13:\"commerce_cart\";s:5:\"delta\";s:4:\"cart\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:13:\"Shopping cart\";}s:17:\"context_ui-editor\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"context_ui-editor\";s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:6:\"editor\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Context editor\";}s:16:\"context_ui-devel\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"context_ui-devel\";s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:5:\"devel\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:17:\"Context inspector\";}s:11:\"diff-inline\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"diff-inline\";s:6:\"module\";s:4:\"diff\";s:5:\"delta\";s:6:\"inline\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:18:\"Inline differences\";}s:10:\"menu-devel\";O:8:\"stdClass\":6:{s:3:\"bid\";s:10:\"menu-devel\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:5:\"devel\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Development\";}s:26:\"menu-menu-menu-quick-links\";O:8:\"stdClass\":6:{s:3:\"bid\";s:26:\"menu-menu-menu-quick-links\";s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:21:\"menu-menu-quick-links\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:27:\"Quick links - Authenticated\";}s:14:\"node-syndicate\";O:8:\"stdClass\":6:{s:3:\"bid\";s:14:\"node-syndicate\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:9:\"syndicate\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Syndicate\";}s:11:\"node-recent\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"node-recent\";s:6:\"module\";s:4:\"node\";s:5:\"delta\";s:6:\"recent\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:14:\"Recent content\";}s:11:\"search-form\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"search-form\";s:6:\"module\";s:6:\"search\";s:5:\"delta\";s:4:\"form\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Search form\";}s:11:\"system-main\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-main\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"main\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Main page content\";}s:17:\"system-powered-by\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-powered-by\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"powered-by\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:17:\"Powered by Drupal\";}s:11:\"system-help\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"system-help\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:4:\"help\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"System help\";}s:17:\"system-navigation\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-navigation\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"navigation\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Navigation\";}s:17:\"system-management\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"system-management\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:10:\"management\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"Management\";}s:16:\"system-user-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-user-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"user-menu\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"User menu\";}s:16:\"system-main-menu\";O:8:\"stdClass\":6:{s:3:\"bid\";s:16:\"system-main-menu\";s:6:\"module\";s:6:\"system\";s:5:\"delta\";s:9:\"main-menu\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:9:\"Main menu\";}s:10:\"user-login\";O:8:\"stdClass\":6:{s:3:\"bid\";s:10:\"user-login\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:5:\"login\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:10:\"User login\";}s:8:\"user-new\";O:8:\"stdClass\":6:{s:3:\"bid\";s:8:\"user-new\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:3:\"new\";s:5:\"title\";s:0:\"\";s:5:\"cache\";s:1:\"1\";s:4:\"info\";s:9:\"Who\'s new\";}s:11:\"user-online\";O:8:\"stdClass\":6:{s:3:\"bid\";s:11:\"user-online\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";s:6:\"online\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:12:\"Who\'s online\";}s:12:\"forum-active\";O:8:\"stdClass\":6:{s:3:\"bid\";s:12:\"forum-active\";s:6:\"module\";s:5:\"forum\";s:5:\"delta\";s:6:\"active\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-2;s:4:\"info\";s:19:\"Active forum topics\";}s:9:\"forum-new\";O:8:\"stdClass\":6:{s:3:\"bid\";s:9:\"forum-new\";s:6:\"module\";s:5:\"forum\";s:5:\"delta\";s:3:\"new\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-2;s:4:\"info\";s:16:\"New forum topics\";}s:21:\"views-attendees-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:21:\"views-attendees-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"attendees-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:15:\"View: Attendees\";}s:26:\"views-cod_schedule-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:26:\"views-cod_schedule-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:20:\"cod_schedule-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:16:\"Primary Sessions\";}s:22:\"views-sessions-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:22:\"views-sessions-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:39:\"View: sessions: Block: Sessions Details\";}s:22:\"views-sessions-block_2\";O:8:\"stdClass\":6:{s:3:\"bid\";s:22:\"views-sessions-block_2\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_2\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:18:\"Sessions: Speakers\";}s:22:\"views-sessions-block_3\";O:8:\"stdClass\":6:{s:3:\"bid\";s:22:\"views-sessions-block_3\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_3\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:44:\"View: sessions: Block: Schedule Item Listing\";}s:20:\"views-sponsors-block\";O:8:\"stdClass\":6:{s:3:\"bid\";s:20:\"views-sponsors-block\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:14:\"sponsors-block\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:29:\"View: Sponsors: Sponsor Block\";}s:24:\"views-og_members-block_1\";O:8:\"stdClass\":6:{s:3:\"bid\";s:24:\"views-og_members-block_1\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:18:\"og_members-block_1\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:16:\"View: OG members\";}s:38:\"views-4a5e6ed694440ff6e7f10737be2124bd\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-4a5e6ed694440ff6e7f10737be2124bd\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"4a5e6ed694440ff6e7f10737be2124bd\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:33:\"View: cod_session_schedule_entity\";}s:38:\"views-a3ced4a1cf2113a75d654e472154d15a\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-a3ced4a1cf2113a75d654e472154d15a\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"a3ced4a1cf2113a75d654e472154d15a\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:86:\"View: Commerce Registration Admin Registrations: Completed Registrations with Order ID\";}s:38:\"views-8894a6e9fc10dc0d96d51293cfc44001\";O:8:\"stdClass\":6:{s:3:\"bid\";s:38:\"views-8894a6e9fc10dc0d96d51293cfc44001\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:32:\"8894a6e9fc10dc0d96d51293cfc44001\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:66:\"View: Commerce Registration Admin Registrations: All Registrations\";}s:17:\"devel-execute_php\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"devel-execute_php\";s:6:\"module\";s:5:\"devel\";s:5:\"delta\";s:11:\"execute_php\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Execute PHP\";}s:17:\"devel-switch_user\";O:8:\"stdClass\":6:{s:3:\"bid\";s:17:\"devel-switch_user\";s:6:\"module\";s:5:\"devel\";s:5:\"delta\";s:11:\"switch_user\";s:5:\"title\";s:0:\"\";s:5:\"cache\";i:-1;s:4:\"info\";s:11:\"Switch user\";}}}',0,1355887273,1),('ctools_plugin_files:context:plugins','a:0:{}',0,1355887229,1),('ctools_plugin_files:ctools:content_types','a:6:{s:6:\"ctools\";a:55:{s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:97:\"profiles/cod/modules/contrib/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"filename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"filename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"filename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"filename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:14:\"user_signature\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/user_context/user_signature.inc\";s:8:\"filename\";s:18:\"user_signature.inc\";s:4:\"name\";s:14:\"user_signature\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"profiles/cod/modules/contrib/ctools/plugins/content_types/token/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:3:\"uri\";s:91:\"profiles/cod/modules/contrib/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"filename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"profiles/cod/modules/contrib/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"filename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"profiles/cod/modules/contrib/ctools/plugins/content_types/search/search_form.inc\";s:8:\"filename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"profiles/cod/modules/contrib/ctools/plugins/content_types/search/search_result.inc\";s:8:\"filename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:12:\"page_actions\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_actions.inc\";s:8:\"filename\";s:16:\"page_actions.inc\";s:4:\"name\";s:12:\"page_actions\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"filename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"filename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_help.inc\";s:8:\"filename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"filename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"filename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"filename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"filename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"filename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"filename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"filename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"profiles/cod/modules/contrib/ctools/plugins/content_types/page/page_title.inc\";s:8:\"filename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:93:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"filename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:88:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"filename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"filename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"filename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"filename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"filename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"filename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"filename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:3:\"uri\";s:92:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"filename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:15:\"node_form_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_form/node_form_title.inc\";s:8:\"filename\";s:19:\"node_form_title.inc\";s:4:\"name\";s:15:\"node_form_title\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:91:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"filename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"filename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"filename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:3:\"uri\";s:93:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"filename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:3:\"uri\";s:88:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"filename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:92:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"filename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:88:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"filename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"filename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"filename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"filename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"filename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"filename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"filename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"filename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"profiles/cod/modules/contrib/ctools/plugins/content_types/node/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:17:\"entity_form_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"profiles/cod/modules/contrib/ctools/plugins/content_types/form/entity_form_field.inc\";s:8:\"filename\";s:21:\"entity_form_field.inc\";s:4:\"name\";s:17:\"entity_form_field\";}s:4:\"form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"profiles/cod/modules/contrib/ctools/plugins/content_types/form/form.inc\";s:8:\"filename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:12:\"entity_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/plugins/content_types/entity_context/entity_field.inc\";s:8:\"filename\";s:16:\"entity_field.inc\";s:4:\"name\";s:12:\"entity_field\";}s:18:\"entity_field_extra\";O:8:\"stdClass\":3:{s:3:\"uri\";s:95:\"profiles/cod/modules/contrib/ctools/plugins/content_types/entity_context/entity_field_extra.inc\";s:8:\"filename\";s:22:\"entity_field_extra.inc\";s:4:\"name\";s:18:\"entity_field_extra\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"profiles/cod/modules/contrib/ctools/plugins/content_types/custom/custom.inc\";s:8:\"filename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"profiles/cod/modules/contrib/ctools/plugins/content_types/contact/contact.inc\";s:8:\"filename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"profiles/cod/modules/contrib/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"filename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"profiles/cod/modules/contrib/ctools/plugins/content_types/block/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}}s:6:\"entity\";a:1:{s:11:\"entity_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:72:\"profiles/cod/modules/contrib/entity/ctools/content_types/entity_view.inc\";s:8:\"filename\";s:15:\"entity_view.inc\";s:4:\"name\";s:11:\"entity_view\";}}s:27:\"entityreference_prepopulate\";a:1:{s:16:\"node_prepopulate\";O:8:\"stdClass\":3:{s:3:\"uri\";s:99:\"profiles/cod/modules/contrib/entityreference_prepopulate/plugins/content_types/node_prepopulate.inc\";s:8:\"filename\";s:20:\"node_prepopulate.inc\";s:4:\"name\";s:16:\"node_prepopulate\";}}s:2:\"og\";a:1:{s:17:\"node_create_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:93:\"profiles/cod/modules/contrib/og/plugins/content_types/node_create_links/node_create_links.inc\";s:8:\"filename\";s:21:\"node_create_links.inc\";s:4:\"name\";s:17:\"node_create_links\";}}s:5:\"og_ui\";a:1:{s:16:\"membership_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:97:\"profiles/cod/modules/contrib/og/og_ui/plugins/content_types/membership_links/membership_links.inc\";s:8:\"filename\";s:20:\"membership_links.inc\";s:4:\"name\";s:16:\"membership_links\";}}s:13:\"views_content\";a:11:{s:5:\"views\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views.inc\";s:8:\"filename\";s:9:\"views.inc\";s:4:\"name\";s:5:\"views\";}s:17:\"views_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:93:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_attachments.inc\";s:8:\"filename\";s:21:\"views_attachments.inc\";s:4:\"name\";s:17:\"views_attachments\";}s:11:\"views_empty\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_empty.inc\";s:8:\"filename\";s:15:\"views_empty.inc\";s:4:\"name\";s:11:\"views_empty\";}s:13:\"views_exposed\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_exposed.inc\";s:8:\"filename\";s:17:\"views_exposed.inc\";s:4:\"name\";s:13:\"views_exposed\";}s:10:\"views_feed\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_feed.inc\";s:8:\"filename\";s:14:\"views_feed.inc\";s:4:\"name\";s:10:\"views_feed\";}s:12:\"views_footer\";O:8:\"stdClass\":3:{s:3:\"uri\";s:88:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_footer.inc\";s:8:\"filename\";s:16:\"views_footer.inc\";s:4:\"name\";s:12:\"views_footer\";}s:12:\"views_header\";O:8:\"stdClass\":3:{s:3:\"uri\";s:88:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_header.inc\";s:8:\"filename\";s:16:\"views_header.inc\";s:4:\"name\";s:12:\"views_header\";}s:11:\"views_pager\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_pager.inc\";s:8:\"filename\";s:15:\"views_pager.inc\";s:4:\"name\";s:11:\"views_pager\";}s:11:\"views_panes\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_panes.inc\";s:8:\"filename\";s:15:\"views_panes.inc\";s:4:\"name\";s:11:\"views_panes\";}s:9:\"views_row\";O:8:\"stdClass\":3:{s:3:\"uri\";s:85:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_row.inc\";s:8:\"filename\";s:13:\"views_row.inc\";s:4:\"name\";s:9:\"views_row\";}s:10:\"views_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"profiles/cod/modules/contrib/ctools/views_content/plugins/content_types/views_view.inc\";s:8:\"filename\";s:14:\"views_view.inc\";s:4:\"name\";s:10:\"views_view\";}}}',0,1355887229,1),('ctools_plugin_files:ctools:export_ui','a:7:{s:10:\"context_ui\";a:1:{s:7:\"context\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"profiles/cod/modules/contrib/context/context_ui/export_ui/context.inc\";s:8:\"filename\";s:11:\"context.inc\";s:4:\"name\";s:7:\"context\";}}s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"profiles/cod/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"filename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}s:27:\"entityreference_prepopulate\";a:0:{}s:2:\"og\";a:0:{}s:5:\"og_ui\";a:0:{}s:13:\"views_content\";a:0:{}s:8:\"views_ui\";a:1:{s:8:\"views_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"profiles/cod/modules/contrib/views/plugins/export_ui/views_ui.inc\";s:8:\"filename\";s:12:\"views_ui.inc\";s:4:\"name\";s:8:\"views_ui\";}}}',0,1355887229,1),('ctools_plugin_files:entityreference:behavior','a:3:{s:15:\"entityreference\";a:2:{s:8:\"abstract\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc\";s:8:\"filename\";s:12:\"abstract.inc\";s:4:\"name\";s:8:\"abstract\";}s:17:\"views-select-list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:83:\"profiles/cod/modules/contrib/entityreference/plugins/behavior/views-select-list.inc\";s:8:\"filename\";s:21:\"views-select-list.inc\";s:4:\"name\";s:17:\"views-select-list\";}}s:27:\"entityreference_prepopulate\";a:1:{s:11:\"prepopulate\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"profiles/cod/modules/contrib/entityreference_prepopulate/plugins/behavior/prepopulate.inc\";s:8:\"filename\";s:15:\"prepopulate.inc\";s:4:\"name\";s:11:\"prepopulate\";}}s:2:\"og\";a:2:{s:11:\"og_behavior\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"profiles/cod/modules/contrib/og/plugins/entityreference/behavior/og_behavior.inc\";s:8:\"filename\";s:15:\"og_behavior.inc\";s:4:\"name\";s:11:\"og_behavior\";}s:9:\"og_widget\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"profiles/cod/modules/contrib/og/plugins/entityreference/behavior/og_widget.inc\";s:8:\"filename\";s:13:\"og_widget.inc\";s:4:\"name\";s:9:\"og_widget\";}}}',0,1355887229,1),('ctools_plugin_type_info','a:7:{s:12:\"addressfield\";a:1:{s:6:\"format\";a:13:{s:11:\"load themes\";b:1;s:6:\"module\";s:12:\"addressfield\";s:4:\"type\";s:6:\"format\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:19:\"addressfield_format\";}}s:7:\"context\";a:1:{s:7:\"plugins\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:7:\"context\";s:4:\"type\";s:7:\"plugins\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"context_plugins\";s:11:\"load themes\";b:0;}}s:6:\"ctools\";a:7:{s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"ctools_cache\";s:11:\"load themes\";b:0;}s:13:\"content_types\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:3:{s:8:\"function\";s:22:\"ctools_content_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:44:\"profiles/cod/modules/contrib/ctools/includes\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"content_types\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_content_types\";s:11:\"load themes\";b:0;}s:8:\"contexts\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:8:\"contexts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"ctools_contexts\";s:11:\"load themes\";b:0;}s:9:\"arguments\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"arguments\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_arguments\";s:11:\"load themes\";b:0;}s:13:\"relationships\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"relationships\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_relationships\";s:11:\"load themes\";b:0;}s:6:\"access\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:6:\"access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"ctools_access\";s:11:\"load themes\";b:0;}s:9:\"export_ui\";a:13:{s:7:\"process\";a:3:{s:8:\"function\";s:24:\"ctools_export_ui_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:44:\"profiles/cod/modules/contrib/ctools/includes\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"export_ui\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_export_ui\";s:11:\"load themes\";b:0;}}s:15:\"entityreference\";a:2:{s:9:\"selection\";a:13:{s:7:\"classes\";a:1:{i:0;s:5:\"class\";}s:6:\"module\";s:15:\"entityreference\";s:4:\"type\";s:9:\"selection\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:25:\"entityreference_selection\";s:11:\"load themes\";b:0;}s:8:\"behavior\";a:13:{s:7:\"classes\";a:1:{i:0;s:5:\"class\";}s:7:\"process\";s:39:\"entityreference_behavior_plugin_process\";s:6:\"module\";s:15:\"entityreference\";s:4:\"type\";s:8:\"behavior\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:24:\"entityreference_behavior\";s:11:\"load themes\";b:0;}}s:9:\"quicktabs\";a:2:{s:9:\"renderers\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:9:\"renderers\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:19:\"quicktabs_renderers\";s:11:\"load themes\";b:0;}s:8:\"contents\";a:13:{s:5:\"cache\";b:1;s:9:\"use hooks\";b:1;s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"type\";s:8:\"contents\";s:11:\"cache table\";s:5:\"cache\";s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"quicktabs_contents\";s:11:\"load themes\";b:0;}}s:21:\"views_bulk_operations\";a:1:{s:15:\"operation_types\";a:13:{s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:21:\"views_bulk_operations\";s:4:\"type\";s:15:\"operation_types\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:37:\"views_bulk_operations_operation_types\";s:11:\"load themes\";b:0;}}s:8:\"views_ui\";a:1:{s:12:\"views_wizard\";a:14:{s:13:\"child plugins\";b:1;s:7:\"classes\";a:1:{i:0;s:17:\"form_wizard_class\";}s:8:\"defaults\";a:6:{s:12:\"get children\";N;s:9:\"get child\";N;s:5:\"title\";s:0:\"\";s:10:\"base_table\";N;s:12:\"get_instance\";s:33:\"views_ui_get_form_wizard_instance\";s:17:\"form_wizard_class\";a:2:{s:4:\"file\";s:26:\"views_ui_base_views_wizard\";s:5:\"class\";s:22:\"ViewsUiBaseViewsWizard\";}}s:6:\"module\";s:8:\"views_ui\";s:4:\"type\";s:12:\"views_wizard\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:21:\"views_ui_views_wizard\";s:11:\"load themes\";b:0;}}}',0,1355887229,1),('entity_info:en','a:17:{s:7:\"comment\";a:23:{s:5:\"label\";s:7:\"Comment\";s:10:\"base table\";s:7:\"comment\";s:12:\"uri callback\";s:11:\"comment_uri\";s:9:\"fieldable\";b:1;s:16:\"controller class\";s:17:\"CommentController\";s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:9:\"node_type\";s:5:\"label\";s:7:\"subject\";s:8:\"language\";s:8:\"language\";s:8:\"revision\";s:0:\"\";}s:7:\"bundles\";a:10:{s:17:\"comment_node_page\";a:3:{s:5:\"label\";s:18:\"Basic page comment\";s:11:\"node bundle\";s:4:\"page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:24:\"comment_node_bof_session\";a:3:{s:5:\"label\";s:19:\"BoF Session comment\";s:11:\"node bundle\";s:11:\"bof_session\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:48:\"admin/structure/types/manage/bof-session/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:18:\"comment_node_event\";a:3:{s:5:\"label\";s:13:\"Event comment\";s:11:\"node bundle\";s:5:\"event\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/types/manage/event/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:18:\"comment_node_forum\";a:3:{s:5:\"label\";s:19:\"Forum topic comment\";s:11:\"node bundle\";s:5:\"forum\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/types/manage/forum/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:17:\"comment_node_room\";a:3:{s:5:\"label\";s:12:\"Room comment\";s:11:\"node bundle\";s:4:\"room\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/room/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:26:\"comment_node_schedule_item\";a:3:{s:5:\"label\";s:21:\"Schedule Item comment\";s:11:\"node bundle\";s:13:\"schedule_item\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:50:\"admin/structure/types/manage/schedule-item/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:20:\"comment_node_session\";a:3:{s:5:\"label\";s:15:\"Session comment\";s:11:\"node bundle\";s:7:\"session\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/session/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:20:\"comment_node_sponsor\";a:3:{s:5:\"label\";s:15:\"Sponsor comment\";s:11:\"node bundle\";s:7:\"sponsor\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/sponsor/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:22:\"comment_node_time_slot\";a:3:{s:5:\"label\";s:17:\"Time slot comment\";s:11:\"node bundle\";s:9:\"time_slot\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:46:\"admin/structure/types/manage/time-slot/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:20:\"comment_node_webform\";a:3:{s:5:\"label\";s:15:\"Webform comment\";s:11:\"node bundle\";s:7:\"webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/webform/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full comment\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:0;s:11:\"field cache\";b:1;s:9:\"load hook\";s:12:\"comment_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:14:{i:0;s:3:\"cid\";i:1;s:3:\"pid\";i:2;s:3:\"nid\";i:3;s:3:\"uid\";i:4;s:7:\"subject\";i:5;s:8:\"hostname\";i:6;s:7:\"created\";i:7;s:7:\"changed\";i:8;s:6:\"status\";i:9;s:6:\"thread\";i:10;s:4:\"name\";i:11;s:4:\"mail\";i:12;s:8:\"homepage\";i:13;s:8:\"language\";}}s:10:\"token type\";s:7:\"comment\";s:12:\"plural label\";s:8:\"Comments\";s:11:\"description\";s:37:\"Remark or note that refers to a node.\";s:15:\"access callback\";s:30:\"entity_metadata_comment_access\";s:17:\"creation callback\";s:30:\"entity_metadata_create_comment\";s:13:\"save callback\";s:12:\"comment_save\";s:17:\"deletion callback\";s:14:\"comment_delete\";s:13:\"view callback\";s:28:\"entity_metadata_view_comment\";s:13:\"form callback\";s:28:\"entity_metadata_form_comment\";s:13:\"configuration\";b:0;}s:25:\"commerce_customer_profile\";a:22:{s:5:\"label\";s:25:\"Commerce Customer profile\";s:16:\"controller class\";s:39:\"CommerceCustomerProfileEntityController\";s:10:\"base table\";s:25:\"commerce_customer_profile\";s:14:\"revision table\";s:34:\"commerce_customer_profile_revision\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:10:\"profile_id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:1:{s:7:\"billing\";a:1:{s:5:\"label\";s:19:\"Billing information\";}}s:9:\"load hook\";s:30:\"commerce_customer_profile_load\";s:10:\"view modes\";a:4:{s:13:\"administrator\";a:2:{s:5:\"label\";s:13:\"Administrator\";s:15:\"custom settings\";b:0;}s:8:\"customer\";a:2:{s:5:\"label\";s:8:\"Customer\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:29:\"commerce_customer_profile_uri\";s:14:\"label callback\";s:31:\"commerce_customer_profile_label\";s:10:\"token type\";s:25:\"commerce-customer-profile\";s:25:\"metadata controller class\";s:0:\"\";s:15:\"access callback\";s:22:\"commerce_entity_access\";s:16:\"access arguments\";a:2:{s:8:\"user key\";s:3:\"uid\";s:10:\"access tag\";s:32:\"commerce_customer_profile_access\";}s:17:\"permission labels\";a:2:{s:8:\"singular\";s:16:\"customer profile\";s:6:\"plural\";s:17:\"customer profiles\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:8:{i:0;s:10:\"profile_id\";i:1;s:11:\"revision_id\";i:2;s:4:\"type\";i:3;s:3:\"uid\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:4:\"data\";}s:14:\"revision table\";a:7:{i:0;s:10:\"profile_id\";i:1;s:11:\"revision_id\";i:2;s:12:\"revision_uid\";i:3;s:6:\"status\";i:4;s:3:\"log\";i:5;s:18:\"revision_timestamp\";i:6;s:4:\"data\";}}s:13:\"configuration\";b:0;}s:18:\"commerce_line_item\";a:19:{s:5:\"label\";s:18:\"Commerce Line item\";s:16:\"controller class\";s:32:\"CommerceLineItemEntityController\";s:10:\"base table\";s:18:\"commerce_line_item\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:12:\"line_item_id\";s:8:\"revision\";s:0:\"\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:1:{s:7:\"product\";a:1:{s:5:\"label\";s:7:\"Product\";}}s:9:\"load hook\";s:23:\"commerce_line_item_load\";s:10:\"view modes\";a:3:{s:7:\"display\";a:2:{s:5:\"label\";s:7:\"Display\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:15:\"access callback\";s:25:\"commerce_line_item_access\";s:25:\"metadata controller class\";s:0:\"\";s:10:\"token type\";s:18:\"commerce-line-item\";s:17:\"permission labels\";a:2:{s:8:\"singular\";s:9:\"line item\";s:6:\"plural\";s:10:\"line items\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:12:\"line_item_id\";i:1;s:8:\"order_id\";i:2;s:4:\"type\";i:3;s:15:\"line_item_label\";i:4;s:8:\"quantity\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:4:\"data\";}}s:18:\"inline entity form\";a:1:{s:10:\"controller\";s:42:\"CommerceLineItemInlineEntityFormController\";}s:13:\"configuration\";b:0;}s:14:\"commerce_order\";a:23:{s:5:\"label\";s:14:\"Commerce Order\";s:16:\"controller class\";s:29:\"CommerceOrderEntityController\";s:12:\"locking mode\";s:11:\"pessimistic\";s:10:\"base table\";s:14:\"commerce_order\";s:14:\"revision table\";s:23:\"commerce_order_revision\";s:9:\"load hook\";s:19:\"commerce_order_load\";s:12:\"uri callback\";s:18:\"commerce_order_uri\";s:14:\"label callback\";s:20:\"commerce_order_label\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:8:\"order_id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:1:{s:14:\"commerce_order\";a:1:{s:5:\"label\";s:5:\"Order\";}}s:10:\"view modes\";a:4:{s:13:\"administrator\";a:2:{s:5:\"label\";s:13:\"Administrator\";s:15:\"custom settings\";b:0;}s:8:\"customer\";a:2:{s:5:\"label\";s:8:\"Customer\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:10:\"token type\";s:14:\"commerce-order\";s:25:\"metadata controller class\";s:0:\"\";s:15:\"access callback\";s:22:\"commerce_entity_access\";s:16:\"access arguments\";a:2:{s:8:\"user key\";s:3:\"uid\";s:10:\"access tag\";s:21:\"commerce_order_access\";}s:17:\"permission labels\";a:2:{s:8:\"singular\";s:5:\"order\";s:6:\"plural\";s:6:\"orders\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:11:{i:0;s:8:\"order_id\";i:1;s:12:\"order_number\";i:2;s:11:\"revision_id\";i:3;s:4:\"type\";i:4;s:3:\"uid\";i:5;s:4:\"mail\";i:6;s:6:\"status\";i:7;s:7:\"created\";i:8;s:7:\"changed\";i:9;s:8:\"hostname\";i:10;s:4:\"data\";}s:14:\"revision table\";a:10:{i:0;s:8:\"order_id\";i:1;s:12:\"order_number\";i:2;s:11:\"revision_id\";i:3;s:12:\"revision_uid\";i:4;s:4:\"mail\";i:5;s:6:\"status\";i:6;s:3:\"log\";i:7;s:18:\"revision_timestamp\";i:8;s:17:\"revision_hostname\";i:9;s:4:\"data\";}}s:13:\"configuration\";b:0;}s:16:\"commerce_product\";a:23:{s:5:\"label\";s:16:\"Commerce Product\";s:16:\"controller class\";s:31:\"CommerceProductEntityController\";s:10:\"base table\";s:16:\"commerce_product\";s:14:\"revision table\";s:25:\"commerce_product_revision\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:10:\"product_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"language\";s:8:\"language\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:2:{s:14:\"cod_paid_event\";a:2:{s:5:\"label\";s:10:\"Paid Event\";s:5:\"admin\";a:2:{s:4:\"path\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer product types\";}}}s:7:\"product\";a:2:{s:5:\"label\";s:7:\"Product\";s:5:\"admin\";a:2:{s:4:\"path\";s:37:\"admin/commerce/products/types/product\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer product types\";}}}}s:9:\"load hook\";s:21:\"commerce_product_load\";s:10:\"view modes\";a:15:{s:4:\"full\";a:2:{s:5:\"label\";s:13:\"Admin display\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}s:9:\"line_item\";a:2:{s:5:\"label\";s:9:\"Line item\";s:15:\"custom settings\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:5:\"label\";s:27:\"Commerce Line item: Display\";s:15:\"custom settings\";b:0;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:5:\"label\";s:39:\"Commerce Line item: Revision comparison\";s:15:\"custom settings\";b:0;}s:24:\"commerce_line_item_token\";a:2:{s:5:\"label\";s:26:\"Commerce Line item: Tokens\";s:15:\"custom settings\";b:0;}s:9:\"node_full\";a:2:{s:5:\"label\";s:18:\"Node: Full content\";s:15:\"custom settings\";b:0;}s:11:\"node_teaser\";a:2:{s:5:\"label\";s:12:\"Node: Teaser\";s:15:\"custom settings\";b:1;}s:8:\"node_rss\";a:2:{s:5:\"label\";s:9:\"Node: RSS\";s:15:\"custom settings\";b:0;}s:17:\"node_search_index\";a:2:{s:5:\"label\";s:18:\"Node: Search index\";s:15:\"custom settings\";b:0;}s:18:\"node_search_result\";a:2:{s:5:\"label\";s:19:\"Node: Search result\";s:15:\"custom settings\";b:0;}s:12:\"node_listing\";a:2:{s:5:\"label\";s:13:\"Node: Listing\";s:15:\"custom settings\";b:0;}s:18:\"node_diff_standard\";a:2:{s:5:\"label\";s:25:\"Node: Revision comparison\";s:15:\"custom settings\";b:0;}s:10:\"node_token\";a:2:{s:5:\"label\";s:12:\"Node: Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:31:\"commerce_product_ui_product_uri\";s:25:\"metadata controller class\";s:0:\"\";s:10:\"token type\";s:16:\"commerce-product\";s:15:\"access callback\";s:22:\"commerce_entity_access\";s:16:\"access arguments\";a:2:{s:8:\"user key\";s:3:\"uid\";s:10:\"access tag\";s:23:\"commerce_product_access\";}s:17:\"permission labels\";a:2:{s:8:\"singular\";s:7:\"product\";s:6:\"plural\";s:8:\"products\";}s:11:\"translation\";a:2:{s:6:\"locale\";b:1;s:18:\"entity_translation\";a:4:{s:5:\"class\";s:39:\"EntityTranslationCommerceProductHandler\";s:15:\"bundle callback\";s:50:\"commerce_product_entity_translation_supported_type\";s:16:\"default settings\";a:2:{s:16:\"default_language\";s:3:\"und\";s:22:\"hide_language_selector\";b:0;}s:9:\"base path\";s:41:\"admin/commerce/products/%commerce_product\";}}s:17:\"field replacement\";a:1:{s:5:\"title\";a:2:{s:5:\"field\";a:3:{s:4:\"type\";s:4:\"text\";s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;}s:8:\"instance\";a:4:{s:5:\"label\";s:5:\"Title\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:15:\"text_processing\";i:0;}s:6:\"widget\";a:1:{s:6:\"weight\";i:-5;}}}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:11:{i:0;s:10:\"product_id\";i:1;s:11:\"revision_id\";i:2;s:3:\"sku\";i:3;s:5:\"title\";i:4;s:4:\"type\";i:5;s:8:\"language\";i:6;s:3:\"uid\";i:7;s:6:\"status\";i:8;s:7:\"created\";i:9;s:7:\"changed\";i:10;s:4:\"data\";}s:14:\"revision table\";a:9:{i:0;s:10:\"product_id\";i:1;s:11:\"revision_id\";i:2;s:3:\"sku\";i:3;s:5:\"title\";i:4;s:12:\"revision_uid\";i:5;s:6:\"status\";i:6;s:3:\"log\";i:7;s:18:\"revision_timestamp\";i:8;s:4:\"data\";}}s:18:\"inline entity form\";a:1:{s:10:\"controller\";s:41:\"CommerceProductInlineEntityFormController\";}s:13:\"configuration\";b:0;}s:21:\"field_collection_item\";a:20:{s:5:\"label\";s:21:\"Field collection item\";s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"uri callback\";s:16:\"entity_class_uri\";s:12:\"entity class\";s:25:\"FieldCollectionItemEntity\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:21:\"field_collection_item\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:7:\"item_id\";s:6:\"bundle\";s:10:\"field_name\";s:8:\"revision\";s:0:\"\";}s:6:\"module\";s:16:\"field_collection\";s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:15:\"access callback\";s:28:\"field_collection_item_access\";s:25:\"metadata controller class\";s:37:\"FieldCollectionItemMetadataController\";s:7:\"bundles\";a:1:{s:30:\"field_room_slots_types_allowed\";a:2:{s:5:\"label\";s:47:\"Field collection field_room_slots_types_allowed\";s:5:\"admin\";a:4:{s:4:\"path\";s:62:\"admin/structure/field-collections/%field_collection_field_name\";s:9:\"real path\";s:64:\"admin/structure/field-collections/field-room-slots-types-allowed\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:28:\"administer field collections\";}}}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:26:\"field_collection_item_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:2:{i:0;s:7:\"item_id\";i:1;s:10:\"field_name\";}}s:10:\"token type\";s:21:\"field_collection_item\";s:13:\"configuration\";b:0;}s:4:\"node\";a:26:{s:5:\"label\";s:4:\"Node\";s:16:\"controller class\";s:14:\"NodeController\";s:10:\"base table\";s:4:\"node\";s:14:\"revision table\";s:13:\"node_revision\";s:12:\"uri callback\";s:8:\"node_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"language\";s:8:\"language\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:10:{s:4:\"page\";a:2:{s:5:\"label\";s:10:\"Basic page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:11:\"bof_session\";a:2:{s:5:\"label\";s:11:\"BoF Session\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:40:\"admin/structure/types/manage/bof-session\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:5:\"event\";a:2:{s:5:\"label\";s:5:\"Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:34:\"admin/structure/types/manage/event\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:5:\"forum\";a:2:{s:5:\"label\";s:11:\"Forum topic\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:34:\"admin/structure/types/manage/forum\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:4:\"room\";a:2:{s:5:\"label\";s:4:\"Room\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/room\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:13:\"schedule_item\";a:2:{s:5:\"label\";s:13:\"Schedule Item\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:42:\"admin/structure/types/manage/schedule-item\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:7:\"session\";a:2:{s:5:\"label\";s:7:\"Session\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/session\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:7:\"sponsor\";a:2:{s:5:\"label\";s:7:\"Sponsor\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/sponsor\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:9:\"time_slot\";a:2:{s:5:\"label\";s:9:\"Time slot\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:38:\"admin/structure/types/manage/time-slot\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}s:7:\"webform\";a:2:{s:5:\"label\";s:7:\"Webform\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/webform\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}}}s:10:\"view modes\";a:8:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:13:\"Search result\";s:15:\"custom settings\";b:0;}s:7:\"listing\";a:2:{s:5:\"label\";s:7:\"Listing\";s:15:\"custom settings\";b:1;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"node_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:14:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:4:\"type\";i:3;s:8:\"language\";i:4;s:5:\"title\";i:5;s:3:\"uid\";i:6;s:6:\"status\";i:7;s:7:\"created\";i:8;s:7:\"changed\";i:9;s:7:\"comment\";i:10;s:7:\"promote\";i:11;s:6:\"sticky\";i:12;s:4:\"tnid\";i:13;s:9:\"translate\";}s:14:\"revision table\";a:10:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:3:\"uid\";i:3;s:5:\"title\";i:4;s:3:\"log\";i:5;s:9:\"timestamp\";i:6;s:6:\"status\";i:7;s:7:\"comment\";i:8;s:7:\"promote\";i:9;s:6:\"sticky\";}}s:18:\"inline entity form\";a:1:{s:10:\"controller\";s:30:\"NodeInlineEntityFormController\";}s:10:\"token type\";s:4:\"node\";s:12:\"plural label\";s:5:\"Nodes\";s:11:\"description\";s:44:\"Nodes represent the main site content items.\";s:15:\"access callback\";s:35:\"entity_metadata_no_hook_node_access\";s:17:\"creation callback\";s:27:\"entity_metadata_create_node\";s:13:\"save callback\";s:9:\"node_save\";s:17:\"deletion callback\";s:11:\"node_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_node\";s:13:\"view callback\";s:25:\"entity_metadata_view_node\";s:13:\"configuration\";b:0;}s:18:\"og_membership_type\";a:23:{s:5:\"label\";s:18:\"OG membership type\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:12:\"entity class\";s:16:\"OgMembershipType\";s:10:\"base table\";s:18:\"og_membership_type\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:11:\"description\";s:4:\"name\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:10:\"exportable\";b:1;s:6:\"export\";a:1:{s:12:\"default hook\";s:26:\"default_og_membership_type\";}s:9:\"bundle of\";s:13:\"og_membership\";s:6:\"module\";s:2:\"og\";s:25:\"metadata controller class\";s:31:\"EntityDefaultMetadataController\";s:22:\"views controller class\";s:28:\"EntityDefaultViewsController\";s:15:\"access callback\";s:25:\"og_membership_type_access\";s:8:\"admin ui\";a:3:{s:4:\"path\";s:35:\"admin/config/group/group-membership\";s:4:\"file\";s:21:\"includes/og.admin.inc\";s:16:\"controller class\";s:28:\"OgMembershipTypeUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"og_membership_type_load\";s:7:\"bundles\";a:1:{s:18:\"og_membership_type\";a:1:{s:5:\"label\";s:18:\"OG membership type\";}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:11:\"description\";i:3;s:6:\"status\";i:4;s:6:\"module\";i:5;s:8:\"language\";}}s:10:\"token type\";s:18:\"og_membership_type\";s:13:\"configuration\";b:1;}s:13:\"og_membership\";a:21:{s:5:\"label\";s:13:\"OG membership\";s:12:\"entity class\";s:12:\"OgMembership\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:10:\"base table\";s:13:\"og_membership\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:2:\"id\";s:5:\"label\";b:0;s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:14:\"label callback\";s:19:\"og_membership_label\";s:7:\"bundles\";a:1:{s:26:\"og_membership_type_default\";a:2:{s:5:\"label\";s:26:\"og_membership_type_default\";s:5:\"admin\";a:4:{s:4:\"path\";s:62:\"admin/config/group/group-membership/manage/%og_membership_type\";s:9:\"real path\";s:69:\"admin/config/group/group-membership/manage/og_membership_type_default\";s:15:\"bundle argument\";i:5;s:16:\"access arguments\";a:1:{i:0;s:16:\"administer group\";}}}}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"name\";}s:6:\"module\";s:2:\"og\";s:25:\"metadata controller class\";s:30:\"OgMembershipMetadataController\";s:22:\"views controller class\";s:27:\"OgMembershipViewsController\";s:15:\"access callback\";s:20:\"og_membership_access\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"og_membership_load\";s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:2:\"id\";i:1;s:4:\"type\";i:2;s:4:\"etid\";i:3;s:11:\"entity_type\";i:4;s:3:\"gid\";i:5;s:10:\"group_type\";i:6;s:5:\"state\";i:7;s:7:\"created\";i:8;s:10:\"field_name\";i:9;s:8:\"language\";}}s:10:\"token type\";s:13:\"og_membership\";s:13:\"configuration\";b:0;}s:12:\"registration\";a:22:{s:5:\"label\";s:12:\"Registration\";s:12:\"plural label\";s:13:\"Registrations\";s:16:\"controller class\";s:19:\"EntityAPIController\";s:12:\"entity class\";s:12:\"Registration\";s:25:\"metadata controller class\";s:30:\"RegistrationMetadataController\";s:10:\"base table\";s:12:\"registration\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:15:\"registration_id\";s:6:\"bundle\";s:4:\"type\";s:8:\"revision\";s:0:\"\";}s:15:\"access callback\";s:19:\"registration_access\";s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"name\";}s:7:\"bundles\";a:2:{s:9:\"supporter\";a:2:{s:5:\"label\";s:9:\"Supporter\";s:5:\"admin\";a:4:{s:4:\"path\";s:73:\"admin/structure/registration/registration_types/manage/%registration_type\";s:9:\"real path\";s:64:\"admin/structure/registration/registration_types/manage/supporter\";s:15:\"bundle argument\";i:5;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer registration types\";}}}s:10:\"free_event\";a:2:{s:5:\"label\";s:10:\"Free Event\";s:5:\"admin\";a:4:{s:4:\"path\";s:73:\"admin/structure/registration/registration_types/manage/%registration_type\";s:9:\"real path\";s:65:\"admin/structure/registration/registration_types/manage/free_event\";s:15:\"bundle argument\";i:5;s:16:\"access arguments\";a:1:{i:0;s:29:\"administer registration types\";}}}}s:10:\"view modes\";a:4:{s:4:\"full\";a:2:{s:5:\"label\";s:17:\"Full Registration\";s:15:\"custom settings\";b:0;}s:11:\"review_pane\";a:2:{s:5:\"label\";s:29:\"Commerce Checkout Review Pane\";s:15:\"custom settings\";b:1;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"uri callback\";s:16:\"entity_class_uri\";s:10:\"token type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:14:\"label callback\";s:18:\"entity_class_label\";s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"registration_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:12:{i:0;s:15:\"registration_id\";i:1;s:4:\"type\";i:2;s:9:\"entity_id\";i:3;s:11:\"entity_type\";i:4;s:9:\"anon_mail\";i:5;s:5:\"count\";i:6;s:8:\"user_uid\";i:7;s:10:\"author_uid\";i:8;s:5:\"state\";i:9;s:7:\"created\";i:10;s:7:\"updated\";i:11;s:8:\"order_id\";}}s:13:\"configuration\";b:0;}s:17:\"registration_type\";a:20:{s:5:\"label\";s:17:\"Registration type\";s:12:\"entity class\";s:16:\"RegistrationType\";s:16:\"controller class\";s:29:\"EntityAPIControllerExportable\";s:10:\"base table\";s:17:\"registration_type\";s:9:\"fieldable\";b:0;s:9:\"bundle of\";s:12:\"registration\";s:10:\"exportable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:15:\"access callback\";s:24:\"registration_type_access\";s:6:\"module\";s:12:\"registration\";s:8:\"admin ui\";a:4:{s:4:\"path\";s:47:\"admin/structure/registration/registration_types\";s:4:\"file\";s:27:\"registration_type.admin.inc\";s:9:\"file path\";s:50:\"profiles/cod/modules/contrib/registration/includes\";s:16:\"controller class\";s:28:\"RegistrationTypeUIController\";}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:22:\"registration_type_load\";s:7:\"bundles\";a:1:{s:17:\"registration_type\";a:1:{s:5:\"label\";s:17:\"Registration type\";}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"weight\";i:4;s:6:\"locked\";i:5;s:4:\"data\";i:6;s:6:\"status\";i:7;s:6:\"module\";}}s:10:\"token type\";s:17:\"registration_type\";s:13:\"configuration\";b:1;}s:18:\"registration_state\";a:20:{s:5:\"label\";s:18:\"Registration State\";s:12:\"plural label\";s:19:\"Registration states\";s:16:\"controller class\";s:27:\"RegistrationStateController\";s:12:\"entity class\";s:17:\"RegistrationState\";s:10:\"base table\";s:18:\"registration_state\";s:9:\"fieldable\";b:0;s:11:\"entity keys\";a:5:{s:2:\"id\";s:21:\"registration_state_id\";s:5:\"label\";s:5:\"label\";s:4:\"name\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:18:\"registration_state\";a:1:{s:5:\"label\";s:19:\"Registration States\";}}s:8:\"admin ui\";a:4:{s:4:\"path\";s:48:\"admin/structure/registration/registration_states\";s:4:\"file\";s:22:\"registration.forms.inc\";s:9:\"file path\";s:50:\"profiles/cod/modules/contrib/registration/includes\";s:16:\"controller class\";s:30:\"RegistrationStatesUIController\";}s:10:\"token type\";s:18:\"registration_state\";s:6:\"module\";s:12:\"registration\";s:15:\"access callback\";s:25:\"registration_state_access\";s:10:\"exportable\";b:1;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:23:\"registration_state_load\";s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:10:{i:0;s:21:\"registration_state_id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:11:\"description\";i:4;s:13:\"default_state\";i:5;s:6:\"active\";i:6;s:12:\"show_on_form\";i:7;s:6:\"weight\";i:8;s:6:\"status\";i:9;s:6:\"module\";}}s:13:\"configuration\";b:1;}s:4:\"file\";a:18:{s:5:\"label\";s:4:\"File\";s:10:\"base table\";s:12:\"file_managed\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:12:\"static cache\";b:0;s:9:\"fieldable\";b:0;s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"file_load\";s:7:\"bundles\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";s:4:\"File\";}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";i:2;s:8:\"filename\";i:3;s:3:\"uri\";i:4;s:8:\"filemime\";i:5;s:8:\"filesize\";i:6;s:6:\"status\";i:7;s:9:\"timestamp\";}}s:10:\"token type\";s:4:\"file\";s:12:\"plural label\";s:5:\"Files\";s:11:\"description\";s:14:\"Uploaded file.\";s:13:\"save callback\";s:9:\"file_save\";s:17:\"deletion callback\";s:27:\"entity_metadata_delete_file\";s:13:\"configuration\";b:0;}s:13:\"taxonomy_term\";a:25:{s:5:\"label\";s:13:\"Taxonomy term\";s:16:\"controller class\";s:22:\"TaxonomyTermController\";s:10:\"base table\";s:18:\"taxonomy_term_data\";s:12:\"uri callback\";s:17:\"taxonomy_term_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:23:\"vocabulary_machine_name\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:12:\"machine_name\";}s:7:\"bundles\";a:2:{s:6:\"forums\";a:3:{s:5:\"label\";s:6:\"Forums\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:31:\"admin/structure/taxonomy/forums\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:12:\"uri callback\";s:9:\"forum_uri\";}s:17:\"sponsorship_level\";a:2:{s:5:\"label\";s:17:\"Sponsorship Level\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:42:\"admin/structure/taxonomy/sponsorship_level\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:18:\"Taxonomy term page\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"taxonomy_term_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:4:\"name\";i:3;s:11:\"description\";i:4;s:6:\"format\";i:5;s:6:\"weight\";}}s:18:\"inline entity form\";a:1:{s:10:\"controller\";s:38:\"TaxonomyTermInlineEntityFormController\";}s:10:\"token type\";s:4:\"term\";s:12:\"plural label\";s:14:\"Taxonomy terms\";s:11:\"description\";s:48:\"Taxonomy terms are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:18:\"taxonomy_term_save\";s:17:\"deletion callback\";s:20:\"taxonomy_term_delete\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"form callback\";s:34:\"entity_metadata_form_taxonomy_term\";s:13:\"configuration\";b:0;}s:19:\"taxonomy_vocabulary\";a:21:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:16:\"controller class\";s:28:\"TaxonomyVocabularyController\";s:10:\"base table\";s:19:\"taxonomy_vocabulary\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:24:\"taxonomy_vocabulary_load\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"vid\";i:1;s:4:\"name\";i:2;s:12:\"machine_name\";i:3;s:11:\"description\";i:4;s:9:\"hierarchy\";i:5;s:6:\"module\";i:6;s:6:\"weight\";}}s:10:\"token type\";s:10:\"vocabulary\";s:12:\"plural label\";s:21:\"Taxonomy vocabularies\";s:11:\"description\";s:84:\"Vocabularies contain related taxonomy terms, which are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:24:\"taxonomy_vocabulary_save\";s:17:\"deletion callback\";s:26:\"taxonomy_vocabulary_delete\";s:13:\"form callback\";s:40:\"entity_metadata_form_taxonomy_vocabulary\";s:13:\"configuration\";b:0;}s:4:\"user\";a:24:{s:5:\"label\";s:4:\"User\";s:16:\"controller class\";s:14:\"UserController\";s:10:\"base table\";s:5:\"users\";s:12:\"uri callback\";s:8:\"user_uri\";s:14:\"label callback\";s:15:\"format_username\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:2:{s:5:\"label\";s:4:\"User\";s:5:\"admin\";a:2:{s:4:\"path\";s:28:\"admin/config/people/accounts\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}}}s:10:\"view modes\";a:3:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}s:5:\"token\";a:2:{s:5:\"label\";s:6:\"Tokens\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"user_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:16:{i:0;s:3:\"uid\";i:1;s:4:\"name\";i:2;s:4:\"pass\";i:3;s:4:\"mail\";i:4;s:5:\"theme\";i:5;s:9:\"signature\";i:6;s:16:\"signature_format\";i:7;s:7:\"created\";i:8;s:6:\"access\";i:9;s:5:\"login\";i:10;s:6:\"status\";i:11;s:8:\"timezone\";i:12;s:8:\"language\";i:13;s:7:\"picture\";i:14;s:4:\"init\";i:15;s:4:\"data\";}}s:10:\"token type\";s:4:\"user\";s:12:\"plural label\";s:5:\"Users\";s:11:\"description\";s:45:\"Users who have created accounts on your site.\";s:15:\"access callback\";s:27:\"entity_metadata_user_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:25:\"entity_metadata_user_save\";s:17:\"deletion callback\";s:11:\"user_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_user\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"configuration\";b:0;}s:12:\"rules_config\";a:19:{s:5:\"label\";s:19:\"Rules configuration\";s:16:\"controller class\";s:21:\"RulesEntityController\";s:10:\"base table\";s:12:\"rules_config\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:2:\"id\";s:4:\"name\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:6:\"module\";s:5:\"rules\";s:12:\"static cache\";b:1;s:7:\"bundles\";a:1:{s:12:\"rules_config\";a:1:{s:5:\"label\";s:19:\"Rules configuration\";}}s:13:\"configuration\";b:1;s:10:\"exportable\";b:1;s:6:\"export\";a:1:{s:12:\"default hook\";s:27:\"default_rules_configuration\";}s:15:\"access callback\";s:19:\"rules_config_access\";s:25:\"features controller class\";s:23:\"RulesFeaturesController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:17:\"rules_config_load\";s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:11:{i:0;s:2:\"id\";i:1;s:4:\"name\";i:2;s:5:\"label\";i:3;s:6:\"plugin\";i:4;s:6:\"active\";i:5;s:6:\"weight\";i:6;s:6:\"status\";i:7;s:5:\"dirty\";i:8;s:6:\"module\";i:9;s:14:\"access_exposed\";i:10;s:4:\"data\";}}s:10:\"token type\";s:12:\"rules_config\";}}',0,1355887229,1),('entity_property_info:en','a:18:{s:25:\"commerce_customer_profile\";a:2:{s:10:\"properties\";a:7:{s:10:\"profile_id\";a:4:{s:5:\"label\";s:10:\"Profile ID\";s:11:\"description\";s:48:\"The internal numeric ID of the customer profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:10:\"profile_id\";}s:4:\"type\";a:8:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:33:\"The type of the customer profile.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:12:\"options list\";s:43:\"commerce_customer_profile_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:3:\"uid\";a:7:{s:5:\"label\";s:7:\"User ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:58:\"The unique ID of the user the customer profile belongs to.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:5:\"clear\";a:1:{i:0;s:4:\"user\";}s:12:\"schema field\";s:3:\"uid\";}s:4:\"user\";a:9:{s:5:\"label\";s:4:\"User\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:41:\"The user the customer profile belongs to.\";s:15:\"getter callback\";s:40:\"commerce_customer_profile_get_properties\";s:15:\"setter callback\";s:40:\"commerce_customer_profile_set_properties\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:8:\"required\";b:1;s:8:\"computed\";b:1;s:5:\"clear\";a:1:{i:0;s:3:\"uid\";}}s:6:\"status\";a:6:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:46:\"Whether or not the customer profile is active.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:4:\"type\";s:7:\"boolean\";s:12:\"schema field\";s:6:\"status\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:42:\"The date the customer profile was created.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:6:{s:5:\"label\";s:12:\"Date updated\";s:11:\"description\";s:47:\"The date the customer profile was last updated.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:12:\"schema field\";s:7:\"changed\";}}s:7:\"bundles\";a:1:{s:7:\"billing\";a:1:{s:10:\"properties\";a:1:{s:25:\"commerce_customer_address\";a:11:{s:5:\"label\";s:7:\"Address\";s:4:\"type\";s:12:\"addressfield\";s:11:\"description\";s:34:\"Field \"commerce_customer_address\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:27:\"addressfield_default_values\";s:13:\"property info\";a:12:{s:7:\"country\";a:6:{s:5:\"label\";s:7:\"Country\";s:12:\"options list\";s:34:\"_addressfield_country_options_list\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"name_line\";a:5:{s:5:\"label\";s:11:\"Sub premise\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"first_name\";a:5:{s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"last_name\";a:5:{s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:17:\"organisation_name\";a:5:{s:5:\"label\";s:7:\"Company\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:19:\"administrative_area\";a:5:{s:5:\"label\";s:43:\"Administrative area (i.e. State / Province)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:23:\"sub_administrative_area\";a:5:{s:5:\"label\";s:23:\"Sub administrative area\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"locality\";a:5:{s:5:\"label\";s:20:\"Locality (i.e. City)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:18:\"dependent_locality\";a:5:{s:5:\"label\";s:18:\"Dependent locality\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:11:\"postal_code\";a:5:{s:5:\"label\";s:11:\"Postal code\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:12:\"thoroughfare\";a:5:{s:5:\"label\";s:34:\"Thoroughfare (i.e. Street address)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"premise\";a:5:{s:5:\"label\";s:39:\"Premise (i.e. Apartment / Suite number)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}}}}s:18:\"commerce_line_item\";a:2:{s:10:\"properties\";a:10:{s:12:\"line_item_id\";a:4:{s:5:\"label\";s:12:\"Line item ID\";s:11:\"description\";s:41:\"The internal numeric ID of the line item.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:12:\"line_item_id\";}s:8:\"order_id\";a:7:{s:5:\"label\";s:8:\"Order ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:52:\"The unique ID of the order the line item belongs to.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:21:\"administer line items\";s:5:\"clear\";a:1:{i:0;s:5:\"order\";}s:12:\"schema field\";s:8:\"order_id\";}s:5:\"order\";a:9:{s:5:\"label\";s:5:\"Order\";s:4:\"type\";s:14:\"commerce_order\";s:11:\"description\";s:35:\"The order the line item belongs to.\";s:15:\"getter callback\";s:33:\"commerce_line_item_get_properties\";s:15:\"setter callback\";s:33:\"commerce_line_item_set_properties\";s:17:\"setter permission\";s:21:\"administer line items\";s:8:\"required\";b:1;s:8:\"computed\";b:1;s:5:\"clear\";a:1:{i:0;s:8:\"order_id\";}}s:4:\"type\";a:7:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:46:\"The human readable name of the line item type.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:36:\"commerce_line_item_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:15:\"line_item_label\";a:6:{s:5:\"label\";s:15:\"Line item label\";s:11:\"description\";s:39:\"The label displayed with the line item.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:15:\"line_item_label\";}s:8:\"quantity\";a:7:{s:5:\"label\";s:8:\"Quantity\";s:11:\"description\";s:39:\"Quantity associated with this line item\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:8:\"quantity\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:35:\"The date the line item was created.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_metadata_verbatim_set\";s:17:\"setter permission\";s:21:\"administer line items\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:11:\"description\";s:49:\"The date the line item was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";}s:19:\"commerce_unit_price\";a:11:{s:5:\"label\";s:10:\"Unit price\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:28:\"Field \"commerce_unit_price\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:14:\"commerce_total\";a:11:{s:5:\"label\";s:5:\"Total\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:23:\"Field \"commerce_total\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}s:7:\"bundles\";a:1:{s:7:\"product\";a:1:{s:10:\"properties\";a:4:{s:19:\"commerce_unit_price\";a:11:{s:5:\"label\";s:10:\"Unit price\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:28:\"Field \"commerce_unit_price\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:14:\"commerce_total\";a:11:{s:5:\"label\";s:5:\"Total\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:23:\"Field \"commerce_total\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:16:\"commerce_product\";a:11:{s:5:\"label\";s:7:\"Product\";s:4:\"type\";s:16:\"commerce_product\";s:11:\"description\";s:25:\"Field \"commerce_product\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:21:\"commerce_display_path\";a:10:{s:5:\"label\";s:12:\"Display path\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:30:\"Field \"commerce_display_path\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}}}}}s:14:\"commerce_order\";a:2:{s:10:\"properties\";a:14:{s:8:\"order_id\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Order ID\";s:11:\"description\";s:37:\"The internal numeric ID of the order.\";s:12:\"schema field\";s:8:\"order_id\";}s:12:\"order_number\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order number\";s:11:\"description\";s:43:\"The order number displayed to the customer.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:12:\"order_number\";}s:6:\"status\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:32:\"The current status of the order.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:34:\"commerce_order_status_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:6:\"status\";}s:5:\"state\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:5:\"State\";s:11:\"description\";s:47:\"The state of the order derived from its status.\";s:15:\"getter callback\";s:29:\"commerce_order_get_properties\";s:12:\"options list\";s:33:\"commerce_order_state_options_list\";s:8:\"computed\";b:1;}s:7:\"created\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:31:\"The date the order was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:34:\"administer commerce_order entities\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:6:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:12:\"Date changed\";s:11:\"description\";s:45:\"The date the order was most recently updated.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:34:\"administer commerce_order entities\";s:12:\"schema field\";s:7:\"changed\";}s:8:\"hostname\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Host name\";s:11:\"description\";s:39:\"The IP address that created this order.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:34:\"administer commerce_order entities\";s:12:\"schema field\";s:8:\"hostname\";}s:4:\"type\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:42:\"The human readable name of the order type.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:32:\"commerce_order_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:3:\"uid\";a:7:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Owner ID\";s:11:\"description\";s:33:\"The unique ID of the order owner.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:34:\"administer commerce_order entities\";s:5:\"clear\";a:1:{i:0;s:5:\"owner\";}s:12:\"schema field\";s:3:\"uid\";}s:5:\"owner\";a:9:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:5:\"Owner\";s:11:\"description\";s:23:\"The owner of the order.\";s:15:\"getter callback\";s:29:\"commerce_order_get_properties\";s:15:\"setter callback\";s:29:\"commerce_order_set_properties\";s:17:\"setter permission\";s:34:\"administer commerce_order entities\";s:8:\"required\";b:1;s:8:\"computed\";b:1;s:5:\"clear\";a:1:{i:0;s:3:\"uid\";}}s:4:\"mail\";a:5:{s:5:\"label\";s:12:\"Order e-mail\";s:11:\"description\";s:46:\"The e-mail address associated with this order.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:12:\"schema field\";s:4:\"mail\";}s:13:\"mail_username\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:40:\"Order e-mail prepared for username usage\";s:11:\"description\";s:93:\"The e-mail address associated with this order with illegal characters for usernames replaced.\";s:15:\"getter callback\";s:29:\"commerce_order_get_properties\";s:8:\"computed\";b:1;s:5:\"clear\";a:1:{i:0;s:4:\"mail\";}}s:19:\"commerce_line_items\";a:11:{s:5:\"label\";s:10:\"Line items\";s:4:\"type\";s:24:\"list<commerce_line_item>\";s:11:\"description\";s:28:\"Field \"commerce_line_items\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:20:\"commerce_order_total\";a:11:{s:5:\"label\";s:11:\"Order total\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:29:\"Field \"commerce_order_total\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}s:7:\"bundles\";a:1:{s:14:\"commerce_order\";a:1:{s:10:\"properties\";a:3:{s:19:\"commerce_line_items\";a:11:{s:5:\"label\";s:10:\"Line items\";s:4:\"type\";s:24:\"list<commerce_line_item>\";s:11:\"description\";s:28:\"Field \"commerce_line_items\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:20:\"commerce_order_total\";a:11:{s:5:\"label\";s:11:\"Order total\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:29:\"Field \"commerce_order_total\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:25:\"commerce_customer_billing\";a:11:{s:5:\"label\";s:19:\"Billing information\";s:4:\"type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:34:\"Field \"commerce_customer_billing\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}}}}}s:16:\"commerce_product\";a:2:{s:10:\"properties\";a:12:{s:10:\"product_id\";a:4:{s:5:\"label\";s:10:\"Product ID\";s:11:\"description\";s:39:\"The internal numeric ID of the product.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:10:\"product_id\";}s:3:\"sku\";a:6:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:31:\"The human readable product SKU.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"sku\";}s:4:\"type\";a:8:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:24:\"The type of the product.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"options list\";s:34:\"commerce_product_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:5:\"title\";a:6:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the product.\";s:4:\"type\";s:4:\"text\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:5:\"title\";}s:8:\"language\";a:7:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:40:\"The language the product was created in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";}s:6:\"status\";a:6:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:61:\"Boolean indicating whether the product is active or disabled.\";s:4:\"type\";s:7:\"boolean\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"schema field\";s:6:\"status\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the product was created.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"label\";s:12:\"Date updated\";s:11:\"description\";s:47:\"The date the product was most recently updated.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:14:\"query callback\";s:27:\"entity_metadata_table_query\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"schema field\";s:7:\"changed\";}s:3:\"uid\";a:7:{s:5:\"label\";s:10:\"Creator ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:37:\"The unique ID of the product creator.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:5:\"clear\";a:1:{i:0;s:7:\"creator\";}s:12:\"schema field\";s:3:\"uid\";}s:7:\"creator\";a:9:{s:5:\"label\";s:7:\"Creator\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:27:\"The creator of the product.\";s:15:\"getter callback\";s:31:\"commerce_product_get_properties\";s:15:\"setter callback\";s:31:\"commerce_product_set_properties\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:8:\"required\";b:1;s:8:\"computed\";b:1;s:5:\"clear\";a:1:{i:0;s:3:\"uid\";}}s:14:\"commerce_price\";a:11:{s:5:\"label\";s:5:\"Price\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:23:\"Field \"commerce_price\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:8:\"edit_url\";a:4:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the product\'s edit page.\";s:15:\"getter callback\";s:31:\"commerce_product_get_properties\";s:4:\"type\";s:3:\"uri\";}}s:7:\"bundles\";a:2:{s:7:\"product\";a:1:{s:10:\"properties\";a:1:{s:14:\"commerce_price\";a:11:{s:5:\"label\";s:5:\"Price\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:23:\"Field \"commerce_price\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}}s:14:\"cod_paid_event\";a:1:{s:10:\"properties\";a:1:{s:14:\"commerce_price\";a:11:{s:5:\"label\";s:5:\"Price\";s:4:\"type\";s:14:\"commerce_price\";s:11:\"description\";s:23:\"Field \"commerce_price\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"auto creation\";s:39:\"commerce_price_field_data_auto_creation\";s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}}}}}s:21:\"field_collection_item\";a:2:{s:10:\"properties\";a:4:{s:7:\"item_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Field collection item ID\";s:12:\"schema field\";s:7:\"item_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:43:\"The unique ID of the field collection item.\";}s:10:\"field_name\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:10:\"Field name\";s:12:\"schema field\";s:10:\"field_name\";s:11:\"description\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:12:\"options list\";a:2:{i:0;s:37:\"FieldCollectionItemMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:8:\"required\";b:1;}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:11:\"host_entity\";a:6:{s:5:\"label\";s:11:\"Host entity\";s:4:\"type\";s:6:\"entity\";s:11:\"description\";s:49:\"The entity containing the field collection field.\";s:15:\"getter callback\";s:37:\"field_collection_item_get_host_entity\";s:15:\"setter callback\";s:37:\"field_collection_item_set_host_entity\";s:8:\"required\";b:1;}}s:7:\"bundles\";a:1:{s:30:\"field_room_slots_types_allowed\";a:1:{s:10:\"properties\";a:11:{s:25:\"field_slot_types_capacity\";a:10:{s:5:\"label\";s:14:\"Types Capacity\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"Field \"field_slot_types_capacity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:26:\"field_slot_types_time_slot\";a:10:{s:5:\"label\";s:9:\"Time Slot\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:35:\"Field \"field_slot_types_time_slot\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:65:\"A list of all OG memberships of the field_collection_item entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:83:\"A list of all OG memberships of the field_collection_item entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:84:\"A list of all OG memberships of the field_collection_item entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:84:\"A list of all OG memberships of the field_collection_item entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}}}s:18:\"og_membership_type\";a:1:{s:10:\"properties\";a:6:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:39:\"Internal, numeric og membership type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:59:\"The ID used to identify this og membership type internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:62:\"The machine-readable name identifying this og membership type.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:37:\"Og membership type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:37:\"Og membership type \"module\" property.\";}s:8:\"language\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Language\";s:12:\"schema field\";s:8:\"language\";s:11:\"description\";s:39:\"Og membership type \"language\" property.\";}}}s:13:\"og_membership\";a:2:{s:10:\"properties\";a:10:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Og membership ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:35:\"The unique ID of the og membership.\";}s:4:\"type\";a:7:{s:4:\"type\";s:18:\"og_membership_type\";s:5:\"label\";s:4:\"Type\";s:12:\"schema field\";s:4:\"type\";s:11:\"description\";s:30:\"Og membership \"type\" property.\";s:12:\"options list\";a:2:{i:0;s:30:\"OgMembershipMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:8:\"required\";b:1;s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:11:\"entity_type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity_type\";s:12:\"schema field\";s:11:\"entity_type\";s:11:\"description\";s:37:\"Og membership \"entity_type\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"group_type\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Group_type\";s:12:\"schema field\";s:10:\"group_type\";s:11:\"description\";s:36:\"Og membership \"group_type\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"options list\";s:23:\"og_get_all_group_entity\";}s:5:\"state\";a:7:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"State\";s:12:\"schema field\";s:5:\"state\";s:11:\"description\";s:31:\"Og membership \"state\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:23:\"og_group_content_states\";s:8:\"required\";b:1;}s:7:\"created\";a:5:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:7:\"Created\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:33:\"Og membership \"created\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:10:\"field_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Field_name\";s:12:\"schema field\";s:10:\"field_name\";s:11:\"description\";s:36:\"Og membership \"field_name\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"language\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Language\";s:12:\"schema field\";s:8:\"language\";s:11:\"description\";s:34:\"Og membership \"language\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:5:\"group\";a:7:{s:5:\"label\";s:8:\"OG group\";s:4:\"type\";s:6:\"entity\";s:11:\"description\";s:47:\"The OG group associated with the OG membership.\";s:15:\"getter callback\";s:16:\"og_entity_getter\";s:15:\"setter callback\";s:16:\"og_entity_setter\";s:17:\"setter permission\";s:16:\"administer group\";s:8:\"required\";b:1;}s:6:\"entity\";a:7:{s:5:\"label\";s:6:\"Entity\";s:4:\"type\";s:6:\"entity\";s:11:\"description\";s:35:\"The entity that is a group content.\";s:15:\"getter callback\";s:16:\"og_entity_getter\";s:15:\"setter callback\";s:16:\"og_entity_setter\";s:17:\"setter permission\";s:16:\"administer group\";s:8:\"required\";b:1;}}s:7:\"bundles\";a:1:{s:26:\"og_membership_type_default\";a:1:{s:10:\"properties\";a:1:{s:21:\"og_membership_request\";a:10:{s:5:\"label\";s:15:\"Request message\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:30:\"Field \"og_membership_request\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}}}}}s:12:\"registration\";a:1:{s:10:\"properties\";a:16:{s:15:\"registration_id\";a:5:{s:5:\"label\";s:15:\"Registration ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:12:\"schema field\";s:15:\"registration_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"type\";a:7:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"entity_id\";a:6:{s:5:\"label\";s:14:\"Host entity ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:9:\"entity_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:11:\"entity_type\";a:6:{s:5:\"label\";s:16:\"Host entity type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:35:\"The entity type of the host entity.\";s:8:\"required\";b:1;s:12:\"schema field\";s:11:\"entity_type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:9:\"anon_mail\";a:6:{s:5:\"label\";s:16:\"Anonymous e-mail\";s:4:\"type\";s:4:\"text\";s:12:\"schema field\";s:9:\"anon_mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:15:\"getter callback\";s:27:\"registration_get_properties\";s:15:\"setter callback\";s:31:\"registration_property_email_set\";}s:5:\"count\";a:5:{s:5:\"label\";s:14:\"Slots consumed\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:12:\"schema field\";s:5:\"count\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"user_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"User_uid\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";}s:10:\"author_uid\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Author_uid\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";}s:5:\"state\";a:6:{s:5:\"label\";s:12:\"State entity\";s:4:\"type\";s:18:\"registration_state\";s:12:\"schema field\";s:5:\"state\";s:11:\"description\";s:30:\"The state of the registration.\";s:15:\"getter callback\";s:31:\"registration_property_state_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"created\";a:5:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:7:\"updated\";a:5:{s:5:\"label\";s:12:\"Date updated\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:8:\"order_id\";a:5:{s:5:\"label\";s:8:\"Order ID\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:8:\"order_id\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:11:\"description\";s:47:\"The order ID associated with this registration.\";}s:3:\"url\";a:6:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;s:18:\"entity views field\";b:1;}s:6:\"entity\";a:6:{s:5:\"label\";s:11:\"Host entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:6:\"entity\";s:11:\"description\";s:16:\"The host entity.\";s:15:\"getter callback\";s:30:\"registration_property_host_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:6:\"author\";a:6:{s:5:\"label\";s:13:\"Author entity\";s:4:\"type\";s:4:\"user\";s:12:\"schema field\";s:10:\"author_uid\";s:11:\"description\";s:38:\"The user who created the registration.\";s:15:\"getter callback\";s:32:\"registration_property_author_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:4:\"user\";a:6:{s:5:\"label\";s:11:\"User entity\";s:4:\"type\";s:6:\"entity\";s:12:\"schema field\";s:8:\"user_uid\";s:11:\"description\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:15:\"getter callback\";s:30:\"registration_property_user_get\";s:15:\"setter callback\";s:30:\"registration_property_user_set\";}}}s:17:\"registration_type\";a:1:{s:10:\"properties\";a:8:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"Internal, numeric registration type ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:61:\"The machine-readable name identifying this registration type.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";}s:6:\"locked\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Locked\";s:12:\"schema field\";s:6:\"locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Data\";s:12:\"schema field\";s:4:\"data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";}}}s:18:\"registration_state\";a:1:{s:10:\"properties\";a:10:{s:21:\"registration_state_id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:39:\"Internal, numeric registration state ID\";s:12:\"schema field\";s:21:\"registration_state_id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:62:\"The machine-readable name identifying this registration state.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";s:12:\"schema field\";s:11:\"description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";}s:13:\"default_state\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Default_state\";s:12:\"schema field\";s:13:\"default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Show_on_form\";s:12:\"schema field\";s:12:\"show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";}}}s:12:\"rules_config\";a:1:{s:10:\"properties\";a:10:{s:2:\"id\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Internal, numeric rules configuration ID\";s:12:\"schema field\";s:2:\"id\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";}s:4:\"name\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:21:\"Machine-readable name\";s:12:\"schema field\";s:4:\"name\";s:11:\"description\";s:63:\"The machine-readable name identifying this rules configuration.\";}s:5:\"label\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";s:12:\"schema field\";s:5:\"label\";s:11:\"description\";s:25:\"The human readable label.\";}s:6:\"plugin\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Plugin\";s:12:\"schema field\";s:6:\"plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";}s:6:\"active\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Active\";s:12:\"schema field\";s:6:\"active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";}s:6:\"weight\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";s:12:\"schema field\";s:6:\"weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";}s:6:\"status\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Status\";s:12:\"schema field\";s:6:\"status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Dirty\";s:12:\"schema field\";s:5:\"dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";}s:6:\"module\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Module\";s:12:\"schema field\";s:6:\"module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Access_exposed\";s:12:\"schema field\";s:14:\"access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";}}}s:7:\"comment\";a:2:{s:10:\"properties\";a:14:{s:3:\"cid\";a:4:{s:5:\"label\";s:10:\"Comment ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:29:\"The unique ID of the comment.\";s:12:\"schema field\";s:3:\"cid\";}s:8:\"hostname\";a:3:{s:5:\"label\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";s:12:\"schema field\";s:8:\"hostname\";}s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:12:\"schema field\";s:4:\"mail\";}s:8:\"homepage\";a:6:{s:5:\"label\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";s:8:\"sanitize\";s:23:\"filter_xss_bad_protocol\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:8:\"homepage\";}s:7:\"subject\";a:7:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:12:\"schema field\";s:7:\"subject\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:7:\"created\";}s:6:\"parent\";a:5:{s:5:\"label\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";s:15:\"getter callback\";s:38:\"entity_metadata_comment_get_properties\";s:12:\"schema field\";s:3:\"pid\";}s:4:\"node\";a:7:{s:5:\"label\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";s:15:\"setter callback\";s:30:\"entity_metadata_comment_setter\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"nid\";}s:6:\"author\";a:7:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:26:\"The author of the comment.\";s:4:\"type\";s:4:\"user\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:6:\"status\";}s:12:\"comment_body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:5:\"field\";b:1;s:8:\"required\";b:1;}}s:7:\"bundles\";a:10:{s:18:\"comment_node_forum\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_webform\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_page\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:18:\"comment_node_event\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:17:\"comment_node_room\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:26:\"comment_node_schedule_item\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_session\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:22:\"comment_node_time_slot\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:20:\"comment_node_sponsor\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:24:\"comment_node_bof_session\";a:1:{s:10:\"properties\";a:1:{s:12:\"comment_body\";a:11:{s:5:\"label\";s:7:\"Comment\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:21:\"Field \"comment_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:2:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}}}s:4:\"node\";a:2:{s:7:\"bundles\";a:10:{s:5:\"forum\";a:1:{s:10:\"properties\";a:2:{s:15:\"taxonomy_forums\";a:12:{s:5:\"label\";s:6:\"Forums\";s:4:\"type\";s:13:\"taxonomy_term\";s:11:\"description\";s:24:\"Field \"taxonomy_forums\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:6:\"bundle\";s:6:\"forums\";s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:7:\"webform\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:4:\"page\";a:1:{s:10:\"properties\";a:1:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}}}s:4:\"room\";a:1:{s:10:\"properties\";a:13:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:19:\"field_room_capacity\";a:10:{s:5:\"label\";s:19:\"Total room capacity\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:28:\"Field \"field_room_capacity\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_room_photo\";a:12:{s:5:\"label\";s:5:\"Photo\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:25:\"Field \"field_room_photo\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:30:\"field_room_slots_types_allowed\";a:11:{s:5:\"label\";s:18:\"Allowed Slot Types\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:11:\"description\";s:39:\"Field \"field_room_slots_types_allowed\".\";s:15:\"getter callback\";s:35:\"field_collection_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:6:\"bundle\";s:30:\"field_room_slots_types_allowed\";}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}s:13:\"schedule_item\";a:1:{s:10:\"properties\";a:12:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:14:\"field_accepted\";a:11:{s:5:\"label\";s:6:\"Status\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:23:\"Field \"field_accepted\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:22:\"field_session_timeslot\";a:10:{s:5:\"label\";s:20:\"Session Time Slot(s)\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:11:\"description\";s:31:\"Field \"field_session_timeslot\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}s:7:\"session\";a:1:{s:10:\"properties\";a:16:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:14:\"field_accepted\";a:11:{s:5:\"label\";s:6:\"Status\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:23:\"Field \"field_accepted\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:22:\"field_session_timeslot\";a:10:{s:5:\"label\";s:20:\"Session Time Slot(s)\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:11:\"description\";s:31:\"Field \"field_session_timeslot\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:16:\"field_experience\";a:11:{s:5:\"label\";s:16:\"Experience level\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:25:\"Field \"field_experience\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:12:\"field_slides\";a:12:{s:5:\"label\";s:6:\"Slides\";s:4:\"type\";s:21:\"list<field_item_file>\";s:11:\"description\";s:21:\"Field \"field_slides\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:2:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:9:\"The file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}s:7:\"display\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Whether the file is being displayed.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:14:\"field_speakers\";a:10:{s:5:\"label\";s:10:\"Speaker(s)\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:23:\"Field \"field_speakers\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:11:\"field_track\";a:11:{s:5:\"label\";s:5:\"Track\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:20:\"Field \"field_track\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}s:5:\"event\";a:1:{s:10:\"properties\";a:10:{s:4:\"body\";a:11:{s:5:\"label\";s:4:\"Body\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:11:\"field_dates\";a:10:{s:5:\"label\";s:5:\"Dates\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:20:\"Field \"field_dates\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:11:\"field_dates\";}s:6:\"value2\";a:5:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:11:\"field_dates\";}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:11:\"field_dates\";}}}s:17:\"field_image_cache\";a:12:{s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:26:\"Field \"field_image_cache\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:19:\"field_event_product\";a:11:{s:5:\"label\";s:7:\"Product\";s:4:\"type\";s:16:\"commerce_product\";s:11:\"description\";s:28:\"Field \"field_event_product\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:16:\"field_paid_event\";a:11:{s:5:\"label\";s:10:\"Paid Event\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:25:\"Field \"field_paid_event\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:11:\"group_group\";a:11:{s:5:\"label\";s:5:\"Group\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:20:\"Field \"group_group\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:7:\"members\";a:4:{s:5:\"label\";s:13:\"Group members\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:40:\"A list group members of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_group_members_properties\";}s:10:\"members__1\";a:4:{s:5:\"label\";s:20:\"Active group members\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:57:\"A list of all users of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_group_members_properties\";}s:10:\"members__2\";a:4:{s:5:\"label\";s:21:\"Pending group members\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:58:\"A list of all users of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_group_members_properties\";}s:10:\"members__3\";a:4:{s:5:\"label\";s:21:\"Blocked group members\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:58:\"A list of all users of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_group_members_properties\";}}}s:11:\"bof_session\";a:1:{s:10:\"properties\";a:11:{s:4:\"body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:13:\"Field \"body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:22:\"field_session_timeslot\";a:10:{s:5:\"label\";s:20:\"Session Time Slot(s)\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:11:\"description\";s:31:\"Field \"field_session_timeslot\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}s:9:\"time_slot\";a:1:{s:10:\"properties\";a:10:{s:19:\"field_slot_datetime\";a:10:{s:5:\"label\";s:13:\"Date and time\";s:4:\"type\";s:6:\"struct\";s:11:\"description\";s:28:\"Field \"field_slot_datetime\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;s:13:\"property info\";a:3:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:10:\"Start date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:6:\"value2\";a:5:{s:4:\"type\";s:4:\"date\";s:5:\"label\";s:8:\"End date\";s:15:\"getter callback\";s:34:\"date_entity_metadata_struct_getter\";s:15:\"setter callback\";s:34:\"date_entity_metadata_struct_setter\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:8:\"duration\";a:5:{s:4:\"type\";s:8:\"duration\";s:5:\"label\";s:8:\"Duration\";s:10:\"desription\";s:51:\"The duration of the time period given by the dates.\";s:15:\"getter callback\";s:36:\"date_entity_metadata_duration_getter\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}}}s:12:\"og_group_ref\";a:10:{s:5:\"label\";s:15:\"Groups audience\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_group_ref__og_membership\";a:5:{s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__1\";a:5:{s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__2\";a:5:{s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_group_ref__og_membership__3\";a:5:{s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}s:7:\"sponsor\";a:1:{s:10:\"properties\";a:5:{s:18:\"field_sponsor_body\";a:11:{s:5:\"label\";s:11:\"Description\";s:4:\"type\";s:14:\"text_formatted\";s:11:\"description\";s:27:\"Field \"field_sponsor_body\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";}s:18:\"field_sponsor_logo\";a:12:{s:5:\"label\";s:4:\"Logo\";s:4:\"type\";s:16:\"field_item_image\";s:11:\"description\";s:27:\"Field \"field_sponsor_logo\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:38:\"entity_metadata_field_file_create_item\";s:19:\"validation callback\";s:40:\"entity_metadata_field_file_validate_item\";s:13:\"property info\";a:1:{s:4:\"file\";a:5:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:15:\"The image file.\";s:15:\"getter callback\";s:30:\"entity_metadata_field_file_get\";s:15:\"setter callback\";s:30:\"entity_metadata_field_file_set\";s:8:\"required\";b:1;}}}s:31:\"field_sponsor_related_attendees\";a:10:{s:5:\"label\";s:17:\"Related Attendees\";s:4:\"type\";s:10:\"list<user>\";s:11:\"description\";s:40:\"Field \"field_sponsor_related_attendees\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:31:\"field_sponsor_sponsorship_level\";a:12:{s:5:\"label\";s:17:\"Sponsorship Level\";s:4:\"type\";s:13:\"taxonomy_term\";s:11:\"description\";s:40:\"Field \"field_sponsor_sponsorship_level\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:1;s:6:\"bundle\";s:17:\"sponsorship_level\";s:12:\"options list\";s:34:\"entity_metadata_field_options_list\";}s:17:\"field_sponsor_url\";a:11:{s:5:\"label\";s:11:\"Sponsor URL\";s:4:\"type\";s:15:\"field_item_link\";s:11:\"description\";s:26:\"Field \"field_sponsor_url\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;s:13:\"auto creation\";s:22:\"link_field_item_create\";s:13:\"property info\";a:2:{s:5:\"title\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"The title of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:0;}s:3:\"url\";a:4:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:20:\"The URL of the link.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;}}}}}}s:10:\"properties\";a:21:{s:3:\"nid\";a:4:{s:5:\"label\";s:7:\"Node ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:26:\"The unique ID of the node.\";s:12:\"schema field\";s:3:\"nid\";}s:3:\"vid\";a:4:{s:5:\"label\";s:11:\"Revision ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:37:\"The unique ID of the node\'s revision.\";s:12:\"schema field\";s:3:\"vid\";}s:6:\"is_new\";a:4:{s:5:\"label\";s:6:\"Is new\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:4:\"type\";a:8:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";}s:5:\"title\";a:5:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:5:\"title\";s:8:\"required\";b:1;}s:8:\"language\";a:7:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";}s:7:\"promote\";a:6:{s:5:\"label\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"promote\";s:4:\"type\";s:7:\"boolean\";}s:6:\"sticky\";a:6:{s:5:\"label\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"sticky\";s:4:\"type\";s:7:\"boolean\";}s:7:\"created\";a:6:{s:5:\"label\";s:12:\"Date created\";s:4:\"type\";s:4:\"date\";s:11:\"description\";s:29:\"The date the node was posted.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:7:\"created\";}s:7:\"changed\";a:4:{s:5:\"label\";s:12:\"Date changed\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";}s:6:\"author\";a:7:{s:5:\"label\";s:6:\"Author\";s:4:\"type\";s:4:\"user\";s:11:\"description\";s:23:\"The author of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"uid\";}s:6:\"source\";a:4:{s:5:\"label\";s:23:\"Translation source node\";s:4:\"type\";s:4:\"node\";s:11:\"description\";s:58:\"The original-language version of this node, if one exists.\";s:15:\"getter callback\";s:35:\"entity_metadata_node_get_properties\";}s:3:\"log\";a:5:{s:5:\"label\";s:20:\"Revision log message\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:8:\"revision\";a:5:{s:5:\"label\";s:16:\"Creates revision\";s:4:\"type\";s:7:\"boolean\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:36:\"entity_metadata_node_revision_access\";}s:7:\"comment\";a:5:{s:5:\"label\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:19:\"administer comments\";s:4:\"type\";s:7:\"integer\";}s:13:\"comment_count\";a:4:{s:5:\"label\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:17:\"comment_count_new\";a:4:{s:5:\"label\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:15:\"getter callback\";s:43:\"entity_metadata_comment_get_node_properties\";s:4:\"type\";s:7:\"integer\";}s:4:\"body\";a:7:{s:4:\"type\";s:14:\"text_formatted\";s:5:\"label\";s:18:\"The main body text\";s:15:\"getter callback\";s:34:\"entity_metadata_field_verbatim_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_verbatim_set\";s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:13:\"auto creation\";s:28:\"entity_property_create_array\";s:5:\"field\";b:1;}}}s:4:\"user\";a:2:{s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:10:\"properties\";a:14:{s:19:\"field_profile_first\";a:10:{s:5:\"label\";s:10:\"First name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:28:\"Field \"field_profile_first\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:23:\"field_profile_interests\";a:10:{s:5:\"label\";s:9:\"Interests\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_profile_interests\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:23:\"field_profile_job_title\";a:10:{s:5:\"label\";s:9:\"Job title\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:32:\"Field \"field_profile_job_title\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:18:\"field_profile_last\";a:10:{s:5:\"label\";s:9:\"Last name\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:27:\"Field \"field_profile_last\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:1;}s:17:\"field_profile_org\";a:10:{s:5:\"label\";s:12:\"Organization\";s:4:\"type\";s:4:\"text\";s:11:\"description\";s:26:\"Field \"field_profile_org\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:1;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:12:\"og_user_node\";a:10:{s:5:\"label\";s:16:\"Group membership\";s:4:\"type\";s:10:\"list<node>\";s:11:\"description\";s:21:\"Field \"og_user_node\".\";s:15:\"getter callback\";s:34:\"entity_metadata_field_property_get\";s:15:\"setter callback\";s:34:\"entity_metadata_field_property_set\";s:15:\"access callback\";s:37:\"entity_metadata_field_access_callback\";s:14:\"query callback\";s:27:\"entity_metadata_field_query\";s:12:\"translatable\";b:0;s:5:\"field\";b:1;s:8:\"required\";b:0;}s:13:\"og_membership\";a:4:{s:5:\"label\";s:14:\"OG memberships\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:48:\"A list of all OG memberships of the user entity.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__1\";a:4:{s:5:\"label\";s:20:\"Active OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:66:\"A list of all OG memberships of the user entity with Active state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__2\";a:4:{s:5:\"label\";s:21:\"Pending OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Pending state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:16:\"og_membership__3\";a:4:{s:5:\"label\";s:21:\"Blocked OG membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Blocked state.\";s:15:\"getter callback\";s:31:\"og_get_og_membership_properties\";}s:27:\"og_user_node__og_membership\";a:5:{s:5:\"label\";s:41:\"OG membership from field Group membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:66:\"A list of all OG memberships registered in field Group membership.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_user_node__og_membership__1\";a:5:{s:5:\"label\";s:49:\"Active OG memberships from field Group membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:78:\"A list of all OG memberships with Active registered in field Group membership.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_user_node__og_membership__2\";a:5:{s:5:\"label\";s:50:\"Pending OG memberships from field Group membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:79:\"A list of all OG memberships with Pending registered in field Group membership.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}s:30:\"og_user_node__og_membership__3\";a:5:{s:5:\"label\";s:50:\"Blocked OG memberships from field Group membership\";s:4:\"type\";s:19:\"list<og_membership>\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:11:\"description\";s:79:\"A list of all OG memberships with Blocked registered in field Group membership.\";s:15:\"getter callback\";s:37:\"og_get_field_og_membership_properties\";}}}}s:10:\"properties\";a:11:{s:3:\"uid\";a:4:{s:5:\"label\";s:7:\"User ID\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:34:\"The unique ID of the user account.\";s:12:\"schema field\";s:3:\"uid\";}s:4:\"name\";a:8:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:19:\"validation callback\";s:19:\"valid_email_address\";s:8:\"required\";b:1;s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:4:\"mail\";}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:8:\"edit_url\";a:5:{s:5:\"label\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The url of the account edit page.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:11:\"last_access\";a:5:{s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:6:\"access\";}s:10:\"last_login\";a:5:{s:5:\"label\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:5:\"login\";}s:7:\"created\";a:4:{s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:7:\"created\";}s:5:\"roles\";a:8:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}s:6:\"status\";a:7:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"schema field\";s:6:\"status\";}s:5:\"theme\";a:6:{s:5:\"label\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:5:\"theme\";}}}s:13:\"taxonomy_term\";a:1:{s:10:\"properties\";a:9:{s:3:\"tid\";a:4:{s:5:\"label\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"tid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:11:\"description\";a:7:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";s:9:\"sanitized\";b:1;s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:11:\"description\";}s:6:\"weight\";a:5:{s:5:\"label\";s:6:\"Weight\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"schema field\";s:6:\"weight\";}s:10:\"node_count\";a:5:{s:5:\"label\";s:10:\"Node count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:8:\"computed\";b:1;}s:3:\"url\";a:5:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:15:\"getter callback\";s:37:\"entity_metadata_entity_get_properties\";s:4:\"type\";s:3:\"uri\";s:8:\"computed\";b:1;}s:10:\"vocabulary\";a:6:{s:5:\"label\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:8:\"required\";b:1;s:12:\"schema field\";s:3:\"vid\";}s:6:\"parent\";a:5:{s:5:\"label\";s:12:\"Parent terms\";s:11:\"description\";s:38:\"The parent terms of the taxonomy term.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:15:\"setter callback\";s:36:\"entity_metadata_taxonomy_term_setter\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:11:\"parents_all\";a:5:{s:5:\"label\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:15:\"getter callback\";s:44:\"entity_metadata_taxonomy_term_get_properties\";s:4:\"type\";s:19:\"list<taxonomy_term>\";s:8:\"computed\";b:1;}}}s:19:\"taxonomy_vocabulary\";a:1:{s:10:\"properties\";a:5:{s:3:\"vid\";a:4:{s:5:\"label\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:3:\"vid\";}s:4:\"name\";a:5:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"name\";}s:12:\"machine_name\";a:6:{s:5:\"label\";s:12:\"Machine name\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:44:\"The machine name of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"schema field\";s:12:\"machine_name\";}s:11:\"description\";a:5:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:11:\"description\";}s:10:\"term_count\";a:5:{s:5:\"label\";s:10:\"Term count\";s:4:\"type\";s:7:\"integer\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:15:\"getter callback\";s:50:\"entity_metadata_taxonomy_vocabulary_get_properties\";s:8:\"computed\";b:1;}}}s:4:\"site\";a:1:{s:10:\"properties\";a:10:{s:4:\"name\";a:4:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:6:\"slogan\";a:4:{s:5:\"label\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:8:\"sanitize\";s:11:\"check_plain\";}s:4:\"mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:9:\"login_url\";a:4:{s:5:\"label\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:3:\"uri\";}s:12:\"current_user\";a:4:{s:5:\"label\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"user\";}s:12:\"current_date\";a:4:{s:5:\"label\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:4:\"date\";}s:12:\"current_page\";a:5:{s:5:\"label\";s:12:\"Current page\";s:11:\"description\";s:48:\"Information related to the current page request.\";s:15:\"getter callback\";s:37:\"entity_metadata_system_get_properties\";s:4:\"type\";s:6:\"struct\";s:13:\"property info\";a:2:{s:4:\"path\";a:4:{s:5:\"label\";s:4:\"Path\";s:11:\"description\";s:53:\"The internal Drupal path of the current page request.\";s:15:\"getter callback\";s:12:\"current_path\";s:4:\"type\";s:4:\"text\";}s:3:\"url\";a:4:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:41:\"The full URL of the current page request.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_page_properties\";s:4:\"type\";s:3:\"uri\";}}}s:16:\"og_context__node\";a:4:{s:5:\"label\";s:36:\"Current OG group of Node entity type\";s:11:\"description\";s:53:\"The Node that is an OG group from context, if exists.\";s:15:\"getter callback\";s:25:\"og_context_get_properties\";s:4:\"type\";s:4:\"node\";}s:18:\"current_cart_order\";a:4:{s:5:\"label\";s:26:\"User\'s shopping cart order\";s:11:\"description\";s:54:\"The shopping cart order belonging to the current user.\";s:15:\"getter callback\";s:28:\"commerce_cart_get_properties\";s:4:\"type\";s:14:\"commerce_order\";}}}s:4:\"file\";a:1:{s:10:\"properties\";a:7:{s:3:\"fid\";a:5:{s:5:\"label\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";s:4:\"type\";s:7:\"integer\";s:19:\"validation callback\";s:41:\"entity_metadata_validate_integer_positive\";s:12:\"schema field\";s:3:\"fid\";}s:4:\"name\";a:4:{s:5:\"label\";s:9:\"File name\";s:11:\"description\";s:29:\"The name of the file on disk.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:8:\"filename\";}s:4:\"mime\";a:5:{s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:8:\"sanitize\";s:10:\"filter_xss\";s:12:\"schema field\";s:8:\"filemime\";}s:4:\"size\";a:5:{s:5:\"label\";s:9:\"File size\";s:11:\"description\";s:35:\"The size of the file, in kilobytes.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:4:\"type\";s:7:\"integer\";s:12:\"schema field\";s:8:\"filesize\";}s:3:\"url\";a:3:{s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";}s:9:\"timestamp\";a:4:{s:5:\"label\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";s:12:\"schema field\";s:9:\"timestamp\";}s:5:\"owner\";a:5:{s:5:\"label\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";s:15:\"getter callback\";s:42:\"entity_metadata_system_get_file_properties\";s:12:\"schema field\";s:3:\"uid\";}}}}',0,1355887229,1),('filter_formats:en','a:3:{s:13:\"filtered_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:13:\"filtered_html\";s:4:\"name\";s:13:\"Filtered HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";}s:9:\"full_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:9:\"full_html\";s:4:\"name\";s:9:\"Full HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";}s:10:\"plain_text\";O:8:\"stdClass\":5:{s:6:\"format\";s:10:\"plain_text\";s:4:\"name\";s:10:\"Plain text\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";}}',0,1355887229,1),('filter_list_format','a:3:{s:9:\"full_html\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:10:\"plain_text\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:13:\"filtered_html\";a:5:{s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:189:\"a:3:{s:12:\"allowed_html\";s:95:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <br> <p> <img> <pre>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}}',0,1355887229,1),('node_types:en','O:8:\"stdClass\":2:{s:5:\"types\";a:10:{s:5:\"event\";O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:10:\"cod_events\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:5:\"event\";s:16:\"disabled_changed\";b:0;}s:4:\"page\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:10:\"Basic page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:4:\"page\";s:16:\"disabled_changed\";b:0;}s:4:\"room\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:11:\"cod_session\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:4:\"room\";s:16:\"disabled_changed\";b:0;}s:13:\"schedule_item\";O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:11:\"cod_session\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:13:\"schedule_item\";s:16:\"disabled_changed\";b:0;}s:7:\"session\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"session\";s:4:\"name\";s:7:\"Session\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:11:\"cod_session\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:7:\"session\";s:16:\"disabled_changed\";b:0;}s:9:\"time_slot\";O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:11:\"cod_session\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:9:\"time_slot\";s:16:\"disabled_changed\";b:0;}s:7:\"sponsor\";O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Sponsor\";s:4:\"base\";s:12:\"node_content\";s:11:\"description\";s:16:\"An event sponsor\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"sponsor\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:6:\"module\";s:12:\"cod_sponsors\";s:9:\"orig_type\";s:7:\"sponsor\";s:16:\"disabled_changed\";b:0;}s:5:\"forum\";O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"Forum topic\";s:4:\"base\";s:5:\"forum\";s:11:\"description\";s:69:\"A <em>forum topic</em> starts a new discussion thread within a forum.\";s:11:\"title_label\";s:7:\"Subject\";s:4:\"type\";s:5:\"forum\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:6:\"module\";s:5:\"forum\";s:9:\"orig_type\";s:5:\"forum\";s:16:\"disabled_changed\";b:0;}s:11:\"bof_session\";O:8:\"stdClass\":14:{s:4:\"type\";s:11:\"bof_session\";s:4:\"name\";s:11:\"BoF Session\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:7:\"cod_bof\";s:11:\"description\";s:76:\"A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:11:\"bof_session\";s:16:\"disabled_changed\";b:0;}s:7:\"webform\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"webform\";s:4:\"name\";s:7:\"Webform\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:7:\"webform\";s:16:\"disabled_changed\";b:0;}}s:5:\"names\";a:10:{s:4:\"page\";s:10:\"Basic page\";s:11:\"bof_session\";s:11:\"BoF Session\";s:5:\"event\";s:5:\"Event\";s:5:\"forum\";s:11:\"Forum topic\";s:4:\"room\";s:4:\"Room\";s:13:\"schedule_item\";s:13:\"Schedule Item\";s:7:\"session\";s:7:\"Session\";s:7:\"sponsor\";s:7:\"Sponsor\";s:9:\"time_slot\";s:9:\"Time slot\";s:7:\"webform\";s:7:\"Webform\";}}',0,1355887229,1),('pathauto:punctuation:en','a:32:{s:13:\"double_quotes\";a:2:{s:5:\"value\";s:1:\"\"\";s:4:\"name\";s:22:\"Double quotation marks\";}s:6:\"quotes\";a:2:{s:5:\"value\";s:1:\"\'\";s:4:\"name\";s:35:\"Single quotation marks (apostrophe)\";}s:8:\"backtick\";a:2:{s:5:\"value\";s:1:\"`\";s:4:\"name\";s:9:\"Back tick\";}s:5:\"comma\";a:2:{s:5:\"value\";s:1:\",\";s:4:\"name\";s:5:\"Comma\";}s:6:\"period\";a:2:{s:5:\"value\";s:1:\".\";s:4:\"name\";s:6:\"Period\";}s:6:\"hyphen\";a:2:{s:5:\"value\";s:1:\"-\";s:4:\"name\";s:6:\"Hyphen\";}s:10:\"underscore\";a:2:{s:5:\"value\";s:1:\"_\";s:4:\"name\";s:10:\"Underscore\";}s:5:\"colon\";a:2:{s:5:\"value\";s:1:\":\";s:4:\"name\";s:5:\"Colon\";}s:9:\"semicolon\";a:2:{s:5:\"value\";s:1:\";\";s:4:\"name\";s:9:\"Semicolon\";}s:4:\"pipe\";a:2:{s:5:\"value\";s:1:\"|\";s:4:\"name\";s:19:\"Vertical bar (pipe)\";}s:10:\"left_curly\";a:2:{s:5:\"value\";s:1:\"{\";s:4:\"name\";s:18:\"Left curly bracket\";}s:11:\"left_square\";a:2:{s:5:\"value\";s:1:\"[\";s:4:\"name\";s:19:\"Left square bracket\";}s:11:\"right_curly\";a:2:{s:5:\"value\";s:1:\"}\";s:4:\"name\";s:19:\"Right curly bracket\";}s:12:\"right_square\";a:2:{s:5:\"value\";s:1:\"]\";s:4:\"name\";s:20:\"Right square bracket\";}s:4:\"plus\";a:2:{s:5:\"value\";s:1:\"+\";s:4:\"name\";s:9:\"Plus sign\";}s:5:\"equal\";a:2:{s:5:\"value\";s:1:\"=\";s:4:\"name\";s:10:\"Equal sign\";}s:8:\"asterisk\";a:2:{s:5:\"value\";s:1:\"*\";s:4:\"name\";s:8:\"Asterisk\";}s:9:\"ampersand\";a:2:{s:5:\"value\";s:1:\"&\";s:4:\"name\";s:9:\"Ampersand\";}s:7:\"percent\";a:2:{s:5:\"value\";s:1:\"%\";s:4:\"name\";s:12:\"Percent sign\";}s:5:\"caret\";a:2:{s:5:\"value\";s:1:\"^\";s:4:\"name\";s:5:\"Caret\";}s:6:\"dollar\";a:2:{s:5:\"value\";s:1:\"$\";s:4:\"name\";s:11:\"Dollar sign\";}s:4:\"hash\";a:2:{s:5:\"value\";s:1:\"#\";s:4:\"name\";s:30:\"Number sign (pound sign, hash)\";}s:2:\"at\";a:2:{s:5:\"value\";s:1:\"@\";s:4:\"name\";s:7:\"At sign\";}s:11:\"exclamation\";a:2:{s:5:\"value\";s:1:\"!\";s:4:\"name\";s:16:\"Exclamation mark\";}s:5:\"tilde\";a:2:{s:5:\"value\";s:1:\"~\";s:4:\"name\";s:5:\"Tilde\";}s:16:\"left_parenthesis\";a:2:{s:5:\"value\";s:1:\"(\";s:4:\"name\";s:16:\"Left parenthesis\";}s:17:\"right_parenthesis\";a:2:{s:5:\"value\";s:1:\")\";s:4:\"name\";s:17:\"Right parenthesis\";}s:13:\"question_mark\";a:2:{s:5:\"value\";s:1:\"?\";s:4:\"name\";s:13:\"Question mark\";}s:9:\"less_than\";a:2:{s:5:\"value\";s:1:\"<\";s:4:\"name\";s:14:\"Less-than sign\";}s:12:\"greater_than\";a:2:{s:5:\"value\";s:1:\">\";s:4:\"name\";s:17:\"Greater-than sign\";}s:5:\"slash\";a:2:{s:5:\"value\";s:1:\"/\";s:4:\"name\";s:5:\"Slash\";}s:10:\"back_slash\";a:2:{s:5:\"value\";s:1:\"\\\";s:4:\"name\";s:9:\"Backslash\";}}',0,1355887273,1),('plugins:context:plugins','a:19:{s:17:\"context_condition\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:21:\"context_condition.inc\";s:5:\"class\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:17:\"context_condition\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_context\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:29:\"context_condition_context.inc\";s:5:\"class\";s:25:\"context_condition_context\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_context\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_node\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_node.inc\";s:5:\"class\";s:22:\"context_condition_node\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_node\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:26:\"context_condition_sitewide\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:30:\"context_condition_sitewide.inc\";s:5:\"class\";s:26:\"context_condition_sitewide\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:26:\"context_condition_sitewide\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_path\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_path.inc\";s:5:\"class\";s:22:\"context_condition_path\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_path\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_user\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_user.inc\";s:5:\"class\";s:22:\"context_condition_user\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_user\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_condition_user_page\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:31:\"context_condition_user_page.inc\";s:5:\"class\";s:27:\"context_condition_user_page\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_condition_user_page\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_menu.inc\";s:5:\"class\";s:22:\"context_condition_menu\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_menu\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_node_taxonomy\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:35:\"context_condition_node_taxonomy.inc\";s:5:\"class\";s:31:\"context_condition_node_taxonomy\";s:6:\"parent\";s:22:\"context_condition_node\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_node_taxonomy\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_taxonomy_term\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:35:\"context_condition_taxonomy_term.inc\";s:5:\"class\";s:31:\"context_condition_taxonomy_term\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_taxonomy_term\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_condition_views\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:27:\"context_condition_views.inc\";s:5:\"class\";s:23:\"context_condition_views\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_condition_views\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"context_reaction\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:20:\"context_reaction.inc\";s:5:\"class\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:16:\"context_reaction\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_block\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_block.inc\";s:5:\"class\";s:22:\"context_reaction_block\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_block\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_reaction_region\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:27:\"context_reaction_region.inc\";s:5:\"class\";s:23:\"context_reaction_region\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_reaction_region\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_breadcrumb\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:31:\"context_reaction_breadcrumb.inc\";s:5:\"class\";s:27:\"context_reaction_breadcrumb\";s:6:\"parent\";s:21:\"context_reaction_menu\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_breadcrumb\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:21:\"context_reaction_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:25:\"context_reaction_menu.inc\";s:5:\"class\";s:21:\"context_reaction_menu\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:21:\"context_reaction_menu\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_theme\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_theme.inc\";s:5:\"class\";s:22:\"context_reaction_theme\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_theme\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_theme_html\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:31:\"context_reaction_theme_html.inc\";s:5:\"class\";s:27:\"context_reaction_theme_html\";s:6:\"parent\";s:22:\"context_reaction_theme\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_theme_html\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_debug\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:44:\"profiles/cod/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_debug.inc\";s:5:\"class\";s:22:\"context_reaction_debug\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_debug\";s:4:\"path\";s:36:\"profiles/cod/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1355887229,1),('schema','a:207:{s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:10:\"block_role\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:10:\"block_role\";}s:12:\"block_custom\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"block_custom\";}s:11:\"cache_block\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:7:\"webform\";a:4:{s:6:\"fields\";a:15:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"confirmation\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:19:\"confirmation_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:12:\"redirect_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:14:\"<confirmation>\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:5:\"block\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"teaser\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"allow_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"auto_save\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"submit_notice\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"submit_text\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:12:\"submit_limit\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:15:\"submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:18:\"total_submit_limit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}s:21:\"total_submit_interval\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:7:\"webform\";}s:17:\"webform_component\";a:4:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"pid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"form_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:4:\"type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;}s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"extra\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:9:\"mandatory\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"cid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:17:\"webform_component\";}s:14:\"webform_emails\";a:4:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"eid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"email\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:7:\"subject\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:9:\"from_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:12:\"from_address\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:8:\"template\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:19:\"excluded_components\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"html\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"attachments\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"eid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:14:\"webform_emails\";}s:13:\"webform_roles\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"rid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:13:\"webform_roles\";}s:19:\"webform_submissions\";a:6:{s:6:\"fields\";a:6:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"is_draft\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"submitted\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"remote_addr\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:7:\"indexes\";a:2:{s:11:\"nid_uid_sid\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:7:\"nid_sid\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:19:\"webform_submissions\";}s:22:\"webform_submitted_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"no\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"sid\";i:2;s:3:\"cid\";i:3;s:2:\"no\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:7:\"sid_nid\";a:2:{i:0;s:3:\"sid\";i:1;s:3:\"nid\";}}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:22:\"webform_submitted_data\";}s:21:\"webform_last_download\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"requested\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"uid\";}s:6:\"module\";s:7:\"webform\";s:4:\"name\";s:21:\"webform_last_download\";}s:19:\"advanced_help_index\";a:6:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:5:\"topic\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:1:{s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:12:\"foreign keys\";a:1:{s:6:\"module\";a:1:{s:6:\"system\";s:4:\"name\";}}s:6:\"module\";s:13:\"advanced_help\";s:4:\"name\";s:19:\"advanced_help_index\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:14:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:5:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:23:\"node_comment_statistics\";a:6:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_comment_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:16:\"last_comment_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:12:\"foreign keys\";a:2:{s:15:\"statistics_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:19:\"last_comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:16:\"last_comment_uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:22:\"commerce_checkout_pane\";a:4:{s:6:\"fields\";a:8:{s:7:\"pane_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"page\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"1\";}s:8:\"fieldset\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"collapsible\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"collapsed\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"enabled\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"review\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:7:\"pane_id\";}s:6:\"module\";s:17:\"commerce_checkout\";s:4:\"name\";s:22:\"commerce_checkout_pane\";}s:25:\"commerce_customer_profile\";a:7:{s:6:\"fields\";a:8:{s:10:\"profile_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:10:\"profile_id\";}s:11:\"unique keys\";a:1:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:21:\"customer_profile_type\";a:1:{i:0;s:4:\"type\";}s:11:\"uid_by_type\";a:2:{i:0;s:3:\"uid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:2:{s:25:\"customer_profile_revision\";a:2:{s:5:\"table\";s:34:\"commerce_customer_profile_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"commerce_customer\";s:4:\"name\";s:25:\"commerce_customer_profile\";}s:34:\"commerce_customer_profile_revision\";a:6:{s:6:\"fields\";a:7:{s:10:\"profile_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:10:\"profile_id\";a:1:{i:0;s:10:\"profile_id\";}}s:12:\"foreign keys\";a:2:{s:16:\"customer_profile\";a:2:{s:5:\"table\";s:25:\"commerce_customer_profile\";s:7:\"columns\";a:1:{s:10:\"profile_id\";s:10:\"profile_id\";}}s:7:\"creator\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"commerce_customer\";s:4:\"name\";s:34:\"commerce_customer_profile_revision\";}s:18:\"commerce_line_item\";a:6:{s:6:\"fields\";a:8:{s:12:\"line_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"line_item_label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"precision\";i:10;s:5:\"scale\";i:2;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:7:\"indexes\";a:2:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:14:\"line_item_type\";a:1:{i:0;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:8:\"order_id\";a:2:{s:5:\"table\";s:14:\"commerce_order\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:18:\"commerce_line_item\";s:4:\"name\";s:18:\"commerce_line_item\";}s:14:\"commerce_order\";a:7:{s:6:\"fields\";a:11:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"order_number\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:11:\"unique keys\";a:2:{s:12:\"order_number\";a:1:{i:0;s:12:\"order_number\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:16:\"current_revision\";a:2:{s:5:\"table\";s:23:\"commerce_order_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:14:\"commerce_order\";s:4:\"name\";s:14:\"commerce_order\";}s:23:\"commerce_order_revision\";a:6:{s:6:\"fields\";a:10:{s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_number\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"revision_hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:12:\"foreign keys\";a:2:{s:5:\"order\";a:2:{s:5:\"table\";s:14:\"commerce_order\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:14:\"commerce_order\";s:4:\"name\";s:23:\"commerce_order_revision\";}s:25:\"commerce_calculated_price\";a:4:{s:6:\"fields\";a:11:{s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"module_key\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}}s:6:\"module\";s:14:\"commerce_price\";s:4:\"name\";s:25:\"commerce_calculated_price\";}s:16:\"commerce_product\";a:7:{s:6:\"fields\";a:11:{s:10:\"product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:3:\"sku\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:10:\"product_id\";}s:7:\"indexes\";a:2:{s:12:\"product_type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"unique keys\";a:2:{s:3:\"sku\";a:1:{i:0;s:3:\"sku\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:12:\"foreign keys\";a:2:{s:16:\"current_revision\";a:2:{s:5:\"table\";s:25:\"commerce_product_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:7:\"creator\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:16:\"commerce_product\";s:4:\"name\";s:16:\"commerce_product\";}s:25:\"commerce_product_revision\";a:6:{s:6:\"fields\";a:9:{s:10:\"product_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sku\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:2:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}s:12:\"revision_uid\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:2:{s:7:\"product\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}s:6:\"module\";s:16:\"commerce_product\";s:4:\"name\";s:25:\"commerce_product_revision\";}s:21:\"commerce_product_type\";a:4:{s:6:\"fields\";a:5:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:4:\"help\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:8:\"revision\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:19:\"commerce_product_ui\";s:4:\"name\";s:21:\"commerce_product_type\";}s:35:\"commerce_registration_node_settings\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:10:\"serialized\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:21:\"commerce_registration\";s:4:\"name\";s:35:\"commerce_registration_node_settings\";}s:7:\"contact\";a:6:{s:6:\"fields\";a:6:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"category\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:10:\"recipients\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"reply\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"selected\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:11:\"unique keys\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:8:\"category\";}}s:6:\"module\";s:7:\"contact\";s:4:\"name\";s:7:\"contact\";}s:14:\"content_access\";a:4:{s:6:\"fields\";a:2:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:6:\"medium\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:14:\"content_access\";s:4:\"name\";s:14:\"content_access\";}s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:19:\"ctools_object_cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:4:{s:6:\"fields\";a:4:{s:3:\"cid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;}s:8:\"filename\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:8:\"watchdog\";a:5:{s:6:\"fields\";a:11:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"link\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:8:\"location\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:7:\"referer\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:2:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:12:\"field_config\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"storage_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:14:\"storage_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"storage_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"cardinality\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"translatable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:8:{s:10:\"field_name\";a:1:{i:0;s:10:\"field_name\";}s:6:\"active\";a:1:{i:0;s:6:\"active\";}s:14:\"storage_active\";a:1:{i:0;s:14:\"storage_active\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:14:\"storage_module\";a:1:{i:0;s:14:\"storage_module\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:12:\"storage_type\";a:1:{i:0;s:12:\"storage_type\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:12:\"field_config\";}s:21:\"field_config_instance\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"field_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:21:\"field_config_instance\";}s:11:\"cache_field\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:11:\"cache_field\";}s:21:\"field_collection_item\";a:4:{s:6:\"fields\";a:2:{s:7:\"item_id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:6:\"module\";s:16:\"field_collection\";s:4:\"name\";s:21:\"field_collection_item\";}s:26:\"field_data_taxonomy_forums\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"taxonomy_forums_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"taxonomy_forums_tid\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}}s:12:\"foreign keys\";a:1:{s:19:\"taxonomy_forums_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:19:\"taxonomy_forums_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_data_taxonomy_forums\";}s:30:\"field_revision_taxonomy_forums\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"taxonomy_forums_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"taxonomy_forums_tid\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}}s:12:\"foreign keys\";a:1:{s:19:\"taxonomy_forums_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:19:\"taxonomy_forums_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_revision_taxonomy_forums\";}s:23:\"field_data_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_comment_body\";}s:27:\"field_revision_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_comment_body\";}s:15:\"field_data_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:15:\"field_data_body\";}s:19:\"field_revision_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:19:\"field_revision_body\";}s:30:\"field_data_field_profile_first\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_profile_first_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_profile_first_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_profile_first_format\";a:1:{i:0;s:26:\"field_profile_first_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_profile_first_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_profile_first_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_profile_first\";}s:34:\"field_revision_field_profile_first\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_profile_first_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:26:\"field_profile_first_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:26:\"field_profile_first_format\";a:1:{i:0;s:26:\"field_profile_first_format\";}}s:12:\"foreign keys\";a:1:{s:26:\"field_profile_first_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:26:\"field_profile_first_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_profile_first\";}s:34:\"field_data_field_profile_interests\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_profile_interests_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:30:\"field_profile_interests_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_profile_interests_format\";a:1:{i:0;s:30:\"field_profile_interests_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_profile_interests_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_profile_interests_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_data_field_profile_interests\";}s:38:\"field_revision_field_profile_interests\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_profile_interests_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:30:\"field_profile_interests_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_profile_interests_format\";a:1:{i:0;s:30:\"field_profile_interests_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_profile_interests_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_profile_interests_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_revision_field_profile_interests\";}s:34:\"field_data_field_profile_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_profile_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_profile_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_profile_job_title_format\";a:1:{i:0;s:30:\"field_profile_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_profile_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_profile_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_data_field_profile_job_title\";}s:38:\"field_revision_field_profile_job_title\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:29:\"field_profile_job_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:30:\"field_profile_job_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_profile_job_title_format\";a:1:{i:0;s:30:\"field_profile_job_title_format\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_profile_job_title_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:30:\"field_profile_job_title_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:38:\"field_revision_field_profile_job_title\";}s:29:\"field_data_field_profile_last\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_profile_last_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_profile_last_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_profile_last_format\";a:1:{i:0;s:25:\"field_profile_last_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_profile_last_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_profile_last_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_profile_last\";}s:33:\"field_revision_field_profile_last\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_profile_last_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:25:\"field_profile_last_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_profile_last_format\";a:1:{i:0;s:25:\"field_profile_last_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_profile_last_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_profile_last_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_profile_last\";}s:28:\"field_data_field_profile_org\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_profile_org_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_profile_org_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_profile_org_format\";a:1:{i:0;s:24:\"field_profile_org_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_profile_org_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_profile_org_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_profile_org\";}s:32:\"field_revision_field_profile_org\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:23:\"field_profile_org_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:24:\"field_profile_org_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_profile_org_format\";a:1:{i:0;s:24:\"field_profile_org_format\";}}s:12:\"foreign keys\";a:1:{s:24:\"field_profile_org_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:24:\"field_profile_org_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_profile_org\";}s:35:\"field_data_field_slot_types_allowed\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_slot_types_allowed_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_slot_types_allowed_value\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_data_field_slot_types_allowed\";}s:39:\"field_revision_field_slot_types_allowed\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_slot_types_allowed_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_slot_types_allowed_value\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:39:\"field_revision_field_slot_types_allowed\";}s:36:\"field_data_field_slot_types_capacity\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_slot_types_capacity_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_field_slot_types_capacity\";}s:40:\"field_revision_field_slot_types_capacity\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:31:\"field_slot_types_capacity_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_field_slot_types_capacity\";}s:37:\"field_data_field_slot_types_time_slot\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_slot_types_time_slot_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_slot_types_time_slot_target_id\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_slot_types_time_slot_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_slot_types_time_slot_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_data_field_slot_types_time_slot\";}s:41:\"field_revision_field_slot_types_time_slot\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_slot_types_time_slot_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_slot_types_time_slot_target_id\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_slot_types_time_slot_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:36:\"field_slot_types_time_slot_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_revision_field_slot_types_time_slot\";}s:30:\"field_data_field_room_capacity\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_room_capacity_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_room_capacity\";}s:34:\"field_revision_field_room_capacity\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_room_capacity_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_room_capacity\";}s:27:\"field_data_field_room_photo\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_room_photo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"field_room_photo_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"field_room_photo_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"field_room_photo_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"field_room_photo_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_room_photo_fid\";a:1:{i:0;s:20:\"field_room_photo_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_room_photo_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"field_room_photo_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_room_photo\";}s:31:\"field_revision_field_room_photo\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_room_photo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"field_room_photo_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:22:\"field_room_photo_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:22:\"field_room_photo_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:23:\"field_room_photo_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_room_photo_fid\";a:1:{i:0;s:20:\"field_room_photo_fid\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_room_photo_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"field_room_photo_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_room_photo\";}s:41:\"field_data_field_room_slots_types_allowed\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_room_slots_types_allowed_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:41:\"field_data_field_room_slots_types_allowed\";}s:45:\"field_revision_field_room_slots_types_allowed\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_room_slots_types_allowed_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:45:\"field_revision_field_room_slots_types_allowed\";}s:25:\"field_data_field_accepted\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_accepted_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_accepted_value\";a:1:{i:0;s:20:\"field_accepted_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_accepted\";}s:29:\"field_revision_field_accepted\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:20:\"field_accepted_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:20:\"field_accepted_value\";a:1:{i:0;s:20:\"field_accepted_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_accepted\";}s:33:\"field_data_field_session_timeslot\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_session_timeslot_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_session_timeslot_target_id\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}}s:12:\"foreign keys\";a:1:{s:44:\"field_session_timeslot_field_collection_item\";a:2:{s:5:\"table\";s:21:\"field_collection_item\";s:7:\"columns\";a:1:{s:32:\"field_session_timeslot_target_id\";s:7:\"item_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_data_field_session_timeslot\";}s:37:\"field_revision_field_session_timeslot\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_session_timeslot_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"field_session_timeslot_target_id\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}}s:12:\"foreign keys\";a:1:{s:44:\"field_session_timeslot_field_collection_item\";a:2:{s:5:\"table\";s:21:\"field_collection_item\";s:7:\"columns\";a:1:{s:32:\"field_session_timeslot_target_id\";s:7:\"item_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:37:\"field_revision_field_session_timeslot\";}s:27:\"field_data_field_experience\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_experience_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_experience_value\";a:1:{i:0;s:22:\"field_experience_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_experience\";}s:31:\"field_revision_field_experience\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_experience_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_experience_value\";a:1:{i:0;s:22:\"field_experience_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_experience\";}s:23:\"field_data_field_slides\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_slides_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"field_slides_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:24:\"field_slides_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_slides_fid\";a:1:{i:0;s:16:\"field_slides_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_slides_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_slides_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_field_slides\";}s:27:\"field_revision_field_slides\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"field_slides_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:20:\"field_slides_display\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:24:\"field_slides_description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:16:\"field_slides_fid\";a:1:{i:0;s:16:\"field_slides_fid\";}}s:12:\"foreign keys\";a:1:{s:16:\"field_slides_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"field_slides_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_field_slides\";}s:25:\"field_data_field_speakers\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_speakers_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_speakers_target_id\";a:1:{i:0;s:24:\"field_speakers_target_id\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_speakers_users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:24:\"field_speakers_target_id\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_speakers\";}s:29:\"field_revision_field_speakers\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_speakers_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:24:\"field_speakers_target_id\";a:1:{i:0;s:24:\"field_speakers_target_id\";}}s:12:\"foreign keys\";a:1:{s:20:\"field_speakers_users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:24:\"field_speakers_target_id\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_speakers\";}s:22:\"field_data_field_track\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_track_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_track_value\";a:1:{i:0;s:17:\"field_track_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_track\";}s:26:\"field_revision_field_track\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_track_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"field_track_value\";a:1:{i:0;s:17:\"field_track_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_track\";}s:30:\"field_data_field_slot_datetime\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_slot_datetime_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:26:\"field_slot_datetime_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_slot_datetime\";}s:34:\"field_revision_field_slot_datetime\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_slot_datetime_value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:26:\"field_slot_datetime_value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_slot_datetime\";}s:22:\"field_data_field_dates\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_dates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:18:\"field_dates_value2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_dates\";}s:26:\"field_revision_field_dates\";a:5:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_dates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:18:\"field_dates_value2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_dates\";}s:28:\"field_data_field_image_cache\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_cache_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_cache_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_cache_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_cache_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_cache_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_cache_fid\";a:1:{i:0;s:21:\"field_image_cache_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_cache_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_cache_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_image_cache\";}s:32:\"field_revision_field_image_cache\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_image_cache_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:21:\"field_image_cache_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_image_cache_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_image_cache_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:24:\"field_image_cache_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:21:\"field_image_cache_fid\";a:1:{i:0;s:21:\"field_image_cache_fid\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_cache_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_cache_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_image_cache\";}s:29:\"field_data_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_registration\";}s:33:\"field_revision_field_registration\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"field_registration_registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"field_registration_registration_type\";a:1:{i:0;s:36:\"field_registration_registration_type\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_registration_registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:36:\"field_registration_registration_type\";s:4:\"name\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_registration\";}s:29:\"field_data_field_sponsor_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_sponsor_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:26:\"field_sponsor_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:25:\"field_sponsor_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_sponsor_body_format\";a:1:{i:0;s:25:\"field_sponsor_body_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_sponsor_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_sponsor_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_sponsor_body\";}s:33:\"field_revision_field_sponsor_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_sponsor_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:26:\"field_sponsor_body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:25:\"field_sponsor_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:25:\"field_sponsor_body_format\";a:1:{i:0;s:25:\"field_sponsor_body_format\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_sponsor_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:25:\"field_sponsor_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_sponsor_body\";}s:29:\"field_data_field_sponsor_logo\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_sponsor_logo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_sponsor_logo_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_sponsor_logo_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_sponsor_logo_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_sponsor_logo_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_sponsor_logo_fid\";a:1:{i:0;s:22:\"field_sponsor_logo_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_sponsor_logo_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_sponsor_logo_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_data_field_sponsor_logo\";}s:33:\"field_revision_field_sponsor_logo\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_sponsor_logo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:22:\"field_sponsor_logo_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_sponsor_logo_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_sponsor_logo_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:25:\"field_sponsor_logo_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_sponsor_logo_fid\";a:1:{i:0;s:22:\"field_sponsor_logo_fid\";}}s:12:\"foreign keys\";a:1:{s:22:\"field_sponsor_logo_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"field_sponsor_logo_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:33:\"field_revision_field_sponsor_logo\";}s:42:\"field_data_field_sponsor_related_attendees\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_sponsor_related_attendees_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:41:\"field_sponsor_related_attendees_target_id\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sponsor_related_attendees_users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:41:\"field_sponsor_related_attendees_target_id\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_data_field_sponsor_related_attendees\";}s:46:\"field_revision_field_sponsor_related_attendees\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_sponsor_related_attendees_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:41:\"field_sponsor_related_attendees_target_id\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}}s:12:\"foreign keys\";a:1:{s:37:\"field_sponsor_related_attendees_users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:41:\"field_sponsor_related_attendees_target_id\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:46:\"field_revision_field_sponsor_related_attendees\";}s:42:\"field_data_field_sponsor_sponsorship_level\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_sponsor_sponsorship_level_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_sponsor_sponsorship_level_tid\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}}s:12:\"foreign keys\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:42:\"field_data_field_sponsor_sponsorship_level\";}s:46:\"field_revision_field_sponsor_sponsorship_level\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:35:\"field_sponsor_sponsorship_level_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"field_sponsor_sponsorship_level_tid\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}}s:12:\"foreign keys\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:46:\"field_revision_field_sponsor_sponsorship_level\";}s:28:\"field_data_field_sponsor_url\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_sponsor_url_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:23:\"field_sponsor_url_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:28:\"field_sponsor_url_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:28:\"field_data_field_sponsor_url\";}s:32:\"field_revision_field_sponsor_url\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_sponsor_url_url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:23:\"field_sponsor_url_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:28:\"field_sponsor_url_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_revision_field_sponsor_url\";}s:36:\"field_data_commerce_customer_address\";a:5:{s:6:\"fields\";a:21:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"commerce_customer_address_country\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:45:\"commerce_customer_address_administrative_area\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:49:\"commerce_customer_address_sub_administrative_area\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:34:\"commerce_customer_address_locality\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:44:\"commerce_customer_address_dependent_locality\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:37:\"commerce_customer_address_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:38:\"commerce_customer_address_thoroughfare\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:33:\"commerce_customer_address_premise\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:37:\"commerce_customer_address_sub_premise\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:43:\"commerce_customer_address_organisation_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:35:\"commerce_customer_address_name_line\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:36:\"commerce_customer_address_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:35:\"commerce_customer_address_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:30:\"commerce_customer_address_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_commerce_customer_address\";}s:40:\"field_revision_commerce_customer_address\";a:5:{s:6:\"fields\";a:21:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:33:\"commerce_customer_address_country\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:45:\"commerce_customer_address_administrative_area\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:49:\"commerce_customer_address_sub_administrative_area\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:34:\"commerce_customer_address_locality\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:44:\"commerce_customer_address_dependent_locality\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:37:\"commerce_customer_address_postal_code\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:38:\"commerce_customer_address_thoroughfare\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:33:\"commerce_customer_address_premise\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:37:\"commerce_customer_address_sub_premise\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:43:\"commerce_customer_address_organisation_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:35:\"commerce_customer_address_name_line\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:36:\"commerce_customer_address_first_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:35:\"commerce_customer_address_last_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:30:\"commerce_customer_address_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:6:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_commerce_customer_address\";}s:30:\"field_data_commerce_line_items\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"commerce_line_items_line_item_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"commerce_line_items_line_item_id\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:2:{s:5:\"table\";s:18:\"commerce_line_item\";s:7:\"columns\";a:1:{s:32:\"commerce_line_items_line_item_id\";s:12:\"line_item_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_commerce_line_items\";}s:34:\"field_revision_commerce_line_items\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"commerce_line_items_line_item_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:32:\"commerce_line_items_line_item_id\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:2:{s:5:\"table\";s:18:\"commerce_line_item\";s:7:\"columns\";a:1:{s:32:\"commerce_line_items_line_item_id\";s:12:\"line_item_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_commerce_line_items\";}s:31:\"field_data_commerce_order_total\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_order_total_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:34:\"commerce_order_total_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:25:\"commerce_order_total_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"commerce_order_total_currency_price\";a:2:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_data_commerce_order_total\";}s:35:\"field_revision_commerce_order_total\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_order_total_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:34:\"commerce_order_total_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:25:\"commerce_order_total_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:35:\"commerce_order_total_currency_price\";a:2:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:35:\"field_revision_commerce_order_total\";}s:36:\"field_data_commerce_customer_billing\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"commerce_customer_billing_profile_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"commerce_customer_billing_profile_id\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"commerce_customer_billing_profile_id\";a:2:{s:5:\"table\";s:17:\"commerce_customer\";s:7:\"columns\";a:1:{s:36:\"commerce_customer_billing_profile_id\";s:10:\"profile_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_data_commerce_customer_billing\";}s:40:\"field_revision_commerce_customer_billing\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:36:\"commerce_customer_billing_profile_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:36:\"commerce_customer_billing_profile_id\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"commerce_customer_billing_profile_id\";a:2:{s:5:\"table\";s:17:\"commerce_customer\";s:7:\"columns\";a:1:{s:36:\"commerce_customer_billing_profile_id\";s:10:\"profile_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:40:\"field_revision_commerce_customer_billing\";}s:30:\"field_data_commerce_unit_price\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"commerce_unit_price_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:33:\"commerce_unit_price_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:24:\"commerce_unit_price_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"commerce_unit_price_currency_price\";a:2:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_commerce_unit_price\";}s:34:\"field_revision_commerce_unit_price\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:26:\"commerce_unit_price_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:33:\"commerce_unit_price_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:24:\"commerce_unit_price_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:34:\"commerce_unit_price_currency_price\";a:2:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_commerce_unit_price\";}s:25:\"field_data_commerce_total\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"commerce_total_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"commerce_total_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:19:\"commerce_total_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"commerce_total_currency_price\";a:2:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_commerce_total\";}s:29:\"field_revision_commerce_total\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"commerce_total_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"commerce_total_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:19:\"commerce_total_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"commerce_total_currency_price\";a:2:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_commerce_total\";}s:27:\"field_data_commerce_product\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_product_product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"commerce_product_product_id\";a:1:{i:0;s:27:\"commerce_product_product_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"commerce_product_product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:27:\"commerce_product_product_id\";s:10:\"product_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_commerce_product\";}s:31:\"field_revision_commerce_product\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_product_product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:27:\"commerce_product_product_id\";a:1:{i:0;s:27:\"commerce_product_product_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"commerce_product_product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:27:\"commerce_product_product_id\";s:10:\"product_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_commerce_product\";}s:32:\"field_data_commerce_display_path\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_display_path_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"commerce_display_path_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"commerce_display_path_format\";a:1:{i:0;s:28:\"commerce_display_path_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"commerce_display_path_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"commerce_display_path_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_commerce_display_path\";}s:36:\"field_revision_commerce_display_path\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"commerce_display_path_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"commerce_display_path_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"commerce_display_path_format\";a:1:{i:0;s:28:\"commerce_display_path_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"commerce_display_path_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"commerce_display_path_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_commerce_display_path\";}s:25:\"field_data_commerce_price\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"commerce_price_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"commerce_price_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:19:\"commerce_price_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"commerce_price_currency_price\";a:2:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_commerce_price\";}s:29:\"field_revision_commerce_price\";a:5:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"commerce_price_amount\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:28:\"commerce_price_currency_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:19:\"commerce_price_data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:29:\"commerce_price_currency_price\";a:2:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_commerce_price\";}s:30:\"field_data_field_event_product\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_event_product_product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_event_product_product_id\";a:1:{i:0;s:30:\"field_event_product_product_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_event_product_product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:30:\"field_event_product_product_id\";s:10:\"product_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:30:\"field_data_field_event_product\";}s:34:\"field_revision_field_event_product\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_event_product_product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:30:\"field_event_product_product_id\";a:1:{i:0;s:30:\"field_event_product_product_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_event_product_product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:30:\"field_event_product_product_id\";s:10:\"product_id\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:34:\"field_revision_field_event_product\";}s:27:\"field_data_field_paid_event\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_paid_event_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_paid_event_value\";a:1:{i:0;s:22:\"field_paid_event_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_data_field_paid_event\";}s:31:\"field_revision_field_paid_event\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_paid_event_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"field_paid_event_value\";a:1:{i:0;s:22:\"field_paid_event_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:31:\"field_revision_field_paid_event\";}s:32:\"field_data_og_membership_request\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"og_membership_request_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"og_membership_request_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"og_membership_request_format\";a:1:{i:0;s:28:\"og_membership_request_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"og_membership_request_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"og_membership_request_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:32:\"field_data_og_membership_request\";}s:36:\"field_revision_og_membership_request\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:27:\"og_membership_request_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:28:\"og_membership_request_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:28:\"og_membership_request_format\";a:1:{i:0;s:28:\"og_membership_request_format\";}}s:12:\"foreign keys\";a:1:{s:28:\"og_membership_request_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:28:\"og_membership_request_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:36:\"field_revision_og_membership_request\";}s:22:\"field_data_group_group\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"group_group_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"group_group_value\";a:1:{i:0;s:17:\"group_group_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_group_group\";}s:26:\"field_revision_group_group\";a:5:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"group_group_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:17:\"group_group_value\";a:1:{i:0;s:17:\"group_group_value\";}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_group_group\";}s:23:\"field_data_og_user_node\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"og_user_node_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"og_user_node_target_id\";a:1:{i:0;s:22:\"og_user_node_target_id\";}}s:12:\"foreign keys\";a:1:{s:17:\"og_user_node_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:22:\"og_user_node_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_og_user_node\";}s:27:\"field_revision_og_user_node\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"og_user_node_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"og_user_node_target_id\";a:1:{i:0;s:22:\"og_user_node_target_id\";}}s:12:\"foreign keys\";a:1:{s:17:\"og_user_node_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:22:\"og_user_node_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_og_user_node\";}s:23:\"field_data_og_group_ref\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"og_group_ref_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"og_group_ref_target_id\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}}s:12:\"foreign keys\";a:1:{s:17:\"og_group_ref_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:22:\"og_group_ref_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_og_group_ref\";}s:27:\"field_revision_og_group_ref\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"og_group_ref_target_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:22:\"og_group_ref_target_id\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}}s:12:\"foreign keys\";a:1:{s:17:\"og_group_ref_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:22:\"og_group_ref_target_id\";s:3:\"nid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_og_group_ref\";}s:6:\"filter\";a:5:{s:6:\"fields\";a:6:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"name\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:3:{i:0;s:6:\"weight\";i:1;s:6:\"module\";i:2;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:6:\"filter\";}s:13:\"filter_format\";a:6:{s:6:\"fields\";a:5:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:13:\"status_weight\";a:2:{i:0;s:6:\"status\";i:1;s:6:\"weight\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:13:\"filter_format\";}s:12:\"cache_filter\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:5:\"flags\";a:5:{s:6:\"fields\";a:6:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"global\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:7:\"options\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:5:\"flags\";}s:12:\"flag_content\";a:6:{s:6:\"fields\";a:7:{s:4:\"fcid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"content_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"disp-size\";i:11;}}s:11:\"primary key\";a:1:{i:0;s:4:\"fcid\";}s:11:\"unique keys\";a:1:{s:22:\"fid_content_id_uid_sid\";a:4:{i:0;s:3:\"fid\";i:1;s:10:\"content_id\";i:2;s:3:\"uid\";i:3;s:3:\"sid\";}}s:7:\"indexes\";a:3:{s:20:\"content_type_uid_sid\";a:3:{i:0;s:12:\"content_type\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}s:31:\"content_type_content_id_uid_sid\";a:4:{i:0;s:12:\"content_type\";i:1;s:10:\"content_id\";i:2;s:3:\"uid\";i:3;s:3:\"sid\";}s:14:\"content_id_fid\";a:2:{i:0;s:10:\"content_id\";i:1;s:3:\"fid\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:12:\"flag_content\";}s:10:\"flag_types\";a:4:{s:6:\"fields\";a:2:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:10:\"flag_types\";}s:11:\"flag_counts\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"content_id\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:12:\"last_updated\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"disp-size\";i:11;}}s:11:\"primary key\";a:2:{i:0;s:3:\"fid\";i:1;s:10:\"content_id\";}s:7:\"indexes\";a:4:{s:16:\"fid_content_type\";a:2:{i:0;s:3:\"fid\";i:1;s:12:\"content_type\";}s:23:\"content_type_content_id\";a:2:{i:0;s:12:\"content_type\";i:1;s:10:\"content_id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:16:\"fid_last_updated\";a:2:{i:0;s:3:\"fid\";i:1;s:12:\"last_updated\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:11:\"flag_counts\";}s:11:\"cache_image\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"cache_image\";}s:12:\"image_styles\";a:5:{s:6:\"fields\";a:2:{s:4:\"isid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"isid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_styles\";}s:13:\"image_effects\";a:6:{s:6:\"fields\";a:5:{s:4:\"ieid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"isid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"ieid\";}s:7:\"indexes\";a:2:{s:4:\"isid\";a:1:{i:0;s:4:\"isid\";}s:6:\"weight\";a:1:{i:0;s:6:\"weight\";}}s:12:\"foreign keys\";a:1:{s:11:\"image_style\";a:2:{s:5:\"table\";s:12:\"image_styles\";s:7:\"columns\";a:1:{s:4:\"isid\";s:4:\"isid\";}}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:13:\"image_effects\";}s:11:\"menu_custom\";a:4:{s:6:\"fields\";a:3:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:6:\"fields\";a:14:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:9:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:12:\"foreign keys\";a:1:{s:13:\"affected_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:9:\"node_type\";a:4:{s:6:\"fields\";a:13:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:4:\"base\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"help\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"has_title\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"disabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:15:\"block_node_type\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:15:\"block_node_type\";}s:7:\"history\";a:5:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:7:\"history\";}s:18:\"og_role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:7:\"og_role\";a:2:{s:5:\"table\";s:7:\"og_role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:18:\"og_role_permission\";}s:7:\"og_role\";a:4:{s:6:\"fields\";a:5:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"gid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"group_bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:7:\"og_role\";}s:14:\"og_users_roles\";a:6:{s:6:\"fields\";a:4:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";i:2;s:3:\"gid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:7:\"og_role\";a:2:{s:5:\"table\";s:7:\"og_role\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:14:\"og_users_roles\";}s:18:\"og_membership_type\";a:5:{s:6:\"fields\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:18:\"og_membership_type\";}s:13:\"og_membership\";a:6:{s:6:\"fields\";a:10:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"etid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"gid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:6:\"entity\";a:2:{i:0;s:4:\"etid\";i:1;s:11:\"entity_type\";}s:5:\"group\";a:2:{i:0;s:3:\"gid\";i:1;s:10:\"group_type\";}}s:12:\"foreign keys\";a:2:{s:18:\"og_membership_type\";a:2:{s:5:\"table\";s:18:\"og_membership_type\";s:7:\"columns\";a:1:{s:4:\"name\";s:4:\"name\";}}s:5:\"group\";a:2:{s:5:\"table\";s:2:\"og\";s:7:\"columns\";a:1:{s:3:\"gid\";s:3:\"gid\";}}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:13:\"og_membership\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:12:\"registration\";a:7:{s:6:\"fields\";a:12:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"order_id\";a:4:{s:11:\"description\";s:52:\"The order associated with this registration, if any.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:21:\"registration_state_id\";}}}s:11:\"unique keys\";a:1:{s:26:\"entity_id_entity_type_user\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:9:\"anon_mail\";i:3;s:8:\"user_uid\";}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:19:\"registration_entity\";a:4:{s:6:\"fields\";a:10:{s:9:\"entity_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"capacity\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"send_reminder\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"reminder_date\";a:3:{s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:8:\"not null\";b:0;}s:17:\"reminder_template\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:4:\"open\";a:3:{s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:8:\"not null\";b:0;}s:5:\"close\";a:3:{s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:9:\"timestamp\";s:8:\"not null\";b:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:19:\"registration_entity\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:10:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:14:\"search_dataset\";a:4:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:7:\"reindex\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:6:\"fields\";a:4:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:5:\"score\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:14:\"search_dataset\";a:2:{s:5:\"table\";s:14:\"search_dataset\";s:7:\"columns\";a:2:{s:3:\"sid\";s:3:\"sid\";s:4:\"type\";s:4:\"type\";}}}s:11:\"primary key\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:4:{s:6:\"fields\";a:2:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:5:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"caption\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:8:\"variable\";a:5:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";s:6:\"export\";a:4:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:9:\"strongarm\";s:12:\"default hook\";s:9:\"strongarm\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"strongarm\";s:3:\"api\";s:9:\"strongarm\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}}s:7:\"actions\";a:4:{s:6:\"fields\";a:5:{s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:5:\"batch\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:11:\"blocked_ips\";a:5:{s:6:\"fields\";a:2:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:40;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:10:\"blocked_ip\";a:1:{i:0;s:2:\"ip\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"blocked_ips\";}s:5:\"cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:15:\"cache_bootstrap\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:15:\"cache_bootstrap\";}s:10:\"cache_form\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:10:\"cache_path\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_path\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:4:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:8:\"language\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:18:\"date_format_locale\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:8:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:10:\"file_usage\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:3:\"fid\";i:1;s:4:\"type\";i:2;s:2:\"id\";i:3;s:6:\"module\";}s:7:\"indexes\";a:3:{s:7:\"type_id\";a:2:{i:0;s:4:\"type\";i:1;s:2:\"id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:10:\"fid_module\";a:2:{i:0;s:3:\"fid\";i:1;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"file_usage\";}s:5:\"flood\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:10:\"identifier\";i:2;s:9:\"timestamp\";}s:5:\"purge\";a:1:{i:0;s:10:\"expiration\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:5:\"queue\";a:5:{s:6:\"fields\";a:5:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:2:{s:12:\"name_created\";a:2:{i:0;s:4:\"name\";i:1;s:7:\"created\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"queue\";}s:8:\"registry\";a:5:{s:6:\"fields\";a:5:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"hook\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"weight\";i:2;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"registry\";}s:13:\"registry_file\";a:4:{s:6:\"fields\";a:2:{s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"hash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:13:\"registry_file\";}s:9:\"semaphore\";a:5:{s:6:\"fields\";a:3:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:3:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:9:\"sequences\";a:4:{s:6:\"fields\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:5:\"value\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"sequences\";}s:8:\"sessions\";a:6:{s:6:\"fields\";a:7:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:4:\"ssid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"ssid\";}s:7:\"indexes\";a:3:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"ssid\";a:1:{i:0;s:4:\"ssid\";}}s:12:\"foreign keys\";a:1:{s:12:\"session_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:5:{s:6:\"fields\";a:9:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bootstrap\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:11:\"system_list\";a:5:{i:0;s:6:\"status\";i:1;s:9:\"bootstrap\";i:2;s:4:\"type\";i:3;s:6:\"weight\";i:4;s:4:\"name\";}s:9:\"type_name\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:6:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:3:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:23:\"taxonomy_term_hierarchy\";a:6:{s:6:\"fields\";a:2:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"parent\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:23:\"taxonomy_term_hierarchy\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:11:\"cache_token\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"token\";s:4:\"name\";s:11:\"cache_token\";}s:12:\"cache_update\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:7:\"authmap\";a:6:{s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"authname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:15:\"role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:15:\"role_permission\";}s:4:\"role\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:11:\"name_weight\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:17:\"views_data_export\";a:4:{s:6:\"fields\";a:7:{s:3:\"eid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:9:\"view_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:15:\"view_display_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"time_stamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"batch_state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:4:\"init\";s:8:\"not null\";b:1;}s:7:\"sandbox\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"eid\";}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:17:\"views_data_export\";}s:30:\"views_data_export_object_cache\";a:4:{s:6:\"fields\";a:3:{s:3:\"eid\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:2:{s:3:\"eid\";a:1:{i:0;s:3:\"eid\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:17:\"views_data_export\";s:4:\"name\";s:30:\"views_data_export_object_cache\";}s:11:\"field_group\";a:7:{s:6:\"export\";a:7:{s:3:\"key\";s:10:\"identifier\";s:10:\"identifier\";s:11:\"field_group\";s:12:\"default hook\";s:16:\"field_group_info\";s:13:\"save callback\";s:22:\"field_group_group_save\";s:15:\"delete callback\";s:31:\"field_group_group_export_delete\";s:11:\"can disable\";b:1;s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"field_group\";s:3:\"api\";s:11:\"field_group\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:8:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mode\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"parent_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:10:\"group_name\";a:1:{i:0;s:10:\"group_name\";}}s:11:\"unique keys\";a:1:{s:10:\"identifier\";a:1:{i:0;s:10:\"identifier\";}}s:6:\"module\";s:11:\"field_group\";s:4:\"name\";s:11:\"field_group\";}s:5:\"forum\";a:6:{s:6:\"fields\";a:3:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:11:\"forum_topic\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:1:{s:10:\"forum_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:3:\"vid\";s:3:\"vid\";}}}s:6:\"module\";s:5:\"forum\";s:4:\"name\";s:5:\"forum\";}s:11:\"forum_index\";a:5:{s:6:\"fields\";a:7:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:12:\"forum_topics\";a:4:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";i:2;s:6:\"sticky\";i:3;s:22:\"last_comment_timestamp\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:22:\"last_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:5:\"forum\";s:4:\"name\";s:11:\"forum_index\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:16:\"cache_views_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:11:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:1:{i:0;s:6:\"plugin\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:13:\"rules_trigger\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"127\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"event\";}s:12:\"foreign keys\";a:1:{s:2:\"id\";a:1:{s:12:\"rules_config\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:13:\"rules_trigger\";}s:10:\"rules_tags\";a:5:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:3:\"tag\";}s:12:\"foreign keys\";a:1:{s:2:\"id\";a:1:{s:12:\"rules_config\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:10:\"rules_tags\";}s:18:\"rules_dependencies\";a:6:{s:6:\"fields\";a:2:{s:2:\"id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:6:\"module\";}s:7:\"indexes\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"module\";}}s:12:\"foreign keys\";a:1:{s:2:\"id\";a:1:{s:12:\"rules_config\";s:2:\"id\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:18:\"rules_dependencies\";}s:11:\"cache_rules\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:11:\"cache_rules\";}s:16:\"cache_admin_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:10:\"admin_menu\";s:4:\"name\";s:16:\"cache_admin_menu\";}s:18:\"conditional_fields\";a:4:{s:6:\"fields\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"dependee\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:9:\"dependent\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:6:\"module\";s:18:\"conditional_fields\";s:4:\"name\";s:18:\"conditional_fields\";}}',0,1355887229,1),('schema:runtime:','a:4:{s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:13:\"og_membership\";a:6:{s:6:\"fields\";a:10:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"etid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"gid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:6:\"entity\";a:2:{i:0;s:4:\"etid\";i:1;s:11:\"entity_type\";}s:5:\"group\";a:2:{i:0;s:3:\"gid\";i:1;s:10:\"group_type\";}}s:12:\"foreign keys\";a:2:{s:18:\"og_membership_type\";a:2:{s:5:\"table\";s:18:\"og_membership_type\";s:7:\"columns\";a:1:{s:4:\"name\";s:4:\"name\";}}s:5:\"group\";a:2:{s:5:\"table\";s:2:\"og\";s:7:\"columns\";a:1:{s:3:\"gid\";s:3:\"gid\";}}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:13:\"og_membership\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}}',0,1355887273,1),('schema:runtime:1','a:28:{s:7:\"context\";a:5:{s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:2:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:14:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:5:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:25:\"commerce_customer_profile\";a:7:{s:6:\"fields\";a:8:{s:10:\"profile_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:10:\"profile_id\";}s:11:\"unique keys\";a:1:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:21:\"customer_profile_type\";a:1:{i:0;s:4:\"type\";}s:11:\"uid_by_type\";a:2:{i:0;s:3:\"uid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:2:{s:25:\"customer_profile_revision\";a:2:{s:5:\"table\";s:34:\"commerce_customer_profile_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"commerce_customer\";s:4:\"name\";s:25:\"commerce_customer_profile\";}s:34:\"commerce_customer_profile_revision\";a:6:{s:6:\"fields\";a:7:{s:10:\"profile_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:10:\"profile_id\";a:1:{i:0;s:10:\"profile_id\";}}s:12:\"foreign keys\";a:2:{s:16:\"customer_profile\";a:2:{s:5:\"table\";s:25:\"commerce_customer_profile\";s:7:\"columns\";a:1:{s:10:\"profile_id\";s:10:\"profile_id\";}}s:7:\"creator\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:17:\"commerce_customer\";s:4:\"name\";s:34:\"commerce_customer_profile_revision\";}s:18:\"commerce_line_item\";a:6:{s:6:\"fields\";a:8:{s:12:\"line_item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"line_item_label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:8:\"quantity\";a:6:{s:4:\"type\";s:7:\"numeric\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"precision\";i:10;s:5:\"scale\";i:2;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:7:\"indexes\";a:2:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}s:14:\"line_item_type\";a:1:{i:0;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:8:\"order_id\";a:2:{s:5:\"table\";s:14:\"commerce_order\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}}s:6:\"module\";s:18:\"commerce_line_item\";s:4:\"name\";s:18:\"commerce_line_item\";}s:14:\"commerce_order\";a:7:{s:6:\"fields\";a:11:{s:8:\"order_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"order_number\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:11:\"unique keys\";a:2:{s:12:\"order_number\";a:1:{i:0;s:12:\"order_number\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:7:\"indexes\";a:1:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:2:{s:16:\"current_revision\";a:2:{s:5:\"table\";s:23:\"commerce_order_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:14:\"commerce_order\";s:4:\"name\";s:14:\"commerce_order\";}s:23:\"commerce_order_revision\";a:6:{s:6:\"fields\";a:10:{s:8:\"order_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_number\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"status\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"revision_hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:12:\"foreign keys\";a:2:{s:5:\"order\";a:2:{s:5:\"table\";s:14:\"commerce_order\";s:7:\"columns\";a:1:{s:8:\"order_id\";s:8:\"order_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:14:\"commerce_order\";s:4:\"name\";s:23:\"commerce_order_revision\";}s:16:\"commerce_product\";a:7:{s:6:\"fields\";a:11:{s:10:\"product_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:3:\"sku\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:10:\"product_id\";}s:7:\"indexes\";a:2:{s:12:\"product_type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"unique keys\";a:2:{s:3:\"sku\";a:1:{i:0;s:3:\"sku\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}s:12:\"foreign keys\";a:2:{s:16:\"current_revision\";a:2:{s:5:\"table\";s:25:\"commerce_product_revision\";s:7:\"columns\";a:1:{s:11:\"revision_id\";s:11:\"revision_id\";}}s:7:\"creator\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:16:\"commerce_product\";s:4:\"name\";s:16:\"commerce_product\";}s:25:\"commerce_product_revision\";a:6:{s:6:\"fields\";a:9:{s:10:\"product_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sku\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"revision_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:18:\"revision_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:2:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}s:12:\"revision_uid\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:2:{s:7:\"product\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}s:5:\"owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}s:6:\"module\";s:16:\"commerce_product\";s:4:\"name\";s:25:\"commerce_product_revision\";}s:21:\"field_collection_item\";a:4:{s:6:\"fields\";a:2:{s:7:\"item_id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:6:\"module\";s:16:\"field_collection\";s:4:\"name\";s:21:\"field_collection_item\";}s:4:\"node\";a:7:{s:6:\"fields\";a:14:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:9:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:18:\"og_membership_type\";a:5:{s:6:\"fields\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:18:\"og_membership_type\";}s:13:\"og_membership\";a:6:{s:6:\"fields\";a:10:{s:2:\"id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"etid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"gid\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:6:\"entity\";a:2:{i:0;s:4:\"etid\";i:1;s:11:\"entity_type\";}s:5:\"group\";a:2:{i:0;s:3:\"gid\";i:1;s:10:\"group_type\";}}s:12:\"foreign keys\";a:2:{s:18:\"og_membership_type\";a:2:{s:5:\"table\";s:18:\"og_membership_type\";s:7:\"columns\";a:1:{s:4:\"name\";s:4:\"name\";}}s:5:\"group\";a:2:{s:5:\"table\";s:2:\"og\";s:7:\"columns\";a:1:{s:3:\"gid\";s:3:\"gid\";}}}s:6:\"module\";s:2:\"og\";s:4:\"name\";s:13:\"og_membership\";}s:12:\"registration\";a:7:{s:6:\"fields\";a:12:{s:15:\"registration_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"anon_mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}s:5:\"count\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:8:\"user_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"author_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"state\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"order_id\";a:4:{s:11:\"description\";s:52:\"The order associated with this registration, if any.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:4:{s:20:\"registration_updated\";a:1:{i:0;s:7:\"updated\";}s:20:\"registration_created\";a:1:{i:0;s:7:\"created\";}s:17:\"registration_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:18:\"registration_state\";a:1:{i:0;s:5:\"state\";}}s:12:\"foreign keys\";a:3:{s:19:\"registration_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:10:\"author_uid\";s:3:\"uid\";}}s:17:\"registration_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:8:\"user_uid\";s:3:\"uid\";}}s:18:\"registration_state\";a:2:{s:5:\"table\";s:18:\"registration_state\";s:7:\"columns\";a:1:{s:5:\"state\";s:21:\"registration_state_id\";}}}s:11:\"unique keys\";a:1:{s:26:\"entity_id_entity_type_user\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:9:\"anon_mail\";i:3;s:8:\"user_uid\";}}s:11:\"primary key\";a:1:{i:0;s:15:\"registration_id\";}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:12:\"registration\";}s:17:\"registration_type\";a:5:{s:6:\"fields\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:5:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:5:\"merge\";b:1;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:17:\"registration_type\";}s:18:\"registration_state\";a:6:{s:6:\"fields\";a:10:{s:21:\"registration_state_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:5:\"label\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:13:\"default_state\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"show_on_form\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:2:{s:23:\"registration_state_name\";a:1:{i:0;s:4:\"name\";}s:32:\"registration_state_default_state\";a:1:{i:0;s:13:\"default_state\";}}s:11:\"primary key\";a:1:{i:0;s:21:\"registration_state_id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:12:\"registration\";s:4:\"name\";s:18:\"registration_state\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:8:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:6:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:3:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:12:\"rules_config\";a:6:{s:6:\"fields\";a:11:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:9:\"unlabeled\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;}s:6:\"active\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:5:\"dirty\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:14:\"access_exposed\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:6:\"plugin\";a:1:{i:0;s:6:\"plugin\";}}s:6:\"module\";s:5:\"rules\";s:4:\"name\";s:12:\"rules_config\";}s:9:\"quicktabs\";a:5:{s:6:\"export\";a:5:{s:3:\"key\";s:12:\"machine_name\";s:10:\"identifier\";s:9:\"quicktabs\";s:12:\"default hook\";s:27:\"quicktabs_default_quicktabs\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"quicktabs\";s:3:\"api\";s:9:\"quicktabs\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:15:\"export callback\";s:16:\"quicktabs_export\";}s:6:\"fields\";a:9:{s:12:\"machine_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"ajax\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:15:\"hide_empty_tabs\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"default_tab\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"tabs\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"renderer\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:7:\"options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:12:\"machine_name\";}s:6:\"module\";s:9:\"quicktabs\";s:4:\"name\";s:9:\"quicktabs\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}}',0,1355887229,1),('theme_registry:adaptivetheme','a:410:{s:5:\"links\";a:4:{s:8:\"function\";s:19:\"adaptivetheme_links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}}s:10:\"breadcrumb\";a:4:{s:8:\"function\";s:24:\"adaptivetheme_breadcrumb\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}}s:9:\"item_list\";a:4:{s:8:\"function\";s:23:\"adaptivetheme_item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}}s:9:\"menu_link\";a:5:{s:8:\"function\";s:23:\"adaptivetheme_menu_link\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:8:\"function\";s:23:\"adaptivetheme_menu_tree\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:4:\"tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:5:\"field\";a:6:{s:8:\"function\";s:19:\"adaptivetheme_field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:1:{i:0;s:25:\"template_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:5:\"block\";a:7:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"context_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:23:\"system_preprocess_block\";i:5;s:30:\"adaptivetheme_preprocess_block\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"comment_wrapper\";a:7:{s:8:\"template\";s:15:\"comment-wrapper\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:7:\"content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";i:4;s:32:\"adaptivetheme_preprocess_comment\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:29:\"adaptivetheme_process_comment\";}}s:4:\"html\";a:7:{s:8:\"template\";s:4:\"html\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:23:\"context_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"og_context_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:29:\"adaptivetheme_preprocess_html\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:26:\"adaptivetheme_process_html\";}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:41:\"adaptivetheme_preprocess_maintenance_page\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:5;s:29:\"adaptivetheme_preprocess_node\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:26:\"adaptivetheme_process_node\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:4;s:29:\"adaptivetheme_preprocess_page\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:26:\"adaptivetheme_process_page\";}}s:13:\"search_result\";a:8:{s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";i:3;s:38:\"adaptivetheme_preprocess_search_result\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"user_profile_category\";a:8:{s:8:\"template\";s:21:\"user-profile-category\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:14:\"render element\";s:7:\"element\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:38:\"page__full_width_header_footer_example\";a:6:{s:8:\"template\";s:38:\"page--full-width-header-footer-example\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:21:\"region__content_aside\";a:6:{s:8:\"template\";s:21:\"region--content-aside\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:16:\"region__menu_bar\";a:6:{s:8:\"template\";s:16:\"region--menu-bar\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:30:\"field__taxonomy_term_reference\";a:6:{s:8:\"template\";s:30:\"field--taxonomy-term-reference\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:15:\"block__menu_bar\";a:6:{s:8:\"template\";s:15:\"block--menu-bar\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:11:\"block__menu\";a:6:{s:8:\"template\";s:11:\"block--menu\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:13:\"block__search\";a:6:{s:8:\"template\";s:13:\"block--search\";s:4:\"path\";s:57:\"profiles/cod/themes/adaptivetheme/adaptivetheme/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";}s:24:\"conditional_fields_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/conditional_fields\";s:8:\"function\";s:30:\"theme_conditional_fields_table\";}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:54:\"profiles/cod/modules/contrib/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:14:\"devel_querylog\";a:4:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";}s:18:\"devel_querylog_row\";a:4:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:35:\"commerce_cart_preprocess_views_view\";i:3;s:36:\"commerce_order_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";}}s:20:\"cod_session_schedule\";a:10:{s:7:\"pattern\";s:22:\"cod_session_schedule__\";s:4:\"file\";s:21:\"cod_session.views.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"cod-session-schedule\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:74:\"profiles/cod/modules/contrib/cod_support/cod_session/cod_session.views.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:6:\"forums\";a:6:{s:8:\"template\";s:20:\"modules/forum/forums\";s:9:\"variables\";a:6:{s:6:\"forums\";N;s:6:\"topics\";N;s:7:\"parents\";N;s:3:\"tid\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_forums\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_list\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-list\";s:9:\"variables\";a:3:{s:6:\"forums\";N;s:7:\"parents\";N;s:3:\"tid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"forum_topic_list\";a:6:{s:8:\"template\";s:30:\"modules/forum/forum-topic-list\";s:9:\"variables\";a:4:{s:3:\"tid\";N;s:6:\"topics\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_forum_topic_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_icon\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-icon\";s:9:\"variables\";a:5:{s:9:\"new_posts\";N;s:9:\"num_posts\";i:0;s:12:\"comment_mode\";i:0;s:6:\"sticky\";i:0;s:9:\"first_new\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_icon\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"forum_submitted\";a:6:{s:8:\"template\";s:29:\"modules/forum/forum-submitted\";s:9:\"variables\";a:1:{s:5:\"topic\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_forum_submitted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"forum.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:8:\"function\";s:16:\"theme_forum_form\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/forum/forum.admin.inc\";}}s:15:\"horizontal_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:21:\"theme_horizontal_tabs\";}s:9:\"multipage\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:15:\"theme_multipage\";}s:14:\"multipage_pane\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:20:\"theme_multipage_pane\";}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:2:{s:4:\"rows\";N;s:3:\"vbo\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";}s:14:\"update_version\";a:4:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";}s:19:\"update_status_label\";a:4:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:3;s:31:\"adaptivetheme_preprocess_region\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"image\";a:4:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"template_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:8:\"function\";s:14:\"theme_html_tag\";s:17:\"process functions\";a:1:{i:0;s:30:\"adaptivetheme_process_html_tag\";}}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:19:\"admin_block_content\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/themes/adaptivetheme/adaptivetheme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"adaptivetheme_preprocess_search_block_form\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:73:\"profiles/cod/modules/contrib/registration/includes/registration.forms.inc\";}}s:23:\"quicktabs_style_options\";a:4:{s:14:\"render element\";s:18:\"quicktabs_tabstyle\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles\";s:8:\"function\";s:29:\"theme_quicktabs_style_options\";}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:23:\"og_ui_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:29:\"theme_og_ui_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}}s:20:\"og_ui_admin_new_role\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:26:\"theme_og_ui_admin_new_role\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}}s:25:\"og_context_configure_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/og/og_context\";s:8:\"function\";s:31:\"theme_og_context_configure_form\";}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:4:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:31:\"inline_entity_form_entity_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/inline_entity_form\";s:8:\"function\";s:37:\"theme_inline_entity_form_entity_table\";}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:4:\"flag\";a:8:{s:9:\"variables\";a:4:{s:4:\"flag\";N;s:6:\"action\";N;s:10:\"content_id\";N;s:14:\"after_flagging\";b:0;}s:8:\"template\";s:4:\"flag\";s:7:\"pattern\";s:6:\"flag__\";s:4:\"path\";s:39:\"profiles/cod/modules/contrib/flag/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_flag\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:19:\"flag_tokens_browser\";a:6:{s:9:\"variables\";a:2:{s:5:\"types\";a:1:{i:0;s:3:\"all\";}s:12:\"global_types\";b:1;}s:4:\"file\";s:15:\"flag.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:25:\"theme_flag_tokens_browser\";s:8:\"includes\";a:1:{i:0;s:49:\"profiles/cod/modules/contrib/flag/flag.tokens.inc\";}}s:18:\"flag_admin_listing\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:24:\"theme_flag_admin_listing\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:27:\"flag_admin_listing_disabled\";a:6:{s:9:\"variables\";a:2:{s:5:\"flags\";N;s:13:\"default_flags\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:33:\"theme_flag_admin_listing_disabled\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:15:\"flag_admin_page\";a:6:{s:9:\"variables\";a:3:{s:5:\"flags\";N;s:13:\"default_flags\";N;s:18:\"flag_admin_listing\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_admin_page\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:15:\"flag_form_roles\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_form_roles\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:21:\"field_collection_item\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:67:\"profiles/cod/modules/contrib/field_collection/field-collection-item\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"field_collection_view\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:8:\"function\";s:27:\"theme_field_collection_view\";}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"entity_status\";a:4:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:19:\"theme_entity_status\";}s:6:\"entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:42:\"profiles/cod/modules/contrib/entity/entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:44:\"commerce_product_reference_preprocess_entity\";i:3;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/entity/includes/entity.ui.inc\";}}s:19:\"diff_node_revisions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:16:\"diff_header_line\";a:6:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:17:\"diff_content_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:15:\"diff_empty_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:16:\"diff_inline_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:20:\"diff_inline_metadata\";a:6:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:17:\"diff_inline_chunk\";a:6:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"profiles/cod/modules/contrib/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:6:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:9:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:65:\"profiles/cod/modules/contrib/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/ctools/includes/dropdown.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/ctools/includes/wizard.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:27:\"commerce_registration_order\";a:6:{s:9:\"variables\";a:1:{s:13:\"registrations\";N;}s:4:\"file\";s:41:\"/includes/commerce_registration.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce_registration\";s:8:\"function\";s:33:\"theme_commerce_registration_order\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce_registration//includes/commerce_registration.theme.inc\";}}s:16:\"product_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";a:0:{}}s:4:\"file\";s:41:\"includes/commerce_product_ui.products.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:22:\"theme_product_add_list\";s:8:\"includes\";a:1:{i:0;s:95:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc\";}}s:27:\"product_type_admin_overview\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";N;}s:4:\"file\";s:38:\"includes/commerce_product_ui.types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:33:\"theme_product_type_admin_overview\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc\";}}s:20:\"commerce_product_sku\";a:7:{s:9:\"variables\";a:3:{s:3:\"sku\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:20:\"commerce-product-sku\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_commerce_product_sku\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"commerce_product_title\";a:7:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:22:\"commerce-product-title\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_commerce_product_title\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"commerce_product_status\";a:7:{s:9:\"variables\";a:3:{s:6:\"status\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:23:\"commerce-product-status\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_commerce_product_status\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:35:\"commerce_price_formatted_components\";a:4:{s:9:\"variables\";a:2:{s:10:\"components\";a:0:{}s:5:\"price\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"profiles/cod/modules/contrib/commerce/modules/price\";s:8:\"function\";s:41:\"theme_commerce_price_formatted_components\";}s:26:\"commerce_line_item_manager\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:8:\"function\";s:32:\"theme_commerce_line_item_manager\";}s:26:\"commerce_line_item_summary\";a:7:{s:9:\"variables\";a:7:{s:12:\"quantity_raw\";N;s:14:\"quantity_label\";N;s:8:\"quantity\";N;s:9:\"total_raw\";N;s:5:\"total\";N;s:5:\"links\";N;s:4:\"view\";N;}s:4:\"path\";s:61:\"profiles/cod/modules/contrib/commerce/modules/line_item/theme\";s:8:\"template\";s:26:\"commerce-line-item-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_commerce_line_item_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_customer_profile\";a:4:{s:9:\"variables\";a:2:{s:7:\"profile\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/customer\";s:8:\"function\";s:31:\"theme_commerce_customer_profile\";}s:30:\"commerce_checkout_builder_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:36:\"theme_commerce_checkout_builder_form\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc\";}}s:24:\"commerce_checkout_review\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:30:\"theme_commerce_checkout_review\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.pages.inc\";}}s:22:\"commerce_checkout_help\";a:7:{s:9:\"variables\";a:1:{s:4:\"help\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:22:\"commerce-checkout-help\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"commerce_checkout_errors_message\";a:7:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:7:\"message\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:32:\"commerce-checkout-errors-message\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_cart_empty_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:31:\"theme_commerce_cart_empty_block\";}s:24:\"commerce_cart_empty_page\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:30:\"theme_commerce_cart_empty_page\";}s:19:\"commerce_cart_block\";a:7:{s:9:\"variables\";a:2:{s:5:\"order\";N;s:13:\"contents_view\";N;}s:4:\"path\";s:56:\"profiles/cod/modules/contrib/commerce/modules/cart/theme\";s:8:\"template\";s:19:\"commerce-cart-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:24:\"cod_session_declined_msg\";a:4:{s:14:\"render element\";s:3:\"msg\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:30:\"theme_cod_session_declined_msg\";}s:26:\"cod_session_scheduler_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:32:\"theme_cod_session_scheduler_form\";}s:42:\"cod_base_formatter_cod_base_user_full_name\";a:4:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"profiles/cod/modules/contrib/cod_support/cod_base\";s:8:\"function\";s:48:\"theme_cod_base_formatter_cod_base_user_full_name\";}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:62:\"profiles/cod/modules/contrib/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"addressfield_container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/addressfield\";s:8:\"function\";s:28:\"theme_addressfield_container\";}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:9:{s:4:\"node\";N;s:6:\"teaser\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:67:\"profiles/cod/modules/contrib/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"webform_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:21:\"theme_webform_element\";}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:74:\"profiles/cod/modules/contrib/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:24:\"webform_results_analysis\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:4:\"data\";N;s:4:\"sids\";a:0:{}s:9:\"component\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_analysis\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:65:\"profiles/cod/modules/contrib/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:70:\"profiles/cod/modules/contrib/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:77:\"profiles/cod/modules/contrib/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:76:\"profiles/cod/modules/contrib/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:63:\"profiles/cod/modules/contrib/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/hidden.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:60:\"profiles/cod/modules/contrib/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/strongarm/strongarm.admin.inc\";}}}',0,1355887273,1),('theme_registry:build:modules','a:403:{s:24:\"conditional_fields_table\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/conditional_fields\";s:8:\"function\";s:30:\"theme_conditional_fields_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"admin_menu_links\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"admin_menu_icon\";a:8:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:54:\"profiles/cod/modules/contrib/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}s:17:\"process functions\";a:0:{}}s:14:\"devel_querylog\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"devel_querylog_row\";a:6:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"rules_elements\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_content_group\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"rules_parameter_configuration\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_variable_view\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"rules_data_selector_help\";a:8:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"rules_ui_variable_form\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"rules_log\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"rules_autocomplete\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_debug_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"rules_settings_help\";a:8:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_module_status\";a:9:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"features_components\";a:9:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_component_key\";a:8:{s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"features_component_list\";a:9:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_storage_link\";a:9:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_package\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"features_form_export\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"features_form_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_buttons\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_mini_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"views_view_field\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}s:17:\"process functions\";a:0:{}}s:19:\"views_view_grouping\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}s:17:\"process functions\";a:0:{}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:35:\"commerce_cart_preprocess_views_view\";i:3;s:36:\"commerce_order_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";}}s:20:\"cod_session_schedule\";a:10:{s:7:\"pattern\";s:22:\"cod_session_schedule__\";s:4:\"file\";s:21:\"cod_session.views.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"cod-session-schedule\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:74:\"profiles/cod/modules/contrib/cod_support/cod_session/cod_session.views.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:19:\"template_preprocess\";i:3;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:16:\"template_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"views_form_views_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:6:\"forums\";a:6:{s:8:\"template\";s:20:\"modules/forum/forums\";s:9:\"variables\";a:6:{s:6:\"forums\";N;s:6:\"topics\";N;s:7:\"parents\";N;s:3:\"tid\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_forums\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_list\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-list\";s:9:\"variables\";a:3:{s:6:\"forums\";N;s:7:\"parents\";N;s:3:\"tid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"forum_topic_list\";a:6:{s:8:\"template\";s:30:\"modules/forum/forum-topic-list\";s:9:\"variables\";a:4:{s:3:\"tid\";N;s:6:\"topics\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_forum_topic_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_icon\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-icon\";s:9:\"variables\";a:5:{s:9:\"new_posts\";N;s:9:\"num_posts\";i:0;s:12:\"comment_mode\";i:0;s:6:\"sticky\";i:0;s:9:\"first_new\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_icon\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"forum_submitted\";a:6:{s:8:\"template\";s:29:\"modules/forum/forum-submitted\";s:9:\"variables\";a:1:{s:5:\"topic\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_forum_submitted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"forum.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:8:\"function\";s:16:\"theme_forum_form\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/forum/forum.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"horizontal_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:21:\"theme_horizontal_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"multipage\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:15:\"theme_multipage\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"multipage_pane\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:20:\"theme_multipage_pane\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"views_ui_rearrange_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"views_tabset\";a:6:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"views_tab\";a:6:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_reorder_displays_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_style_plugin_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_ui_view_preview_section\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}s:17:\"process functions\";a:0:{}}s:15:\"views_container\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_data_export_feed_icon\";a:9:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"views_data_export_complete_page\";a:8:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"views_data_export_message\";a:8:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_bulk_operations_select_all\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"views_bulk_operations_confirmation\";a:6:{s:9:\"variables\";a:2:{s:4:\"rows\";N;s:3:\"vbo\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:9:\"user_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"user_admin_permissions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"user_admin_roles\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"user_permission_description\";a:8:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"user_signature\";a:6:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"update_manager_update_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"update_report\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"update_version\";a:6:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"update_status_label\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"tree_table\";a:8:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"token_tree\";a:8:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"taxonomy_overview_terms\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:23:\"context_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"og_context_preprocess_html\";i:5;s:21:\"views_preprocess_html\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"links\";a:6:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"image\";a:6:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"help\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"more_help_link\";a:6:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"more_link\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"template_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"html_tag\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";}}s:11:\"update_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"install_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"task_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"authorize_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"authorize_report\";a:6:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"pager\";a:6:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"pager_first\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"pager_previous\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_next\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_last\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_link\";a:6:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"menu_link\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}s:17:\"process functions\";a:0:{}}s:9:\"menu_tree\";a:6:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}s:17:\"process functions\";a:0:{}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"date\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"exposed_filters\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"checkbox\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"password\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tableselect\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_required_marker\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"system_settings_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"system_modules_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"system_modules_incompatible\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"status_report\";a:8:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"system_powered_by\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"system_compact_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"system_date_time_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"registration_link\";a:6:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:23:\"theme_registration_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"registration_state_overview_form\";a:8:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:73:\"profiles/cod/modules/contrib/registration/includes/registration.forms.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"quicktabs_style_options\";a:6:{s:14:\"render element\";s:18:\"quicktabs_tabstyle\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles\";s:8:\"function\";s:29:\"theme_quicktabs_style_options\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"quicktabs_admin_form_tabs\";a:8:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"qt_ui_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"qt_ui_tabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_quicktabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"qt_quicktabs_tabset\";a:6:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"qt_accordion\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"quicktabs_tab_access_denied\";a:6:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"options_none\";a:6:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"og_ui_admin_permissions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:29:\"theme_og_ui_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"og_ui_admin_new_role\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:26:\"theme_og_ui_admin_new_role\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"og_context_configure_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/og/og_context\";s:8:\"function\";s:31:\"theme_og_context_configure_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"node_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"node_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"node_preview\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"node_recent_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_recent_content\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"menu_admin_overview\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"link_formatter_link_default\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_plain\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"link_formatter_link_title_plain\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"link_formatter_link_url\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_short\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"link_formatter_link_label\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"link_field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:16:\"theme_link_field\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"inline_entity_form_entity_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/inline_entity_form\";s:8:\"function\";s:37:\"theme_inline_entity_form_entity_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"image_style_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_effects\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_preview\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_anchor\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"image_formatter\";a:6:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"flag\";a:8:{s:9:\"variables\";a:4:{s:4:\"flag\";N;s:6:\"action\";N;s:10:\"content_id\";N;s:14:\"after_flagging\";b:0;}s:8:\"template\";s:4:\"flag\";s:7:\"pattern\";s:6:\"flag__\";s:4:\"path\";s:39:\"profiles/cod/modules/contrib/flag/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_flag\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:19:\"flag_tokens_browser\";a:8:{s:9:\"variables\";a:2:{s:5:\"types\";a:1:{i:0;s:3:\"all\";}s:12:\"global_types\";b:1;}s:4:\"file\";s:15:\"flag.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:25:\"theme_flag_tokens_browser\";s:8:\"includes\";a:1:{i:0;s:49:\"profiles/cod/modules/contrib/flag/flag.tokens.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"flag_admin_listing\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:24:\"theme_flag_admin_listing\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"flag_admin_listing_disabled\";a:8:{s:9:\"variables\";a:2:{s:5:\"flags\";N;s:13:\"default_flags\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:33:\"theme_flag_admin_listing_disabled\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"flag_admin_page\";a:8:{s:9:\"variables\";a:3:{s:5:\"flags\";N;s:13:\"default_flags\";N;s:18:\"flag_admin_listing\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_admin_page\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"flag_form_roles\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_form_roles\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_admin_overview\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"filter_admin_format_filter_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"filter_tips\";a:8:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"text_format_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_icon\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_formatter_table\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"file_upload_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"field_ui_table\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"field_collection_item\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:67:\"profiles/cod/modules/contrib/field_collection/field-collection-item\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"field_collection_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:8:\"function\";s:27:\"theme_field_collection_view\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:1:{i:0;s:25:\"template_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:42:\"profiles/cod/modules/contrib/entity/entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:44:\"commerce_product_reference_preprocess_entity\";i:3;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"entity_ui_overview_item\";a:8:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/entity/includes/entity.ui.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"diff_node_revisions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"diff_header_line\";a:8:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"diff_content_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"diff_empty_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"diff_inline_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"diff_inline_metadata\";a:8:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"diff_inline_chunk\";a:8:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"dblog_message\";a:8:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"date_popup\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"profiles/cod/modules/contrib/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"date_nav_title\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"date_select\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"date_text\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_select_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_textfield_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_hour_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"date_part_minsec_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_year\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_part_label_month\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_part_label_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_hour\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_minute\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_part_label_second\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_ampm\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"date_part_label_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_date\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"date_part_label_time\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"date_calendar_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"date_time_ago\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"date_combo\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"date_text_parts\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"date_display_single\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:6:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}s:17:\"process functions\";a:0:{}}s:18:\"date_display_range\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:9:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}s:17:\"process functions\";a:0:{}}s:24:\"date_display_combination\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"date_display_interval\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"dashboard\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"dashboard_admin\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"dashboard_region\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"dashboard_disabled_blocks\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"dashboard_disabled_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"ctools_collapsible\";a:8:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"ctools_collapsible_remembered\";a:8:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_context_list\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_context_list_no_table\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"ctools_context_item_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_context_item_row\";a:8:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_access_admin_add\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"links__ctools_dropbutton\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:65:\"profiles/cod/modules/contrib/ctools/includes/dropbutton.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"ctools_dropdown\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/ctools/includes/dropdown.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_stylizer_color_scheme_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_stylizer_preview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"ctools_style_icon\";a:8:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_wizard_trail\";a:8:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/ctools/includes/wizard.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_block_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"context_block_regions_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"context_block_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"context_block_script_placeholder\";a:9:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"commerce_registration_order\";a:8:{s:9:\"variables\";a:1:{s:13:\"registrations\";N;}s:4:\"file\";s:41:\"/includes/commerce_registration.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce_registration\";s:8:\"function\";s:33:\"theme_commerce_registration_order\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce_registration//includes/commerce_registration.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"product_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";a:0:{}}s:4:\"file\";s:41:\"includes/commerce_product_ui.products.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:22:\"theme_product_add_list\";s:8:\"includes\";a:1:{i:0;s:95:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"product_type_admin_overview\";a:8:{s:9:\"variables\";a:1:{s:4:\"type\";N;}s:4:\"file\";s:38:\"includes/commerce_product_ui.types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:33:\"theme_product_type_admin_overview\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"commerce_product_sku\";a:7:{s:9:\"variables\";a:3:{s:3:\"sku\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:20:\"commerce-product-sku\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_commerce_product_sku\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"commerce_product_title\";a:7:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:22:\"commerce-product-title\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_commerce_product_title\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"commerce_product_status\";a:7:{s:9:\"variables\";a:3:{s:6:\"status\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:23:\"commerce-product-status\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_commerce_product_status\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:35:\"commerce_price_formatted_components\";a:6:{s:9:\"variables\";a:2:{s:10:\"components\";a:0:{}s:5:\"price\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"profiles/cod/modules/contrib/commerce/modules/price\";s:8:\"function\";s:41:\"theme_commerce_price_formatted_components\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"commerce_line_item_manager\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:8:\"function\";s:32:\"theme_commerce_line_item_manager\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"commerce_line_item_summary\";a:7:{s:9:\"variables\";a:7:{s:12:\"quantity_raw\";N;s:14:\"quantity_label\";N;s:8:\"quantity\";N;s:9:\"total_raw\";N;s:5:\"total\";N;s:5:\"links\";N;s:4:\"view\";N;}s:4:\"path\";s:61:\"profiles/cod/modules/contrib/commerce/modules/line_item/theme\";s:8:\"template\";s:26:\"commerce-line-item-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_commerce_line_item_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_customer_profile\";a:6:{s:9:\"variables\";a:2:{s:7:\"profile\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/customer\";s:8:\"function\";s:31:\"theme_commerce_customer_profile\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"commerce_checkout_builder_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:36:\"theme_commerce_checkout_builder_form\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"commerce_checkout_review\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:30:\"theme_commerce_checkout_review\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"commerce_checkout_help\";a:7:{s:9:\"variables\";a:1:{s:4:\"help\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:22:\"commerce-checkout-help\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"commerce_checkout_errors_message\";a:7:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:7:\"message\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:32:\"commerce-checkout-errors-message\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_cart_empty_block\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:31:\"theme_commerce_cart_empty_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"commerce_cart_empty_page\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:30:\"theme_commerce_cart_empty_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"commerce_cart_block\";a:7:{s:9:\"variables\";a:2:{s:5:\"order\";N;s:13:\"contents_view\";N;}s:4:\"path\";s:56:\"profiles/cod/modules/contrib/commerce/modules/cart/theme\";s:8:\"template\";s:19:\"commerce-cart-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"comment_block\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_preview\";a:6:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"comment\";a:6:{s:8:\"template\";s:23:\"modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:24:\"cod_session_declined_msg\";a:6:{s:14:\"render element\";s:3:\"msg\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:30:\"theme_cod_session_declined_msg\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"cod_session_scheduler_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:32:\"theme_cod_session_scheduler_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:42:\"cod_base_formatter_cod_base_user_full_name\";a:6:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"profiles/cod/modules/contrib/cod_support/cod_base\";s:8:\"function\";s:48:\"theme_cod_base_formatter_cod_base_user_full_name\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"advanced_help_topic\";a:6:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:62:\"profiles/cod/modules/contrib/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"addressfield_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/addressfield\";s:8:\"function\";s:28:\"theme_addressfield_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_view\";a:6:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_view\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_view_messages\";a:6:{s:9:\"variables\";a:9:{s:4:\"node\";N;s:6:\"teaser\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:67:\"profiles/cod/modules/contrib/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"webform_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:21:\"theme_webform_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_element_text\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_inline_radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_mail_headers\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_token_help\";a:6:{s:9:\"variables\";a:1:{s:6:\"groups\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_admin_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_admin_content\";a:8:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"webform_emails_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_email_add_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_email_edit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_page\";a:8:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"webform_components_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_component_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"webform_advanced_redirection_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_advanced_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:40:\"webform_advanced_total_submit_limit_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_results_per_page\";a:8:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"webform_results_submissions_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:74:\"profiles/cod/modules/contrib/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"webform_results_table_header\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_results_table\";a:8:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"webform_results_download_range\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:38:\"webform_results_download_select_format\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_results_analysis\";a:8:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:4:\"data\";N;s:4:\"sids\";a:0:{}s:9:\"component\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_analysis\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:65:\"profiles/cod/modules/contrib/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:70:\"profiles/cod/modules/contrib/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:77:\"profiles/cod/modules/contrib/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:76:\"profiles/cod/modules/contrib/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"webform_submission_resend\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_date\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:63:\"profiles/cod/modules/contrib/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"webform_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"webform_display_email\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"webform_edit_file_extensions\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_file\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_grid\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_hidden\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/hidden.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"webform_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_number\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_pagebreak\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/pagebreak.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"webform_display_select\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/select.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"webform_display_textarea\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:60:\"profiles/cod/modules/contrib/webform/components/textarea.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"webform_display_textfield\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/textfield.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"webform_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"webform_display_time\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"context_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"strongarm_admin_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/strongarm/strongarm.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}}',0,1355887229,1),('theme_registry:runtime:adaptivetheme','a:410:{s:5:\"links\";N;s:10:\"breadcrumb\";N;s:9:\"item_list\";N;s:9:\"menu_link\";N;s:9:\"menu_tree\";N;s:5:\"field\";N;s:5:\"block\";N;s:15:\"comment_wrapper\";N;s:7:\"comment\";N;s:4:\"html\";N;s:16:\"maintenance_page\";N;s:4:\"node\";N;s:4:\"page\";N;s:13:\"search_result\";N;s:21:\"user_profile_category\";N;s:38:\"page__full_width_header_footer_example\";N;s:21:\"region__content_aside\";N;s:16:\"region__menu_bar\";N;s:30:\"field__taxonomy_term_reference\";N;s:15:\"block__menu_bar\";N;s:11:\"block__menu\";N;s:13:\"block__search\";N;s:24:\"conditional_fields_table\";N;s:16:\"admin_menu_links\";N;s:15:\"admin_menu_icon\";N;s:14:\"devel_querylog\";N;s:18:\"devel_querylog_row\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";N;s:19:\"views_view_grouping\";N;s:10:\"views_view\";N;s:20:\"cod_session_schedule\";N;s:22:\"views_view_unformatted\";N;s:14:\"quicktabs_view\";N;s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:16:\"views_view_table\";N;s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:17:\"views_view_fields\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:10:\"views_more\";N;s:6:\"forums\";N;s:10:\"forum_list\";N;s:16:\"forum_topic_list\";N;s:10:\"forum_icon\";N;s:15:\"forum_submitted\";N;s:10:\"forum_form\";N;s:15:\"horizontal_tabs\";N;s:9:\"multipage\";N;s:14:\"multipage_pane\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:18:\"views_ui_edit_item\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:27:\"views_data_export_feed_icon\";N;s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";N;s:12:\"user_profile\";N;s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";N;s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:19:\"update_status_label\";N;s:10:\"tree_table\";N;s:10:\"token_tree\";N;s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:6:\"region\";N;s:15:\"status_messages\";N;s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"image\";N;s:4:\"help\";N;s:5:\"table\";N;s:19:\"tablesort_indicator\";N;s:4:\"mark\";N;s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";N;s:8:\"username\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";N;s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";N;s:11:\"pager_first\";N;s:14:\"pager_previous\";N;s:10:\"pager_next\";N;s:10:\"pager_last\";N;s:10:\"pager_link\";N;s:15:\"menu_local_task\";N;s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";N;s:6:\"select\";N;s:8:\"fieldset\";N;s:5:\"radio\";N;s:6:\"radios\";N;s:4:\"date\";N;s:15:\"exposed_filters\";N;s:8:\"checkbox\";N;s:10:\"checkboxes\";N;s:6:\"button\";N;s:12:\"image_button\";N;s:6:\"hidden\";N;s:9:\"textfield\";N;s:4:\"form\";N;s:8:\"textarea\";N;s:8:\"password\";N;s:4:\"file\";N;s:11:\"tableselect\";N;s:12:\"form_element\";N;s:20:\"form_required_marker\";N;s:18:\"form_element_label\";N;s:13:\"vertical_tabs\";N;s:9:\"container\";N;s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";N;s:12:\"confirm_form\";N;s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:17:\"search_block_form\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:23:\"quicktabs_style_options\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";N;s:19:\"qt_quicktabs_tabset\";N;s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:12:\"options_none\";N;s:23:\"og_ui_admin_permissions\";N;s:20:\"og_ui_admin_new_role\";N;s:25:\"og_context_configure_form\";N;s:17:\"node_search_admin\";N;s:13:\"node_add_list\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:27:\"link_formatter_link_default\";N;s:25:\"link_formatter_link_plain\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";N;s:31:\"inline_entity_form_entity_table\";N;s:11:\"image_style\";N;s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:4:\"flag\";N;s:19:\"flag_tokens_browser\";N;s:18:\"flag_admin_listing\";N;s:27:\"flag_admin_listing_disabled\";N;s:15:\"flag_admin_page\";N;s:15:\"flag_form_roles\";N;s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:21:\"filter_tips_more_info\";N;s:17:\"filter_guidelines\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";N;s:14:\"field_ui_table\";N;s:21:\"field_collection_item\";N;s:21:\"field_collection_view\";N;s:25:\"field_multiple_value_form\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:23:\"entity_ui_overview_item\";N;s:19:\"diff_node_revisions\";N;s:16:\"diff_header_line\";N;s:17:\"diff_content_line\";N;s:15:\"diff_empty_line\";N;s:16:\"diff_inline_form\";N;s:20:\"diff_inline_metadata\";N;s:17:\"diff_inline_chunk\";N;s:13:\"dblog_message\";N;s:10:\"date_popup\";N;s:14:\"date_nav_title\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";N;s:9:\"date_text\";N;s:19:\"date_select_element\";N;s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";N;s:21:\"date_part_label_month\";N;s:19:\"date_part_label_day\";N;s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";N;s:20:\"date_part_label_time\";N;s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:13:\"date_time_ago\";N;s:10:\"date_combo\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";N;s:18:\"date_display_range\";N;s:24:\"date_display_combination\";N;s:21:\"date_display_interval\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:24:\"links__ctools_dropbutton\";N;s:15:\"ctools_dropdown\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:19:\"ctools_wizard_trail\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:27:\"commerce_registration_order\";N;s:16:\"product_add_list\";N;s:27:\"product_type_admin_overview\";N;s:20:\"commerce_product_sku\";N;s:22:\"commerce_product_title\";N;s:23:\"commerce_product_status\";N;s:35:\"commerce_price_formatted_components\";N;s:26:\"commerce_line_item_manager\";N;s:26:\"commerce_line_item_summary\";N;s:25:\"commerce_customer_profile\";N;s:30:\"commerce_checkout_builder_form\";N;s:24:\"commerce_checkout_review\";N;s:22:\"commerce_checkout_help\";N;s:32:\"commerce_checkout_errors_message\";N;s:25:\"commerce_cart_empty_block\";N;s:24:\"commerce_cart_empty_page\";N;s:19:\"commerce_cart_block\";N;s:13:\"comment_block\";N;s:15:\"comment_preview\";N;s:22:\"comment_post_forbidden\";N;s:24:\"cod_session_declined_msg\";N;s:26:\"cod_session_scheduler_form\";N;s:42:\"cod_base_formatter_cod_base_user_full_name\";N;s:19:\"advanced_help_topic\";N;s:19:\"advanced_help_popup\";N;s:22:\"addressfield_container\";N;s:12:\"webform_view\";N;s:21:\"webform_view_messages\";N;s:12:\"webform_form\";N;s:20:\"webform_confirmation\";N;s:15:\"webform_element\";N;s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";N;s:20:\"webform_mail_message\";N;s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";N;s:22:\"webform_admin_settings\";N;s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";N;s:22:\"webform_email_add_form\";N;s:23:\"webform_email_edit_form\";N;s:23:\"webform_components_page\";N;s:23:\"webform_components_form\";N;s:24:\"webform_component_select\";N;s:33:\"webform_advanced_redirection_form\";N;s:34:\"webform_advanced_submit_limit_form\";N;s:40:\"webform_advanced_total_submit_limit_form\";N;s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";N;s:38:\"webform_results_download_select_format\";N;s:24:\"webform_results_analysis\";N;s:18:\"webform_submission\";N;s:23:\"webform_submission_page\";N;s:30:\"webform_submission_information\";N;s:29:\"webform_submission_navigation\";N;s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";N;s:20:\"webform_display_date\";N;s:16:\"webform_calendar\";N;s:13:\"webform_email\";N;s:21:\"webform_display_email\";N;s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";N;s:12:\"webform_grid\";N;s:20:\"webform_display_grid\";N;s:22:\"webform_display_hidden\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";N;s:24:\"webform_display_textarea\";N;s:25:\"webform_display_textfield\";N;s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;}',0,1355887199,1),('theme_registry:runtime:seven','a:403:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";N;s:13:\"node_add_list\";N;s:16:\"maintenance_page\";N;s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"seven_preprocess_page\";i:5;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";}}s:24:\"conditional_fields_table\";N;s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:54:\"profiles/cod/modules/contrib/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:14:\"devel_querylog\";N;s:18:\"devel_querylog_row\";N;s:14:\"rules_elements\";N;s:19:\"rules_content_group\";N;s:29:\"rules_parameter_configuration\";N;s:19:\"rules_variable_view\";N;s:24:\"rules_data_selector_help\";N;s:22:\"rules_ui_variable_form\";N;s:9:\"rules_log\";N;s:18:\"rules_autocomplete\";N;s:19:\"rules_debug_element\";N;s:19:\"rules_settings_help\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";N;s:19:\"views_view_grouping\";N;s:10:\"views_view\";N;s:20:\"cod_session_schedule\";N;s:22:\"views_view_unformatted\";N;s:14:\"quicktabs_view\";N;s:17:\"views_data_export\";N;s:28:\"views_data_export_csv_header\";N;s:26:\"views_data_export_csv_body\";N;s:28:\"views_data_export_csv_footer\";N;s:28:\"views_data_export_doc_header\";N;s:26:\"views_data_export_doc_body\";N;s:28:\"views_data_export_doc_footer\";N;s:28:\"views_data_export_txt_header\";N;s:26:\"views_data_export_txt_body\";N;s:28:\"views_data_export_txt_footer\";N;s:28:\"views_data_export_xls_header\";N;s:26:\"views_data_export_xls_body\";N;s:28:\"views_data_export_xls_footer\";N;s:28:\"views_data_export_xml_header\";N;s:26:\"views_data_export_xml_body\";N;s:28:\"views_data_export_xml_footer\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:16:\"views_view_table\";N;s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:17:\"views_view_fields\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:10:\"views_more\";N;s:6:\"forums\";N;s:10:\"forum_list\";N;s:16:\"forum_topic_list\";N;s:10:\"forum_icon\";N;s:15:\"forum_submitted\";N;s:10:\"forum_form\";N;s:15:\"horizontal_tabs\";N;s:9:\"multipage\";N;s:14:\"multipage_pane\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:18:\"views_ui_edit_item\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:27:\"views_data_export_feed_icon\";N;s:31:\"views_data_export_complete_page\";N;s:25:\"views_data_export_message\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";N;s:12:\"user_profile\";N;s:21:\"user_profile_category\";N;s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:26:\"update_manager_update_form\";N;s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:19:\"update_status_label\";N;s:10:\"tree_table\";N;s:10:\"token_tree\";N;s:15:\"token_tree_link\";N;s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:23:\"context_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"og_context_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:4:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";N;s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"template_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";N;s:9:\"menu_link\";N;s:9:\"menu_tree\";N;s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";N;s:6:\"radios\";N;s:4:\"date\";N;s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";N;s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";N;s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";N;s:8:\"password\";N;s:4:\"file\";N;s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";N;s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";N;s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";N;s:12:\"confirm_form\";N;s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:17:\"search_block_form\";N;s:13:\"search_result\";N;s:14:\"search_results\";N;s:17:\"registration_link\";N;s:32:\"registration_state_overview_form\";N;s:23:\"quicktabs_style_options\";N;s:25:\"quicktabs_admin_form_tabs\";N;s:10:\"qt_ui_tabs\";N;s:17:\"qt_ui_tabs_tabset\";N;s:12:\"qt_quicktabs\";N;s:19:\"qt_quicktabs_tabset\";N;s:12:\"qt_accordion\";N;s:27:\"quicktabs_tab_access_denied\";N;s:12:\"options_none\";N;s:23:\"og_ui_admin_permissions\";N;s:20:\"og_ui_admin_new_role\";N;s:25:\"og_context_configure_form\";N;s:4:\"node\";N;s:17:\"node_search_admin\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:27:\"link_formatter_link_default\";N;s:25:\"link_formatter_link_plain\";N;s:31:\"link_formatter_link_title_plain\";N;s:23:\"link_formatter_link_url\";N;s:25:\"link_formatter_link_short\";N;s:25:\"link_formatter_link_label\";N;s:28:\"link_formatter_link_separate\";N;s:10:\"link_field\";N;s:31:\"inline_entity_form_entity_table\";N;s:11:\"image_style\";N;s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:4:\"flag\";N;s:19:\"flag_tokens_browser\";N;s:18:\"flag_admin_listing\";N;s:27:\"flag_admin_listing_disabled\";N;s:15:\"flag_admin_page\";N;s:15:\"flag_form_roles\";N;s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:21:\"filter_tips_more_info\";N;s:17:\"filter_guidelines\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";N;s:14:\"field_ui_table\";N;s:21:\"field_collection_item\";N;s:21:\"field_collection_view\";N;s:5:\"field\";N;s:25:\"field_multiple_value_form\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:23:\"entity_ui_overview_item\";N;s:19:\"diff_node_revisions\";N;s:16:\"diff_header_line\";N;s:17:\"diff_content_line\";N;s:15:\"diff_empty_line\";N;s:16:\"diff_inline_form\";N;s:20:\"diff_inline_metadata\";N;s:17:\"diff_inline_chunk\";N;s:13:\"dblog_message\";N;s:10:\"date_popup\";N;s:14:\"date_nav_title\";N;s:13:\"date_timezone\";N;s:11:\"date_select\";N;s:9:\"date_text\";N;s:19:\"date_select_element\";N;s:22:\"date_textfield_element\";N;s:21:\"date_part_hour_prefix\";N;s:23:\"date_part_minsec_prefix\";N;s:20:\"date_part_label_year\";N;s:21:\"date_part_label_month\";N;s:19:\"date_part_label_day\";N;s:20:\"date_part_label_hour\";N;s:22:\"date_part_label_minute\";N;s:22:\"date_part_label_second\";N;s:20:\"date_part_label_ampm\";N;s:24:\"date_part_label_timezone\";N;s:20:\"date_part_label_date\";N;s:20:\"date_part_label_time\";N;s:22:\"date_views_filter_form\";N;s:17:\"date_calendar_day\";N;s:13:\"date_time_ago\";N;s:10:\"date_combo\";N;s:15:\"date_text_parts\";N;s:19:\"date_display_single\";N;s:18:\"date_display_range\";N;s:24:\"date_display_combination\";N;s:21:\"date_display_interval\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:24:\"links__ctools_dropbutton\";N;s:15:\"ctools_dropdown\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:19:\"ctools_wizard_trail\";N;s:15:\"context_ui_form\";N;s:18:\"context_ui_plugins\";N;s:17:\"context_ui_editor\";N;s:18:\"context_block_form\";N;s:26:\"context_block_regions_form\";N;s:20:\"context_block_editor\";N;s:21:\"context_block_browser\";N;s:26:\"context_block_browser_item\";N;s:32:\"context_block_script_placeholder\";N;s:27:\"commerce_registration_order\";N;s:16:\"product_add_list\";N;s:27:\"product_type_admin_overview\";N;s:20:\"commerce_product_sku\";N;s:22:\"commerce_product_title\";N;s:23:\"commerce_product_status\";N;s:35:\"commerce_price_formatted_components\";N;s:26:\"commerce_line_item_manager\";N;s:26:\"commerce_line_item_summary\";N;s:25:\"commerce_customer_profile\";N;s:30:\"commerce_checkout_builder_form\";N;s:24:\"commerce_checkout_review\";N;s:22:\"commerce_checkout_help\";N;s:32:\"commerce_checkout_errors_message\";N;s:25:\"commerce_cart_empty_block\";N;s:24:\"commerce_cart_empty_page\";N;s:19:\"commerce_cart_block\";N;s:13:\"comment_block\";N;s:15:\"comment_preview\";N;s:7:\"comment\";N;s:22:\"comment_post_forbidden\";N;s:15:\"comment_wrapper\";N;s:24:\"cod_session_declined_msg\";N;s:26:\"cod_session_scheduler_form\";N;s:42:\"cod_base_formatter_cod_base_user_full_name\";N;s:19:\"advanced_help_topic\";N;s:19:\"advanced_help_popup\";N;s:22:\"addressfield_container\";N;s:12:\"webform_view\";N;s:21:\"webform_view_messages\";N;s:12:\"webform_form\";N;s:20:\"webform_confirmation\";N;s:15:\"webform_element\";N;s:20:\"webform_element_text\";N;s:20:\"webform_inline_radio\";N;s:20:\"webform_mail_message\";N;s:20:\"webform_mail_headers\";N;s:18:\"webform_token_help\";N;s:22:\"webform_admin_settings\";N;s:21:\"webform_admin_content\";N;s:19:\"webform_emails_form\";N;s:22:\"webform_email_add_form\";N;s:23:\"webform_email_edit_form\";N;s:23:\"webform_components_page\";N;s:23:\"webform_components_form\";N;s:24:\"webform_component_select\";N;s:33:\"webform_advanced_redirection_form\";N;s:34:\"webform_advanced_submit_limit_form\";N;s:40:\"webform_advanced_total_submit_limit_form\";N;s:24:\"webform_results_per_page\";N;s:34:\"webform_results_submissions_header\";N;s:27:\"webform_results_submissions\";N;s:28:\"webform_results_table_header\";N;s:21:\"webform_results_table\";N;s:30:\"webform_results_download_range\";N;s:38:\"webform_results_download_select_format\";N;s:24:\"webform_results_analysis\";N;s:18:\"webform_submission\";N;s:23:\"webform_submission_page\";N;s:30:\"webform_submission_information\";N;s:29:\"webform_submission_navigation\";N;s:25:\"webform_submission_resend\";N;s:12:\"webform_date\";N;s:20:\"webform_display_date\";N;s:16:\"webform_calendar\";N;s:13:\"webform_email\";N;s:21:\"webform_display_email\";N;s:28:\"webform_edit_file_extensions\";N;s:20:\"webform_display_file\";N;s:12:\"webform_grid\";N;s:20:\"webform_display_grid\";N;s:22:\"webform_display_hidden\";N;s:14:\"webform_number\";N;s:22:\"webform_display_number\";N;s:25:\"webform_display_pagebreak\";N;s:22:\"webform_display_select\";N;s:24:\"webform_display_textarea\";N;s:25:\"webform_display_textfield\";N;s:12:\"webform_time\";N;s:20:\"webform_display_time\";N;s:5:\"block\";N;s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;}',0,1355887229,1);
INSERT INTO `cache` VALUES ('theme_registry:seven','a:403:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";a:5:{s:8:\"function\";s:19:\"seven_node_add_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:33:\"seven_preprocess_maintenance_page\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:23:\"context_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"seven_preprocess_page\";i:5;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";}}s:24:\"conditional_fields_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/conditional_fields\";s:8:\"function\";s:30:\"theme_conditional_fields_table\";}s:16:\"admin_menu_links\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:22:\"theme_admin_menu_links\";}s:15:\"admin_menu_icon\";a:7:{s:9:\"variables\";a:2:{s:3:\"src\";N;s:3:\"alt\";N;}s:4:\"file\";s:14:\"admin_menu.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"profiles/cod/modules/contrib/admin_menu\";s:8:\"function\";s:21:\"theme_admin_menu_icon\";s:8:\"includes\";a:1:{i:0;s:54:\"profiles/cod/modules/contrib/admin_menu/admin_menu.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_admin_menu_icon\";}}s:14:\"devel_querylog\";a:4:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";}s:18:\"devel_querylog_row\";a:4:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";}s:14:\"rules_elements\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:20:\"theme_rules_elements\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_content_group\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_content_group\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:29:\"rules_parameter_configuration\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:35:\"theme_rules_parameter_configuration\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_variable_view\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_variable_view\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:24:\"rules_data_selector_help\";a:6:{s:9:\"variables\";a:2:{s:9:\"parameter\";N;s:9:\"variables\";N;}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:30:\"theme_rules_data_selector_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:22:\"rules_ui_variable_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:28:\"theme_rules_ui_variable_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:9:\"rules_log\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:15:\"theme_rules_log\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:18:\"rules_autocomplete\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:24:\"theme_rules_autocomplete\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_debug_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_debug_element\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:19:\"rules_settings_help\";a:6:{s:9:\"variables\";a:2:{s:4:\"text\";s:0:\"\";s:7:\"heading\";s:0:\"\";}s:4:\"file\";s:15:\"ui/ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/rules\";s:8:\"function\";s:25:\"theme_rules_settings_help\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/rules/ui/ui.theme.inc\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:43:\"profiles/cod/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/features\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:35:\"commerce_cart_preprocess_views_view\";i:3;s:36:\"commerce_order_preprocess_views_view\";i:4;s:21:\"contextual_preprocess\";i:5;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";}}s:20:\"cod_session_schedule\";a:10:{s:7:\"pattern\";s:22:\"cod_session_schedule__\";s:4:\"file\";s:21:\"cod_session.views.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"cod-session-schedule\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:74:\"profiles/cod/modules/contrib/cod_support/cod_session/cod_session.views.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"quicktabs_view\";a:10:{s:7:\"pattern\";s:16:\"quicktabs_view__\";s:4:\"file\";s:19:\"quicktabs.views.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"quicktabs-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.views.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_data_export\";a:10:{s:7:\"pattern\";s:19:\"views_data_export__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:17:\"views-data-export\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_data_export\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_csv_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_csv_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_csv_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-csv-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_csv_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_csv_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_csv_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-csv-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_doc_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_doc_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_doc_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-doc-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_doc_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_doc_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_doc_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-doc-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_txt_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_txt_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-txt-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_txt_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_txt_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_txt_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-txt-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xls_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xls_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xls_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xls-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xls_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xls_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xls_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xls-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_header\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_header__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-header\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_header\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"views_data_export_xml_body\";a:10:{s:7:\"pattern\";s:28:\"views_data_export_xml_body__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:26:\"views-data-export-xml-body\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_data_export_xml_body\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_data_export_xml_footer\";a:10:{s:7:\"pattern\";s:30:\"views_data_export_xml_footer__\";s:4:\"file\";s:27:\"views_data_export.theme.inc\";s:4:\"path\";s:52:\"profiles/cod/modules/contrib/views_data_export/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-data-export-xml-footer\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_data_export_xml_footer\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:6:\"forums\";a:6:{s:8:\"template\";s:20:\"modules/forum/forums\";s:9:\"variables\";a:6:{s:6:\"forums\";N;s:6:\"topics\";N;s:7:\"parents\";N;s:3:\"tid\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_forums\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_list\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-list\";s:9:\"variables\";a:3:{s:6:\"forums\";N;s:7:\"parents\";N;s:3:\"tid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:16:\"forum_topic_list\";a:6:{s:8:\"template\";s:30:\"modules/forum/forum-topic-list\";s:9:\"variables\";a:4:{s:3:\"tid\";N;s:6:\"topics\";N;s:6:\"sortby\";N;s:14:\"forum_per_page\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_forum_topic_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_icon\";a:6:{s:8:\"template\";s:24:\"modules/forum/forum-icon\";s:9:\"variables\";a:5:{s:9:\"new_posts\";N;s:9:\"num_posts\";i:0;s:12:\"comment_mode\";i:0;s:6:\"sticky\";i:0;s:9:\"first_new\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_forum_icon\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"forum_submitted\";a:6:{s:8:\"template\";s:29:\"modules/forum/forum-submitted\";s:9:\"variables\";a:1:{s:5:\"topic\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_forum_submitted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:10:\"forum_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"forum.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/forum\";s:8:\"function\";s:16:\"theme_forum_form\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/forum/forum.admin.inc\";}}s:15:\"horizontal_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:21:\"theme_horizontal_tabs\";}s:9:\"multipage\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:15:\"theme_multipage\";}s:14:\"multipage_pane\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/field_group\";s:8:\"function\";s:20:\"theme_multipage_pane\";}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/views/theme/theme.inc\";}}s:27:\"views_data_export_feed_icon\";a:7:{s:7:\"pattern\";s:29:\"views_data_export_feed_icon__\";s:9:\"variables\";a:4:{s:10:\"image_path\";N;s:3:\"url\";N;s:5:\"query\";s:0:\"\";s:4:\"text\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:33:\"theme_views_data_export_feed_icon\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:31:\"views_data_export_complete_page\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";s:0:\"\";s:6:\"errors\";a:0:{}s:10:\"return_url\";s:0:\"\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:37:\"theme_views_data_export_complete_page\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:25:\"views_data_export_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";s:0:\"\";s:4:\"type\";s:4:\"info\";}s:4:\"file\";s:33:\"theme/views_data_export.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"profiles/cod/modules/contrib/views_data_export\";s:8:\"function\";s:31:\"theme_views_data_export_message\";s:8:\"includes\";a:1:{i:0;s:80:\"profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:2:{s:4:\"rows\";N;s:3:\"vbo\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:26:\"update_manager_update_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"update.manager.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:32:\"theme_update_manager_update_form\";s:8:\"includes\";a:1:{i:0;s:33:\"modules/update/update.manager.inc\";}}s:17:\"update_last_check\";a:4:{s:9:\"variables\";a:1:{s:4:\"last\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:23:\"theme_update_last_check\";}s:13:\"update_report\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";}s:14:\"update_version\";a:4:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";}s:19:\"update_status_label\";a:4:{s:9:\"variables\";a:1:{s:6:\"status\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:25:\"theme_update_status_label\";}s:10:\"tree_table\";a:6:{s:9:\"variables\";a:5:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";s:0:\"\";s:7:\"caption\";s:0:\"\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_tree_table\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:10:\"token_tree\";a:6:{s:9:\"variables\";a:6:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:15:\"recursion_limit\";i:3;s:6:\"dialog\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:15:\"token_tree_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"options\";a:0:{}s:6:\"dialog\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"profiles/cod/modules/contrib/token\";s:8:\"function\";s:21:\"theme_token_tree_link\";s:8:\"includes\";a:1:{i:0;s:50:\"profiles/cod/modules/contrib/token/token.pages.inc\";}}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:23:\"context_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"og_context_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:2:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:4:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"template_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:1:{i:0;s:28:\"context_preprocess_menu_link\";}}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:5:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"registration_link\";a:4:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:4:\"path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:23:\"theme_registration_link\";}s:32:\"registration_state_overview_form\";a:6:{s:4:\"file\";s:31:\"includes/registration.forms.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/registration\";s:8:\"function\";s:38:\"theme_registration_state_overview_form\";s:8:\"includes\";a:1:{i:0;s:73:\"profiles/cod/modules/contrib/registration/includes/registration.forms.inc\";}}s:23:\"quicktabs_style_options\";a:4:{s:14:\"render element\";s:18:\"quicktabs_tabstyle\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles\";s:8:\"function\";s:29:\"theme_quicktabs_style_options\";}s:25:\"quicktabs_admin_form_tabs\";a:6:{s:14:\"render element\";s:4:\"tabs\";s:4:\"file\";s:19:\"quicktabs.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:31:\"theme_quicktabs_admin_form_tabs\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc\";}}s:10:\"qt_ui_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:16:\"theme_qt_ui_tabs\";}s:17:\"qt_ui_tabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:23:\"theme_qt_ui_tabs_tabset\";}s:12:\"qt_quicktabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_quicktabs\";}s:19:\"qt_quicktabs_tabset\";a:4:{s:14:\"render element\";s:6:\"tabset\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:25:\"theme_qt_quicktabs_tabset\";}s:12:\"qt_accordion\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:18:\"theme_qt_accordion\";}s:27:\"quicktabs_tab_access_denied\";a:4:{s:9:\"variables\";a:1:{i:0;s:3:\"tab\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/quicktabs\";s:8:\"function\";s:33:\"theme_quicktabs_tab_access_denied\";}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:23:\"og_ui_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:29:\"theme_og_ui_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}}s:20:\"og_ui_admin_new_role\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:15:\"og_ui.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"profiles/cod/modules/contrib/og/og_ui\";s:8:\"function\";s:26:\"theme_og_ui_admin_new_role\";s:8:\"includes\";a:1:{i:0;s:53:\"profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc\";}}s:25:\"og_context_configure_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/og/og_context\";s:8:\"function\";s:31:\"theme_og_context_configure_form\";}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:4:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:27:\"link_formatter_link_default\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:33:\"theme_link_formatter_link_default\";}s:25:\"link_formatter_link_plain\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_plain\";}s:31:\"link_formatter_link_title_plain\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:37:\"theme_link_formatter_link_title_plain\";}s:23:\"link_formatter_link_url\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:29:\"theme_link_formatter_link_url\";}s:25:\"link_formatter_link_short\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_short\";}s:25:\"link_formatter_link_label\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:31:\"theme_link_formatter_link_label\";}s:28:\"link_formatter_link_separate\";a:4:{s:9:\"variables\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:34:\"theme_link_formatter_link_separate\";}s:10:\"link_field\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/link\";s:8:\"function\";s:16:\"theme_link_field\";}s:31:\"inline_entity_form_entity_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/inline_entity_form\";s:8:\"function\";s:37:\"theme_inline_entity_form_entity_table\";}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:4:\"flag\";a:8:{s:9:\"variables\";a:4:{s:4:\"flag\";N;s:6:\"action\";N;s:10:\"content_id\";N;s:14:\"after_flagging\";b:0;}s:8:\"template\";s:4:\"flag\";s:7:\"pattern\";s:6:\"flag__\";s:4:\"path\";s:39:\"profiles/cod/modules/contrib/flag/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_flag\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:19:\"flag_tokens_browser\";a:6:{s:9:\"variables\";a:2:{s:5:\"types\";a:1:{i:0;s:3:\"all\";}s:12:\"global_types\";b:1;}s:4:\"file\";s:15:\"flag.tokens.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:25:\"theme_flag_tokens_browser\";s:8:\"includes\";a:1:{i:0;s:49:\"profiles/cod/modules/contrib/flag/flag.tokens.inc\";}}s:18:\"flag_admin_listing\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:24:\"theme_flag_admin_listing\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:27:\"flag_admin_listing_disabled\";a:6:{s:9:\"variables\";a:2:{s:5:\"flags\";N;s:13:\"default_flags\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:33:\"theme_flag_admin_listing_disabled\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:15:\"flag_admin_page\";a:6:{s:9:\"variables\";a:3:{s:5:\"flags\";N;s:13:\"default_flags\";N;s:18:\"flag_admin_listing\";N;}s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_admin_page\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:15:\"flag_form_roles\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"includes/flag.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_form_roles\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/flag/includes/flag.admin.inc\";}}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:21:\"field_collection_item\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:67:\"profiles/cod/modules/contrib/field_collection/field-collection-item\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:21:\"field_collection_view\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"profiles/cod/modules/contrib/field_collection\";s:8:\"function\";s:27:\"theme_field_collection_view\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:1:{i:0;s:25:\"template_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"entity_status\";a:4:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:19:\"theme_entity_status\";}s:6:\"entity\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:42:\"profiles/cod/modules/contrib/entity/entity\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:44:\"commerce_product_reference_preprocess_entity\";i:3;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/entity/includes/entity.ui.inc\";}}s:19:\"diff_node_revisions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:16:\"diff_header_line\";a:6:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:17:\"diff_content_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:15:\"diff_empty_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:16:\"diff_inline_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:20:\"diff_inline_metadata\";a:6:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:17:\"diff_inline_chunk\";a:6:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:48:\"profiles/cod/modules/contrib/diff/diff.theme.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:10:\"date_popup\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"profiles/cod/modules/contrib/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";}s:14:\"date_nav_title\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:4:{s:11:\"granularity\";N;s:4:\"view\";N;s:4:\"link\";N;s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:13:\"date_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:11:\"date_select\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:17:\"theme_date_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:9:\"date_text\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:15:\"theme_date_text\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:19:\"date_select_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_select_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_textfield_element\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:21:\"date_part_hour_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_hour_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:23:\"date_part_minsec_prefix\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_year\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:21:\"date_part_label_month\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:19:\"date_part_label_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_hour\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_minute\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_part_label_second\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_ampm\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:24:\"date_part_label_timezone\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_date\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_date\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:20:\"date_part_label_time\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:2:{s:9:\"date_part\";N;s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:26:\"theme_date_part_label_time\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"date_calendar_day\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:13:\"date_time_ago\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:48:\"profiles/cod/modules/contrib/date/date_api/theme\";s:9:\"variables\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/date/date_api\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/date/date_api/theme/theme.inc\";}}s:10:\"date_combo\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:15:\"date_text_parts\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:19:\"date_display_single\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:6:{s:4:\"date\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_date_display_single\";}}s:18:\"date_display_range\";a:8:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:9:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:16:\"attributes_start\";a:0:{}s:14:\"attributes_end\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}s:20:\"preprocess functions\";a:1:{i:0;s:38:\"template_preprocess_date_display_range\";}}s:24:\"date_display_combination\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:30:\"theme_date_display_combination\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:21:\"date_display_interval\";a:7:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:33:\"profiles/cod/modules/contrib/date\";s:9:\"variables\";a:12:{s:11:\"entity_type\";N;s:6:\"entity\";N;s:5:\"field\";N;s:8:\"instance\";N;s:8:\"langcode\";N;s:4:\"item\";N;s:5:\"delta\";N;s:7:\"display\";N;s:5:\"dates\";N;s:10:\"attributes\";a:0:{}s:11:\"rdf_mapping\";N;s:7:\"add_rdf\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"profiles/cod/modules/contrib/date\";s:8:\"function\";s:27:\"theme_date_display_interval\";s:8:\"includes\";a:1:{i:0;s:44:\"profiles/cod/modules/contrib/date/date.theme\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:66:\"profiles/cod/modules/contrib/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:62:\"profiles/cod/modules/contrib/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:65:\"profiles/cod/modules/contrib/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/ctools/includes/dropdown.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/ctools/includes/stylizer.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"profiles/cod/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/ctools/includes/wizard.theme.inc\";}}s:15:\"context_ui_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_ui_plugins\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:17:\"context_ui_editor\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:53:\"profiles/cod/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"profiles/cod/modules/contrib/context/context_ui\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/context/context_ui/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:18:\"context_block_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:26:\"context_block_regions_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:20:\"context_block_editor\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:21:\"context_block_browser\";a:9:{s:9:\"variables\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"context_block_script_placeholder\";a:7:{s:9:\"variables\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:42:\"profiles/cod/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:8:\"includes\";a:1:{i:0;s:75:\"profiles/cod/modules/contrib/context/theme/context_reaction_block.theme.inc\";}}s:27:\"commerce_registration_order\";a:6:{s:9:\"variables\";a:1:{s:13:\"registrations\";N;}s:4:\"file\";s:41:\"/includes/commerce_registration.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce_registration\";s:8:\"function\";s:33:\"theme_commerce_registration_order\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce_registration//includes/commerce_registration.theme.inc\";}}s:16:\"product_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";a:0:{}}s:4:\"file\";s:41:\"includes/commerce_product_ui.products.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:22:\"theme_product_add_list\";s:8:\"includes\";a:1:{i:0;s:95:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc\";}}s:27:\"product_type_admin_overview\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";N;}s:4:\"file\";s:38:\"includes/commerce_product_ui.types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:8:\"function\";s:33:\"theme_product_type_admin_overview\";s:8:\"includes\";a:1:{i:0;s:92:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc\";}}s:20:\"commerce_product_sku\";a:7:{s:9:\"variables\";a:3:{s:3:\"sku\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:20:\"commerce-product-sku\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_commerce_product_sku\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"commerce_product_title\";a:7:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:22:\"commerce-product-title\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_commerce_product_title\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"commerce_product_status\";a:7:{s:9:\"variables\";a:3:{s:6:\"status\";N;s:5:\"label\";N;s:7:\"product\";N;}s:4:\"path\";s:59:\"profiles/cod/modules/contrib/commerce/modules/product/theme\";s:8:\"template\";s:23:\"commerce-product-status\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"profiles/cod/modules/contrib/commerce/modules/product\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_commerce_product_status\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:35:\"commerce_price_formatted_components\";a:4:{s:9:\"variables\";a:2:{s:10:\"components\";a:0:{}s:5:\"price\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"profiles/cod/modules/contrib/commerce/modules/price\";s:8:\"function\";s:41:\"theme_commerce_price_formatted_components\";}s:26:\"commerce_line_item_manager\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:8:\"function\";s:32:\"theme_commerce_line_item_manager\";}s:26:\"commerce_line_item_summary\";a:7:{s:9:\"variables\";a:7:{s:12:\"quantity_raw\";N;s:14:\"quantity_label\";N;s:8:\"quantity\";N;s:9:\"total_raw\";N;s:5:\"total\";N;s:5:\"links\";N;s:4:\"view\";N;}s:4:\"path\";s:61:\"profiles/cod/modules/contrib/commerce/modules/line_item/theme\";s:8:\"template\";s:26:\"commerce-line-item-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:55:\"profiles/cod/modules/contrib/commerce/modules/line_item\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_commerce_line_item_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_customer_profile\";a:4:{s:9:\"variables\";a:2:{s:7:\"profile\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/customer\";s:8:\"function\";s:31:\"theme_commerce_customer_profile\";}s:30:\"commerce_checkout_builder_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:36:\"theme_commerce_checkout_builder_form\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc\";}}s:24:\"commerce_checkout_review\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:36:\"includes/commerce_checkout.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:8:\"function\";s:30:\"theme_commerce_checkout_review\";s:8:\"includes\";a:1:{i:0;s:91:\"profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.pages.inc\";}}s:22:\"commerce_checkout_help\";a:7:{s:9:\"variables\";a:1:{s:4:\"help\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:22:\"commerce-checkout-help\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:32:\"commerce_checkout_errors_message\";a:7:{s:9:\"variables\";a:2:{s:5:\"label\";N;s:7:\"message\";N;}s:4:\"path\";s:60:\"profiles/cod/modules/contrib/commerce/modules/checkout/theme\";s:8:\"template\";s:32:\"commerce-checkout-errors-message\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:54:\"profiles/cod/modules/contrib/commerce/modules/checkout\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"commerce_cart_empty_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:31:\"theme_commerce_cart_empty_block\";}s:24:\"commerce_cart_empty_page\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:8:\"function\";s:30:\"theme_commerce_cart_empty_page\";}s:19:\"commerce_cart_block\";a:7:{s:9:\"variables\";a:2:{s:5:\"order\";N;s:13:\"contents_view\";N;}s:4:\"path\";s:56:\"profiles/cod/modules/contrib/commerce/modules/cart/theme\";s:8:\"template\";s:19:\"commerce-cart-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:50:\"profiles/cod/modules/contrib/commerce/modules/cart\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:7:\"comment\";a:6:{s:8:\"template\";s:23:\"modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:24:\"cod_session_declined_msg\";a:4:{s:14:\"render element\";s:3:\"msg\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:30:\"theme_cod_session_declined_msg\";}s:26:\"cod_session_scheduler_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:52:\"profiles/cod/modules/contrib/cod_support/cod_session\";s:8:\"function\";s:32:\"theme_cod_session_scheduler_form\";}s:42:\"cod_base_formatter_cod_base_user_full_name\";a:4:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:49:\"profiles/cod/modules/contrib/cod_support/cod_base\";s:8:\"function\";s:48:\"theme_cod_base_formatter_cod_base_user_full_name\";}s:19:\"advanced_help_topic\";a:4:{s:9:\"variables\";a:3:{s:6:\"module\";N;s:5:\"topic\";N;s:4:\"type\";s:4:\"icon\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:8:\"function\";s:25:\"theme_advanced_help_topic\";}s:19:\"advanced_help_popup\";a:6:{s:14:\"render element\";s:7:\"content\";s:8:\"template\";s:62:\"profiles/cod/modules/contrib/advanced_help/advanced-help-popup\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"profiles/cod/modules/contrib/advanced_help\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_advanced_help_popup\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:22:\"addressfield_container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"profiles/cod/modules/contrib/addressfield\";s:8:\"function\";s:28:\"theme_addressfield_container\";}s:12:\"webform_view\";a:4:{s:14:\"render element\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_view\";}s:21:\"webform_view_messages\";a:4:{s:9:\"variables\";a:9:{s:4:\"node\";N;s:6:\"teaser\";N;s:4:\"page\";N;s:16:\"submission_count\";N;s:19:\"user_limit_exceeded\";N;s:20:\"total_limit_exceeded\";N;s:13:\"allowed_roles\";N;s:6:\"closed\";N;s:6:\"cached\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_view_messages\";}s:12:\"webform_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-form\";s:7:\"pattern\";s:19:\"webform_form_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_webform_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_confirmation\";a:7:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:3:\"sid\";N;}s:8:\"template\";s:67:\"profiles/cod/modules/contrib/webform/templates/webform-confirmation\";s:7:\"pattern\";s:27:\"webform_confirmation_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_confirmation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:15:\"webform_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:21:\"theme_webform_element\";}s:20:\"webform_element_text\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_element_text\";}s:20:\"webform_inline_radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_inline_radio\";}s:20:\"webform_mail_message\";a:7:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:8:\"template\";s:59:\"profiles/cod/modules/contrib/webform/templates/webform-mail\";s:7:\"pattern\";s:22:\"webform_mail(_[0-9]+)?\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_webform_mail_message\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"webform_mail_headers\";a:5:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:5:\"email\";N;}s:7:\"pattern\";s:27:\"webform_mail_headers_[0-9]+\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_mail_headers\";}s:18:\"webform_token_help\";a:4:{s:9:\"variables\";a:1:{s:6:\"groups\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:24:\"theme_webform_token_help\";}s:22:\"webform_admin_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_admin_settings\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}}s:21:\"webform_admin_content\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"file\";s:26:\"includes/webform.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_admin_content\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.admin.inc\";}}s:19:\"webform_emails_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:25:\"theme_webform_emails_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:22:\"webform_email_add_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_email_add_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:23:\"webform_email_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:27:\"includes/webform.emails.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_email_edit_form\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.emails.inc\";}}s:23:\"webform_components_page\";a:6:{s:9:\"variables\";a:2:{s:4:\"node\";N;s:4:\"form\";N;}s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_page\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:23:\"webform_components_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:29:\"theme_webform_components_form\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:24:\"webform_component_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:31:\"includes/webform.components.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_component_select\";s:8:\"includes\";a:1:{i:0;s:68:\"profiles/cod/modules/contrib/webform/includes/webform.components.inc\";}}s:33:\"webform_advanced_redirection_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:39:\"theme_webform_advanced_redirection_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:34:\"webform_advanced_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_advanced_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:40:\"webform_advanced_total_submit_limit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/webform.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:46:\"theme_webform_advanced_total_submit_limit_form\";s:8:\"includes\";a:1:{i:0;s:63:\"profiles/cod/modules/contrib/webform/includes/webform.pages.inc\";}}s:24:\"webform_results_per_page\";a:6:{s:9:\"variables\";a:2:{s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_per_page\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:34:\"webform_results_submissions_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:40:\"theme_webform_results_submissions_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:27:\"webform_results_submissions\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:74:\"profiles/cod/modules/contrib/webform/templates/webform-results-submissions\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_webform_results_submissions\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:28:\"webform_results_table_header\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_results_table_header\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:21:\"webform_results_table\";a:6:{s:9:\"variables\";a:5:{s:4:\"node\";N;s:10:\"components\";N;s:11:\"submissions\";N;s:11:\"total_count\";N;s:11:\"pager_count\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_results_table\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:30:\"webform_results_download_range\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:36:\"theme_webform_results_download_range\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:38:\"webform_results_download_select_format\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:44:\"theme_webform_results_download_select_format\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:24:\"webform_results_analysis\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:4:\"data\";N;s:4:\"sids\";a:0:{}s:9:\"component\";N;}s:4:\"file\";s:27:\"includes/webform.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_results_analysis\";s:8:\"includes\";a:1:{i:0;s:64:\"profiles/cod/modules/contrib/webform/includes/webform.report.inc\";}}s:18:\"webform_submission\";a:9:{s:14:\"render element\";s:10:\"renderable\";s:8:\"template\";s:65:\"profiles/cod/modules/contrib/webform/templates/webform-submission\";s:7:\"pattern\";s:25:\"webform_submission_[0-9]+\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_webform_submission\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:23:\"webform_submission_page\";a:8:{s:9:\"variables\";a:7:{s:4:\"node\";N;s:10:\"submission\";N;s:18:\"submission_content\";N;s:21:\"submission_navigation\";N;s:22:\"submission_information\";N;s:18:\"submission_actions\";N;s:4:\"mode\";N;}s:8:\"template\";s:70:\"profiles/cod/modules/contrib/webform/templates/webform-submission-page\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:30:\"webform_submission_information\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";s:7:\"display\";}s:8:\"template\";s:77:\"profiles/cod/modules/contrib/webform/templates/webform-submission-information\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_webform_submission_information\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:29:\"webform_submission_navigation\";a:8:{s:9:\"variables\";a:3:{s:4:\"node\";N;s:10:\"submission\";N;s:4:\"mode\";N;}s:8:\"template\";s:76:\"profiles/cod/modules/contrib/webform/templates/webform-submission-navigation\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_webform_submission_navigation\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:25:\"webform_submission_resend\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:32:\"includes/webform.submissions.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_submission_resend\";s:8:\"includes\";a:1:{i:0;s:69:\"profiles/cod/modules/contrib/webform/includes/webform.submissions.inc\";}}s:12:\"webform_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}}s:20:\"webform_display_date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/date.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_date\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/date.inc\";}}s:16:\"webform_calendar\";a:6:{s:9:\"variables\";a:2:{s:9:\"component\";N;s:16:\"calendar_classes\";N;}s:8:\"template\";s:63:\"profiles/cod/modules/contrib/webform/templates/webform-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:13:\"webform_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:19:\"theme_webform_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}}s:21:\"webform_display_email\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:20:\"components/email.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:27:\"theme_webform_display_email\";s:8:\"includes\";a:1:{i:0;s:57:\"profiles/cod/modules/contrib/webform/components/email.inc\";}}s:28:\"webform_edit_file_extensions\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:34:\"theme_webform_edit_file_extensions\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}}s:20:\"webform_display_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/file.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_file\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/file.inc\";}}s:12:\"webform_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}}s:20:\"webform_display_grid\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/grid.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_grid\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/grid.inc\";}}s:22:\"webform_display_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/hidden.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_hidden\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/hidden.inc\";}}s:14:\"webform_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:20:\"theme_webform_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}}s:22:\"webform_display_number\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/number.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_number\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/number.inc\";}}s:25:\"webform_display_pagebreak\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/pagebreak.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_pagebreak\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/pagebreak.inc\";}}s:22:\"webform_display_select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:21:\"components/select.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:28:\"theme_webform_display_select\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/webform/components/select.inc\";}}s:24:\"webform_display_textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:23:\"components/textarea.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:30:\"theme_webform_display_textarea\";s:8:\"includes\";a:1:{i:0;s:60:\"profiles/cod/modules/contrib/webform/components/textarea.inc\";}}s:25:\"webform_display_textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:24:\"components/textfield.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:31:\"theme_webform_display_textfield\";s:8:\"includes\";a:1:{i:0;s:61:\"profiles/cod/modules/contrib/webform/components/textfield.inc\";}}s:12:\"webform_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:18:\"theme_webform_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}}s:20:\"webform_display_time\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:19:\"components/time.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"profiles/cod/modules/contrib/webform\";s:8:\"function\";s:26:\"theme_webform_display_time\";s:8:\"includes\";a:1:{i:0;s:56:\"profiles/cod/modules/contrib/webform/components/time.inc\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"context_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:1:{i:0;s:16:\"template_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"profiles/cod/modules/contrib/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:58:\"profiles/cod/modules/contrib/strongarm/strongarm.admin.inc\";}}}',0,1355887229,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_admin_menu`
--

DROP TABLE IF EXISTS `cache_admin_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_admin_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for Administration menu to store client-side...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_admin_menu`
--

LOCK TABLES `cache_admin_menu` WRITE;
/*!40000 ALTER TABLE `cache_admin_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_admin_menu` VALUES ('admin_menu:1:JluqI2vuTR43EFaa-VMRM6vgAuZZyFMpfmnpbnU-6pA:en','aefa1a38b6b962073f8056bfb1d26346',0,1355887229,0);
/*!40000 ALTER TABLE `cache_admin_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_bootstrap` VALUES ('bootstrap_modules','a:3:{s:5:\"dblog\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"dblog\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";}s:5:\"rules\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"rules\";s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/rules/rules.module\";}s:5:\"devel\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"devel\";s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/devel/devel.module\";}}',0,1355887229,1),('hook_info','a:103:{s:22:\"commerce_cart_order_id\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_cart_order_is_cart\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_cart_order_convert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:31:\"commerce_cart_line_item_refresh\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_cart_order_refresh\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_cart_order_empty\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:38:\"commerce_cart_attributes_refresh_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:49:\"commerce_cart_product_comparison_properties_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:29:\"commerce_cart_product_prepare\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_cart_product_add\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_cart_product_remove\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_checkout_page_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:33:\"commerce_checkout_page_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_checkout_pane_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:33:\"commerce_checkout_pane_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:24:\"commerce_checkout_router\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:26:\"commerce_checkout_complete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:35:\"commerce_customer_profile_type_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:41:\"commerce_customer_profile_type_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:29:\"commerce_customer_profile_uri\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:30:\"commerce_customer_profile_view\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:33:\"commerce_customer_profile_presave\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:32:\"commerce_customer_profile_insert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:32:\"commerce_customer_profile_update\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:32:\"commerce_customer_profile_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:36:\"commerce_customer_profile_can_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_line_item_type_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:34:\"commerce_line_item_type_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:36:\"commerce_line_item_summary_link_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:42:\"commerce_line_item_summary_link_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_line_item_access\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_line_item_update\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_line_item_insert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_line_item_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:36:\"commerce_line_item_rebase_unit_price\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:25:\"commerce_order_state_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:31:\"commerce_order_state_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:26:\"commerce_order_status_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:32:\"commerce_order_status_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:18:\"commerce_order_uri\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:19:\"commerce_order_view\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:22:\"commerce_order_presave\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:21:\"commerce_order_update\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:21:\"commerce_order_insert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:21:\"commerce_order_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:40:\"commerce_price_field_calculation_options\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:34:\"commerce_price_component_type_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:40:\"commerce_price_component_type_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:43:\"commerce_price_field_formatter_prepare_view\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:41:\"commerce_price_formatted_components_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:26:\"commerce_product_type_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:32:\"commerce_product_type_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_product_type_insert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_product_type_update\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_product_type_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:20:\"commerce_product_uri\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:21:\"commerce_product_view\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:24:\"commerce_product_presave\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:23:\"commerce_product_insert\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:23:\"commerce_product_update\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:27:\"commerce_product_can_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:23:\"commerce_product_delete\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:43:\"commerce_product_valid_pre_calculation_rule\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:46:\"commerce_product_valid_pre_calculation_product\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:53:\"commerce_product_calculate_sell_price_line_item_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:11:\"entity_diff\";a:1:{s:5:\"group\";s:4:\"diff\";}s:4:\"diff\";a:1:{s:5:\"group\";s:4:\"diff\";}s:29:\"field_diff_view_prepare_alter\";a:1:{s:5:\"group\";s:4:\"diff\";}s:21:\"field_diff_view_alter\";a:1:{s:5:\"group\";s:4:\"diff\";}s:20:\"entity_property_info\";a:1:{s:5:\"group\";s:4:\"info\";}s:26:\"entity_property_info_alter\";a:1:{s:5:\"group\";s:4:\"info\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:22:\"commerce_currency_info\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_currency_info_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:22:\"commerce_entity_access\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:38:\"commerce_entity_access_condition_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:28:\"commerce_entity_create_alter\";a:1:{s:5:\"group\";s:8:\"commerce\";}s:8:\"pathauto\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:16:\"path_alias_types\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:12:\"features_api\";a:1:{s:5:\"group\";s:8:\"features\";}s:19:\"features_pipe_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:21:\"features_export_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:17:\"rules_plugin_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_data_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_data_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_condition_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_condition_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:17:\"rules_action_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:23:\"rules_action_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:16:\"rules_event_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:22:\"rules_event_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:15:\"rules_file_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:21:\"rules_file_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:20:\"rules_evaluator_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:26:\"rules_evaluator_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:25:\"rules_data_processor_info\";a:1:{s:5:\"group\";s:5:\"rules\";}s:31:\"rules_data_processor_info_alter\";a:1:{s:5:\"group\";s:5:\"rules\";}s:27:\"default_rules_configuration\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}s:33:\"default_rules_configuration_alter\";a:1:{s:5:\"group\";s:14:\"rules_defaults\";}}',0,1355887229,1),('lookup_cache','a:68:{s:30:\"cDrupalDefaultEntityController\";s:19:\"includes/entity.inc\";s:7:\"cEntity\";s:55:\"profiles/cod/modules/contrib/entity/includes/entity.inc\";s:32:\"cEntityDefaultMetadataController\";s:51:\"profiles/cod/modules/contrib/entity/entity.info.inc\";s:26:\"cEntityDefaultUIController\";s:58:\"profiles/cod/modules/contrib/entity/includes/entity.ui.inc\";s:30:\"cEntityAPIControllerExportable\";s:66:\"profiles/cod/modules/contrib/entity/includes/entity.controller.inc\";s:23:\"ccontext_condition_path\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_condition_path.inc\";s:18:\"ccontext_condition\";s:66:\"profiles/cod/modules/contrib/context/plugins/context_condition.inc\";s:26:\"ccontext_condition_context\";s:74:\"profiles/cod/modules/contrib/context/plugins/context_condition_context.inc\";s:42:\"cEntityReferenceBehavior_ViewsFilterSelect\";s:113:\"profiles/cod/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php\";s:41:\"cEntityReference_BehaviorHandler_Abstract\";s:74:\"profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc\";s:18:\"cOgBehaviorHandler\";s:92:\"profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgBehaviorHandler.class.php\";s:23:\"ccontext_condition_node\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_condition_node.inc\";s:27:\"ccontext_condition_sitewide\";s:75:\"profiles/cod/modules/contrib/context/plugins/context_condition_sitewide.inc\";s:23:\"ccontext_condition_user\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_condition_user.inc\";s:28:\"ccontext_condition_user_page\";s:76:\"profiles/cod/modules/contrib/context/plugins/context_condition_user_page.inc\";s:23:\"ccontext_condition_menu\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_condition_menu.inc\";s:24:\"ccontext_condition_views\";s:72:\"profiles/cod/modules/contrib/context/plugins/context_condition_views.inc\";s:32:\"ccontext_condition_node_taxonomy\";s:80:\"profiles/cod/modules/contrib/context/plugins/context_condition_node_taxonomy.inc\";s:32:\"ccontext_condition_taxonomy_term\";s:80:\"profiles/cod/modules/contrib/context/plugins/context_condition_taxonomy_term.inc\";s:29:\"cOgMembershipTypeUIController\";s:53:\"profiles/cod/modules/contrib/og/includes/og.admin.inc\";s:40:\"cCommerceCustomerProfileEntityController\";s:104:\"profiles/cod/modules/contrib/commerce/modules/customer/includes/commerce_customer_profile.controller.inc\";s:31:\"cDrupalCommerceEntityController\";s:70:\"profiles/cod/modules/contrib/commerce/includes/commerce.controller.inc\";s:33:\"cCommerceLineItemEntityController\";s:98:\"profiles/cod/modules/contrib/commerce/modules/line_item/includes/commerce_line_item.controller.inc\";s:30:\"cCommerceOrderEntityController\";s:90:\"profiles/cod/modules/contrib/commerce/modules/order/includes/commerce_order.controller.inc\";s:32:\"cCommerceProductEntityController\";s:94:\"profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product.controller.inc\";s:22:\"cRulesEntityController\";s:58:\"profiles/cod/modules/contrib/rules/includes/rules.core.inc\";s:16:\"cOgWidgetHandler\";s:90:\"profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgWidgetHandler.class.php\";s:43:\"cEntityReferencePrepopulateInstanceBehavior\";s:126:\"profiles/cod/modules/contrib/entityreference_prepopulate/plugins/behavior/EntityReferencePrepopulateInstanceBehavior.class.php\";s:33:\"cviews_handler_field_machine_name\";s:80:\"profiles/cod/modules/contrib/views/handlers/views_handler_field_machine_name.inc\";s:20:\"cviews_handler_field\";s:67:\"profiles/cod/modules/contrib/views/handlers/views_handler_field.inc\";s:25:\"cEntityFieldHandlerHelper\";s:88:\"profiles/cod/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc\";s:14:\"cRulesEventSet\";s:61:\"profiles/cod/modules/contrib/rules/includes/rules.plugins.inc\";s:12:\"cRulesDataUI\";s:49:\"profiles/cod/modules/contrib/rules/ui/ui.data.inc\";s:29:\"cRulesIdentifiableDataWrapper\";s:59:\"profiles/cod/modules/contrib/rules/includes/rules.state.inc\";s:23:\"cEntityStructureWrapper\";s:63:\"profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc\";s:39:\"cRulesPluginFeaturesIntegrationInterace\";b:0;s:39:\"iRulesPluginFeaturesIntegrationInterace\";s:53:\"profiles/cod/modules/contrib/rules/rules.features.inc\";s:32:\"cEntityDefaultFeaturesController\";s:55:\"profiles/cod/modules/contrib/entity/entity.features.inc\";s:22:\"cRulesAbstractPluginUI\";s:49:\"profiles/cod/modules/contrib/rules/ui/ui.core.inc\";s:24:\"cRulesDataInputEvaluator\";s:63:\"profiles/cod/modules/contrib/rules/includes/rules.processor.inc\";s:12:\"cRulesRuleUI\";s:52:\"profiles/cod/modules/contrib/rules/ui/ui.plugins.inc\";s:19:\"cPagerDefault_mysql\";b:0;s:19:\"iPagerDefault_mysql\";b:0;s:16:\"cTableSort_mysql\";b:0;s:16:\"iTableSort_mysql\";b:0;s:13:\"cOgMembership\";s:58:\"profiles/cod/modules/contrib/og/includes/og.membership.inc\";s:28:\"ccontext_reaction_breadcrumb\";s:76:\"profiles/cod/modules/contrib/context/plugins/context_reaction_breadcrumb.inc\";s:22:\"ccontext_reaction_menu\";s:70:\"profiles/cod/modules/contrib/context/plugins/context_reaction_menu.inc\";s:17:\"ccontext_reaction\";s:65:\"profiles/cod/modules/contrib/context/plugins/context_reaction.inc\";s:23:\"ccontext_reaction_debug\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_reaction_debug.inc\";s:23:\"ccontext_reaction_block\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_reaction_block.inc\";s:5:\"cview\";s:52:\"profiles/cod/modules/contrib/views/includes/view.inc\";s:29:\"cviews_plugin_display_default\";s:75:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display_default.inc\";s:21:\"cviews_plugin_display\";s:67:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display.inc\";s:31:\"cviews_plugin_localization_none\";s:77:\"profiles/cod/modules/contrib/views/plugins/views_plugin_localization_none.inc\";s:26:\"cviews_plugin_localization\";s:72:\"profiles/cod/modules/contrib/views/plugins/views_plugin_localization.inc\";s:26:\"cviews_plugin_display_page\";s:72:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display_page.inc\";s:27:\"cviews_plugin_display_block\";s:73:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display_block.inc\";s:31:\"centityreference_plugin_display\";s:85:\"profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_display.inc\";s:26:\"cviews_plugin_display_feed\";s:72:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display_feed.inc\";s:40:\"cviews_content_plugin_display_panel_pane\";s:107:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc\";s:32:\"cviews_plugin_display_attachment\";s:78:\"profiles/cod/modules/contrib/views/plugins/views_plugin_display_attachment.inc\";s:18:\"ccontext_export_ui\";s:85:\"profiles/cod/modules/contrib/context/context_ui/export_ui/context_export_ui.class.php\";s:17:\"cctools_export_ui\";s:80:\"profiles/cod/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php\";s:9:\"cviews_ui\";s:71:\"profiles/cod/modules/contrib/views/plugins/export_ui/views_ui.class.php\";s:24:\"ccontext_reaction_region\";s:72:\"profiles/cod/modules/contrib/context/plugins/context_reaction_region.inc\";s:23:\"ccontext_reaction_theme\";s:71:\"profiles/cod/modules/contrib/context/plugins/context_reaction_theme.inc\";s:28:\"ccontext_reaction_theme_html\";s:76:\"profiles/cod/modules/contrib/context/plugins/context_reaction_theme_html.inc\";}',0,1355887229,1),('module_implements','a:140:{s:15:\"stream_wrappers\";a:1:{s:6:\"system\";b:0;}s:23:\"module_implements_alter\";a:5:{s:26:\"commerce_product_reference\";b:0;s:18:\"conditional_fields\";b:0;s:6:\"entity\";b:0;s:5:\"token\";b:0;s:8:\"pathauto\";b:0;}s:21:\"stream_wrappers_alter\";a:0:{}s:17:\"url_inbound_alter\";a:0:{}s:12:\"custom_theme\";a:2:{s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:11:\"admin_paths\";a:10:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:14:\"content_access\";b:0;s:16:\"field_collection\";b:0;s:4:\"node\";b:0;s:5:\"og_ui\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:5:\"devel\";b:0;}s:17:\"admin_paths_alter\";a:1:{s:4:\"diff\";b:0;}s:19:\"menu_get_item_alter\";a:0:{}s:18:\"url_outbound_alter\";a:0:{}s:13:\"library_alter\";a:2:{s:8:\"views_ui\";b:0;s:5:\"devel\";b:0;}s:4:\"init\";a:11:{s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:15:\"entityreference\";b:0;s:4:\"flag\";b:0;s:10:\"og_context\";b:0;s:6:\"system\";b:0;s:6:\"update\";b:0;s:17:\"views_data_export\";b:0;s:5:\"rules\";b:0;s:5:\"devel\";b:0;}s:16:\"context_registry\";a:1:{s:7:\"context\";b:0;}s:22:\"context_registry_alter\";a:0:{}s:18:\"ctools_plugin_type\";a:7:{s:12:\"addressfield\";b:0;s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:15:\"entityreference\";b:0;s:9:\"quicktabs\";b:0;s:21:\"views_bulk_operations\";b:0;s:8:\"views_ui\";b:0;}s:15:\"context_plugins\";a:1:{s:7:\"context\";b:0;}s:23:\"ctools_plugin_pre_alter\";a:0:{}s:24:\"ctools_plugin_post_alter\";a:0:{}s:23:\"ctools_plugin_directory\";a:11:{s:12:\"addressfield\";b:0;s:10:\"context_ui\";b:0;s:6:\"ctools\";b:0;s:6:\"entity\";b:0;s:15:\"entityreference\";b:0;s:27:\"entityreference_prepopulate\";b:0;s:2:\"og\";b:0;s:5:\"og_ui\";b:0;s:21:\"views_bulk_operations\";b:0;s:13:\"views_content\";b:0;s:8:\"views_ui\";b:0;}s:6:\"schema\";a:42:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:13:\"advanced_help\";b:0;s:7:\"comment\";b:0;s:17:\"commerce_checkout\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_order\";b:0;s:14:\"commerce_price\";b:0;s:16:\"commerce_product\";b:0;s:19:\"commerce_product_ui\";b:0;s:21:\"commerce_registration\";b:0;s:7:\"contact\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:5:\"field\";b:0;s:16:\"field_collection\";b:0;s:17:\"field_sql_storage\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:5:\"image\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:2:\"og\";b:0;s:9:\"og_access\";b:0;s:9:\"quicktabs\";b:0;s:12:\"registration\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:17:\"views_data_export\";b:0;s:11:\"field_group\";b:0;s:5:\"forum\";b:0;s:5:\"views\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:18:\"conditional_fields\";b:0;}s:16:\"field_read_field\";a:0:{}s:12:\"schema_alter\";a:2:{s:9:\"strongarm\";b:0;s:21:\"commerce_registration\";b:0;}s:17:\"ctools_plugin_api\";a:6:{s:8:\"cod_base\";b:0;s:10:\"cod_events\";b:0;s:11:\"cod_session\";b:0;s:12:\"cod_sponsors\";b:0;s:20:\"commons_profile_base\";b:0;s:11:\"field_group\";b:0;}s:23:\"ctools_plugin_api_alter\";a:0:{}s:30:\"context_default_contexts_alter\";a:0:{}s:27:\"og_context_negotiation_info\";a:1:{s:10:\"og_context\";b:0;}s:33:\"og_context_negotiation_info_alter\";a:0:{}s:5:\"theme\";a:60:{s:9:\"strongarm\";b:0;s:5:\"block\";b:0;s:7:\"webform\";b:0;s:12:\"addressfield\";b:0;s:13:\"advanced_help\";b:0;s:8:\"cod_base\";b:0;s:11:\"cod_session\";b:0;s:7:\"comment\";b:0;s:13:\"commerce_cart\";b:0;s:17:\"commerce_checkout\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_price\";b:0;s:16:\"commerce_product\";b:0;s:19:\"commerce_product_ui\";b:0;s:21:\"commerce_registration\";b:0;s:7:\"context\";b:0;s:10:\"context_ui\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"date\";b:0;s:8:\"date_api\";b:0;s:10:\"date_popup\";b:0;s:5:\"dblog\";b:0;s:4:\"diff\";b:0;s:6:\"entity\";b:0;s:5:\"field\";b:0;s:16:\"field_collection\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:5:\"image\";b:0;s:18:\"inline_entity_form\";b:0;s:4:\"link\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:10:\"og_context\";b:0;s:5:\"og_ui\";b:0;s:7:\"options\";b:0;s:9:\"quicktabs\";b:0;s:19:\"quicktabs_tabstyles\";b:0;s:12:\"registration\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:17:\"views_data_export\";b:0;s:8:\"views_ui\";b:0;s:11:\"field_group\";b:0;s:5:\"forum\";b:0;s:5:\"views\";b:0;s:8:\"features\";b:0;s:5:\"rules\";b:0;s:5:\"devel\";b:0;s:10:\"admin_menu\";b:0;s:18:\"conditional_fields\";b:0;}s:22:\"webform_component_info\";a:1:{s:7:\"webform\";b:0;}s:28:\"webform_component_info_alter\";a:0:{}s:11:\"query_alter\";a:0:{}s:24:\"query_translatable_alter\";a:0:{}s:9:\"views_api\";a:39:{s:7:\"webform\";b:0;s:12:\"addressfield\";b:0;s:13:\"cod_community\";b:0;s:11:\"cod_session\";b:0;s:12:\"cod_sponsors\";b:0;s:7:\"comment\";b:0;s:13:\"commerce_cart\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_order\";b:0;s:14:\"commerce_price\";b:0;s:16:\"commerce_product\";b:0;s:26:\"commerce_product_reference\";b:0;s:19:\"commerce_product_ui\";b:0;s:21:\"commerce_registration\";b:0;s:7:\"contact\";b:0;s:6:\"entity\";b:0;s:15:\"entityreference\";b:0;s:5:\"field\";b:0;s:16:\"field_collection\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"node\";b:0;s:2:\"og\";b:0;s:10:\"og_context\";b:0;s:5:\"og_ui\";b:0;s:9:\"quicktabs\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:13:\"views_content\";b:0;s:17:\"views_data_export\";b:0;s:16:\"views_field_view\";b:0;s:5:\"views\";b:0;}s:15:\"views_api_alter\";a:0:{}s:13:\"views_plugins\";a:17:{s:11:\"cod_session\";b:0;s:7:\"comment\";b:0;s:13:\"commerce_cart\";b:0;s:14:\"commerce_order\";b:0;s:6:\"entity\";b:0;s:15:\"entityreference\";b:0;s:4:\"flag\";b:0;s:4:\"node\";b:0;s:2:\"og\";b:0;s:10:\"og_context\";b:0;s:9:\"quicktabs\";b:0;s:6:\"search\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:13:\"views_content\";b:0;s:17:\"views_data_export\";b:0;s:5:\"views\";b:0;}s:10:\"views_data\";a:17:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_order\";b:0;s:16:\"commerce_product\";b:0;s:6:\"entity\";b:0;s:5:\"field\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:4:\"node\";b:0;s:5:\"og_ui\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:11:\"entity_info\";a:13:{s:7:\"comment\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_order\";b:0;s:16:\"commerce_product\";b:0;s:16:\"field_collection\";b:0;s:4:\"node\";b:0;s:2:\"og\";b:0;s:12:\"registration\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:5:\"rules\";b:0;}s:9:\"node_info\";a:4:{s:10:\"cod_events\";b:0;s:11:\"cod_session\";b:0;s:12:\"cod_sponsors\";b:0;s:5:\"forum\";b:0;}s:28:\"query_node_type_access_alter\";a:0:{}s:35:\"commerce_customer_profile_type_info\";a:1:{s:17:\"commerce_customer\";b:0;}s:41:\"commerce_customer_profile_type_info_alter\";a:0:{}s:28:\"commerce_line_item_type_info\";a:1:{s:26:\"commerce_product_reference\";b:0;}s:34:\"commerce_line_item_type_info_alter\";a:2:{s:17:\"commerce_features\";b:0;s:21:\"commerce_registration\";b:0;}s:32:\"commerce_line_item_default_types\";a:0:{}s:26:\"commerce_product_type_info\";a:1:{s:19:\"commerce_product_ui\";b:0;}s:32:\"commerce_product_type_info_alter\";a:0:{}s:17:\"entity_info_alter\";a:10:{s:8:\"cod_base\";b:0;s:19:\"commerce_product_ui\";b:0;s:21:\"commerce_registration\";b:0;s:4:\"diff\";b:0;s:18:\"inline_entity_form\";b:0;s:12:\"registration\";b:0;s:5:\"token\";b:0;s:5:\"forum\";b:0;s:26:\"commerce_product_reference\";b:0;s:6:\"entity\";b:0;}s:43:\"query_registration_type_load_multiple_alter\";a:0:{}s:11:\"entity_load\";a:0:{}s:22:\"registration_type_load\";a:0:{}s:20:\"entity_property_info\";a:7:{s:17:\"commerce_customer\";s:4:\"info\";s:18:\"commerce_line_item\";s:4:\"info\";s:14:\"commerce_order\";s:4:\"info\";s:16:\"commerce_product\";s:4:\"info\";s:6:\"entity\";s:4:\"info\";s:2:\"og\";s:4:\"info\";s:10:\"og_context\";b:0;}s:19:\"field_read_instance\";a:0:{}s:10:\"field_info\";a:17:{s:12:\"addressfield\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_price\";b:0;s:26:\"commerce_product_reference\";b:0;s:4:\"date\";b:0;s:15:\"entityreference\";b:0;s:16:\"field_collection\";b:0;s:15:\"field_select_ct\";b:0;s:4:\"file\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:6:\"number\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:16:\"field_info_alter\";a:4:{s:13:\"commerce_cart\";b:0;s:6:\"entity\";b:0;s:5:\"token\";b:0;s:4:\"user\";b:0;}s:17:\"field_widget_info\";a:18:{s:12:\"addressfield\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_price\";b:0;s:26:\"commerce_product_reference\";b:0;s:4:\"date\";b:0;s:15:\"entityreference\";b:0;s:16:\"field_collection\";b:0;s:4:\"file\";b:0;s:5:\"image\";b:0;s:18:\"inline_entity_form\";b:0;s:4:\"link\";b:0;s:6:\"number\";b:0;s:2:\"og\";b:0;s:7:\"options\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:23:\"field_widget_info_alter\";a:6:{s:17:\"commerce_customer\";b:0;s:26:\"commerce_product_reference\";b:0;s:15:\"entityreference\";b:0;s:15:\"field_select_ct\";b:0;s:4:\"list\";b:0;s:8:\"taxonomy\";b:0;}s:20:\"field_formatter_info\";a:20:{s:12:\"addressfield\";b:0;s:8:\"cod_base\";b:0;s:13:\"commerce_cart\";b:0;s:17:\"commerce_customer\";b:0;s:18:\"commerce_line_item\";b:0;s:14:\"commerce_price\";b:0;s:26:\"commerce_product_reference\";b:0;s:4:\"date\";b:0;s:15:\"entityreference\";b:0;s:16:\"field_collection\";b:0;s:15:\"field_select_ct\";b:0;s:4:\"file\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"list\";b:0;s:6:\"number\";b:0;s:5:\"og_ui\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:26:\"field_formatter_info_alter\";a:0:{}s:18:\"field_storage_info\";a:1:{s:17:\"field_sql_storage\";b:0;}s:24:\"field_storage_info_alter\";a:0:{}s:27:\"field_storage_details_alter\";a:0:{}s:18:\"field_extra_fields\";a:13:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:18:\"commerce_line_item\";b:0;s:16:\"commerce_product\";b:0;s:26:\"commerce_product_reference\";b:0;s:21:\"commerce_registration\";b:0;s:4:\"flag\";b:0;s:4:\"node\";b:0;s:4:\"path\";b:0;s:12:\"registration\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:11:\"field_group\";b:0;}s:16:\"flag_definitions\";a:1:{s:4:\"flag\";b:0;}s:22:\"flag_definitions_alter\";a:1:{s:4:\"flag\";b:0;}s:15:\"flag_link_types\";a:1:{s:4:\"flag\";b:0;}s:21:\"flag_link_types_alter\";a:0:{}s:18:\"flag_options_alter\";a:0:{}s:18:\"flag_default_flags\";a:1:{s:11:\"cod_session\";b:0;}s:10:\"flag_alter\";a:0:{}s:45:\"query_taxonomy_vocabulary_load_multiple_alter\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:24:\"field_extra_fields_alter\";a:1:{s:21:\"commerce_registration\";b:0;}s:26:\"entity_property_info_alter\";a:7:{s:13:\"commerce_cart\";s:4:\"info\";s:18:\"commerce_line_item\";s:4:\"info\";s:14:\"commerce_order\";s:4:\"info\";s:16:\"commerce_product\";s:4:\"info\";s:19:\"commerce_product_ui\";s:4:\"info\";s:21:\"commerce_registration\";b:0;s:6:\"entity\";s:4:\"info\";}s:33:\"entity_views_field_handlers_alter\";a:0:{}s:22:\"field_views_data_alter\";a:0:{}s:16:\"views_data_alter\";a:12:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:13:\"commerce_cart\";b:0;s:26:\"commerce_product_reference\";b:0;s:21:\"commerce_registration\";b:0;s:7:\"contact\";b:0;s:5:\"field\";b:0;s:4:\"flag\";b:0;s:2:\"og\";b:0;s:8:\"taxonomy\";b:0;s:21:\"views_bulk_operations\";b:0;s:16:\"views_field_view\";b:0;}s:19:\"views_plugins_alter\";a:1:{s:8:\"views_ui\";b:0;}s:20:\"theme_registry_alter\";a:2:{s:7:\"context\";b:0;s:6:\"ctools\";b:0;}s:16:\"rules_event_info\";a:7:{s:13:\"commerce_cart\";s:5:\"rules\";s:17:\"commerce_checkout\";s:5:\"rules\";s:26:\"commerce_product_reference\";s:5:\"rules\";s:6:\"entity\";s:5:\"rules\";s:4:\"flag\";s:5:\"rules\";s:2:\"og\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:22:\"rules_event_info_alter\";a:0:{}s:38:\"query_rules_config_load_multiple_alter\";a:0:{}s:22:\"field_storage_pre_load\";a:0:{}s:17:\"field_attach_load\";a:0:{}s:17:\"rules_config_load\";a:0:{}s:15:\"rules_data_info\";a:3:{s:14:\"commerce_price\";s:5:\"rules\";s:4:\"flag\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:21:\"rules_data_info_alter\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:17:\"rules_plugin_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:23:\"rules_plugin_info_alter\";a:0:{}s:15:\"rules_file_info\";a:1:{s:5:\"rules\";s:5:\"rules\";}s:20:\"rules_condition_info\";a:8:{s:13:\"commerce_cart\";s:5:\"rules\";s:14:\"commerce_order\";s:5:\"rules\";s:14:\"commerce_price\";s:5:\"rules\";s:21:\"commerce_registration\";s:5:\"rules\";s:4:\"flag\";s:5:\"rules\";s:2:\"og\";s:5:\"rules\";s:21:\"views_bulk_operations\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";}s:26:\"rules_condition_info_alter\";a:1:{s:8:\"commerce\";s:5:\"rules\";}s:17:\"rules_action_info\";a:10:{s:13:\"commerce_cart\";s:5:\"rules\";s:17:\"commerce_checkout\";s:5:\"rules\";s:18:\"commerce_line_item\";s:5:\"rules\";s:14:\"commerce_order\";s:5:\"rules\";s:21:\"commerce_registration\";s:5:\"rules\";s:4:\"flag\";s:5:\"rules\";s:2:\"og\";s:5:\"rules\";s:21:\"views_bulk_operations\";s:5:\"rules\";s:5:\"rules\";s:5:\"rules\";s:5:\"devel\";s:5:\"rules\";}s:23:\"rules_action_info_alter\";a:0:{}s:21:\"rules_event_set_alter\";a:0:{}s:22:\"menu_site_status_alter\";a:1:{s:4:\"user\";b:0;}s:15:\"node_operations\";a:4:{s:4:\"flag\";b:0;s:4:\"node\";b:0;s:8:\"pathauto\";b:0;s:14:\"auto_nodetitle\";b:0;}s:17:\"query_pager_alter\";a:0:{}s:21:\"query_tablesort_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:30:\"query_node_load_multiple_alter\";a:0:{}s:11:\"filter_info\";a:1:{s:6:\"filter\";b:0;}s:17:\"filter_info_alter\";a:0:{}s:18:\"entity_query_alter\";a:3:{s:14:\"commerce_order\";b:0;s:2:\"og\";b:0;s:8:\"taxonomy\";b:0;}s:39:\"query_og_membership_load_multiple_alter\";a:0:{}s:18:\"og_membership_load\";a:0:{}s:9:\"node_load\";a:4:{s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:4:\"user\";b:0;s:5:\"forum\";b:0;}s:14:\"username_alter\";a:0:{}s:12:\"element_info\";a:15:{s:7:\"webform\";b:0;s:12:\"addressfield\";b:0;s:10:\"contextual\";b:0;s:4:\"date\";b:0;s:8:\"date_api\";b:0;s:10:\"date_popup\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"link\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;s:11:\"field_group\";b:0;s:5:\"rules\";b:0;s:18:\"conditional_fields\";b:0;}s:18:\"element_info_alter\";a:2:{s:6:\"ctools\";b:0;s:18:\"conditional_fields\";b:0;}s:10:\"form_alter\";a:14:{s:7:\"webform\";b:0;s:11:\"cod_session\";b:0;s:13:\"commerce_cart\";b:0;s:17:\"commerce_checkout\";b:0;s:18:\"commerce_line_item\";b:0;s:21:\"commerce_registration\";b:0;s:14:\"content_access\";b:0;s:7:\"context\";b:0;s:4:\"flag\";b:0;s:2:\"og\";b:0;s:11:\"rules_admin\";b:0;s:5:\"token\";b:0;s:21:\"views_bulk_operations\";b:0;s:10:\"admin_menu\";b:0;}s:29:\"form_node_admin_content_alter\";a:0:{}s:28:\"page_delivery_callback_alter\";a:0:{}s:10:\"page_build\";a:6:{s:5:\"block\";b:0;s:7:\"context\";b:0;s:9:\"dashboard\";b:0;s:5:\"rules\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:22:\"query_block_load_alter\";a:0:{}s:16:\"block_list_alter\";a:4:{s:5:\"block\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"node\";b:0;}s:22:\"context_page_condition\";a:1:{s:7:\"context\";b:0;}s:21:\"context_page_reaction\";a:1:{s:7:\"context\";b:0;}s:10:\"block_info\";a:15:{s:5:\"block\";b:0;s:7:\"webform\";b:0;s:7:\"comment\";b:0;s:13:\"commerce_cart\";b:0;s:10:\"context_ui\";b:0;s:4:\"diff\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:9:\"quicktabs\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;s:5:\"forum\";b:0;s:5:\"views\";b:0;s:5:\"devel\";b:0;}s:33:\"quicktabs_default_quicktabs_alter\";a:0:{}s:25:\"views_default_views_alter\";a:1:{s:13:\"commerce_cart\";b:0;}s:16:\"block_info_alter\";a:1:{s:9:\"dashboard\";b:0;}s:24:\"context_block_info_alter\";a:0:{}s:14:\"admin_menu_map\";a:7:{s:19:\"commerce_product_ui\";b:0;s:8:\"field_ui\";b:0;s:6:\"filter\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:8:\"views_ui\";b:0;}s:20:\"admin_menu_map_alter\";a:0:{}s:22:\"commerce_entity_access\";a:0:{}s:14:\"file_url_alter\";a:0:{}s:21:\"admin_menu_cache_info\";a:3:{s:6:\"system\";b:0;s:6:\"update\";b:0;s:10:\"admin_menu\";b:0;}s:30:\"query_user_load_multiple_alter\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:9:\"user_load\";a:0:{}s:23:\"admin_menu_output_build\";a:2:{s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:23:\"admin_menu_output_alter\";a:3:{s:5:\"token\";b:0;s:10:\"admin_menu\";b:0;s:18:\"admin_menu_toolbar\";b:0;}s:23:\"admin_menu_replacements\";a:1:{s:10:\"admin_menu\";b:0;}s:10:\"page_alter\";a:5:{s:7:\"context\";b:0;s:6:\"ctools\";b:0;s:6:\"system\";b:0;s:5:\"views\";b:0;s:5:\"devel\";b:0;}s:26:\"translated_menu_link_alter\";a:3:{s:4:\"user\";b:0;s:5:\"devel\";b:0;s:10:\"admin_menu\";b:0;}s:22:\"menu_local_tasks_alter\";a:4:{s:19:\"commerce_product_ui\";b:0;s:6:\"ctools\";b:0;s:4:\"node\";b:0;s:5:\"forum\";b:0;}s:21:\"menu_breadcrumb_alter\";a:0:{}s:8:\"js_alter\";a:1:{s:18:\"conditional_fields\";b:0;}s:15:\"html_head_alter\";a:0:{}s:9:\"css_alter\";a:0:{}s:4:\"exit\";a:1:{s:5:\"rules\";b:0;}}',0,1355887229,1),('system_list','a:3:{s:14:\"module_enabled\";a:94:{s:9:\"strongarm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"profiles/cod/modules/contrib/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:13:\"7.x-2.0+2-dev\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1346288395\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7008\";s:6:\"weight\";s:2:\"-5\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"webform\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"profiles/cod/modules/contrib/webform/webform.module\";s:4:\"name\";s:7:\"webform\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7320\";s:6:\"weight\";s:2:\"-1\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:5:\"files\";a:15:{i:0;s:27:\"includes/webform.export.inc\";i:1;s:41:\"views/webform_handler_field_form_body.inc\";i:2;s:40:\"views/webform_handler_field_is_draft.inc\";i:3;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:4;s:49:\"views/webform_handler_field_node_link_results.inc\";i:5;s:48:\"views/webform_handler_field_submission_count.inc\";i:6;s:47:\"views/webform_handler_field_submission_link.inc\";i:7;s:46:\"views/webform_handler_field_webform_status.inc\";i:8;s:41:\"views/webform_handler_filter_is_draft.inc\";i:9;s:47:\"views/webform_handler_filter_webform_status.inc\";i:10;s:23:\"views/webform.views.inc\";i:11;s:21:\"tests/components.test\";i:12;s:22:\"tests/permissions.test\";i:13;s:21:\"tests/submission.test\";i:14;s:18:\"tests/webform.test\";}s:7:\"version\";s:8:\"7.x-3.18\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1336890411\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"addressfield\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"profiles/cod/modules/contrib/addressfield/addressfield.module\";s:4:\"name\";s:12:\"addressfield\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Address Field\";s:11:\"description\";s:64:\"Manage a flexible address field, implementing the xNAL standard.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:51:\"views/addressfield_views_handler_filter_country.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1338304248\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:13:\"advanced_help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:63:\"profiles/cod/modules/contrib/advanced_help/advanced_help.module\";s:4:\"name\";s:13:\"advanced_help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"advanced_help.module\";i:1;s:21:\"advanced_help.install\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1321022730\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"cod_base\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"profiles/cod/modules/contrib/cod_support/cod_base/cod_base.module\";s:4:\"name\";s:8:\"cod_base\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"COD Base\";s:11:\"description\";s:58:\"Contains dependencies shared by other COD feature modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:8:\"cod_base\";s:12:\"dependencies\";a:12:{i:0;s:10:\"admin_menu\";i:1;s:13:\"advanced_help\";i:2;s:7:\"comment\";i:3;s:9:\"dashboard\";i:4;s:8:\"features\";i:5;s:17:\"field_permissions\";i:6;s:4:\"menu\";i:7;s:8:\"pathauto\";i:8;s:9:\"strongarm\";i:9;s:8:\"taxonomy\";i:10;s:5:\"token\";i:11;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:17:\"date_format_types\";a:1:{i:0;s:13:\"date_no_time_\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:5:{i:0;s:29:\"user-user-field_profile_first\";i:1;s:33:\"user-user-field_profile_interests\";i:2;s:33:\"user-user-field_profile_job_title\";i:3;s:28:\"user-user-field_profile_last\";i:4;s:27:\"user-user-field_profile_org\";}s:15:\"user_permission\";a:29:{i:0;s:26:\"access administration menu\";i:1;s:27:\"access administration pages\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:16:\"access dashboard\";i:5;s:21:\"access private fields\";i:6;s:31:\"access site in maintenance mode\";i:7;s:19:\"access site reports\";i:8;s:20:\"access user profiles\";i:9;s:19:\"administer comments\";i:10;s:24:\"administer content types\";i:11;s:28:\"administer field permissions\";i:12;s:15:\"administer menu\";i:13;s:16:\"administer nodes\";i:14;s:19:\"administer pathauto\";i:15;s:22:\"administer permissions\";i:16;s:29:\"administer site configuration\";i:17;s:19:\"administer taxonomy\";i:18;s:22:\"administer url aliases\";i:19;s:16:\"administer users\";i:20;s:16:\"administer views\";i:21;s:18:\"bypass node access\";i:22;s:18:\"create url aliases\";i:23;s:12:\"flush caches\";i:24;s:22:\"notify of path changes\";i:25;s:24:\"view advanced help index\";i:26;s:24:\"view advanced help popup\";i:27;s:24:\"view advanced help topic\";i:28;s:29:\"view the administration theme\";}s:9:\"user_role\";a:2:{i:0;s:13:\"administrator\";i:1;s:14:\"content editor\";}s:8:\"variable\";a:2:{i:0;s:13:\"admin_toolbar\";i:1;s:25:\"date_format_date_no_time_\";}}s:5:\"files\";a:1:{i:0;s:15:\"cod_base.module\";}s:7:\"version\";N;s:9:\"bootstrap\";i:0;}}s:13:\"cod_community\";O:8:\"stdClass\":9:{s:8:\"filename\";s:75:\"profiles/cod/modules/contrib/cod_support/cod_community/cod_community.module\";s:4:\"name\";s:13:\"cod_community\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"COD Community\";s:11:\"description\";s:52:\"Facilitates interaction between the website\'s users.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:11:\"7.x-1.0-dev\";s:7:\"project\";s:13:\"cod_community\";s:12:\"dependencies\";a:5:{i:0;s:8:\"cod_base\";i:1;s:7:\"contact\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:5:\"views\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:15:\"user_permission\";a:1:{i:0;s:24:\"administer contact forms\";}s:10:\"views_view\";a:1:{i:0;s:9:\"attendees\";}}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"cod_events\";O:8:\"stdClass\":9:{s:8:\"filename\";s:69:\"profiles/cod/modules/contrib/cod_support/cod_events/cod_events.module\";s:4:\"name\";s:10:\"cod_events\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"COD Events\";s:11:\"description\";s:29:\"Provides base event managment\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:10:\"cod_events\";s:12:\"dependencies\";a:8:{i:0;s:8:\"cod_base\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:10:\"date_popup\";i:4;s:8:\"features\";i:5;s:5:\"image\";i:6;s:12:\"registration\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:4:{i:0;s:15:\"node-event-body\";i:1;s:22:\"node-event-field_dates\";i:2;s:28:\"node-event-field_image_cache\";i:3;s:29:\"node-event-field_registration\";}s:4:\"node\";a:1:{i:0;s:5:\"event\";}s:17:\"registration_type\";a:1:{i:0;s:10:\"free_event\";}s:15:\"user_permission\";a:10:{i:0;s:34:\"administer free_event registration\";i:1;s:30:\"create free_event registration\";i:2;s:46:\"create free_event registration other anonymous\";i:3;s:42:\"create free_event registration other users\";i:4;s:34:\"delete any free_event registration\";i:5;s:34:\"delete own free_event registration\";i:6;s:34:\"update any free_event registration\";i:7;s:34:\"update own free_event registration\";i:8;s:28:\"view free_event registration\";i:9;s:32:\"view own free_event registration\";}s:9:\"user_role\";a:1:{i:0;s:16:\"attendee manager\";}s:8:\"variable\";a:13:{i:0;s:23:\"comment_anonymous_event\";i:1;s:26:\"comment_default_mode_event\";i:2;s:30:\"comment_default_per_page_event\";i:3;s:13:\"comment_event\";i:4;s:27:\"comment_form_location_event\";i:5;s:21:\"comment_preview_event\";i:6;s:27:\"comment_subject_field_event\";i:7;s:33:\"field_bundle_settings_node__event\";i:8;s:18:\"menu_options_event\";i:9;s:17:\"menu_parent_event\";i:10;s:18:\"node_options_event\";i:11;s:18:\"node_preview_event\";i:12;s:20:\"node_submitted_event\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"cod_session\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/cod_support/cod_session/cod_session.module\";s:4:\"name\";s:11:\"cod_session\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"COD Session\";s:11:\"description\";s:31:\"COD Session Scheduling & Voting\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:11:\"cod_support\";s:12:\"dependencies\";a:23:{i:0;s:14:\"auto_nodetitle\";i:1;s:8:\"cod_base\";i:2;s:4:\"date\";i:3;s:10:\"date_popup\";i:4;s:15:\"entityreference\";i:5;s:8:\"features\";i:6;s:16:\"field_collection\";i:7;s:11:\"field_group\";i:8;s:17:\"field_permissions\";i:9;s:15:\"field_select_ct\";i:10;s:4:\"flag\";i:11;s:5:\"image\";i:12;s:4:\"list\";i:13;s:4:\"menu\";i:14;s:6:\"number\";i:15;s:9:\"quicktabs\";i:16;s:19:\"quicktabs_tabstyles\";i:17;s:6:\"search\";i:18;s:9:\"strongarm\";i:19;s:5:\"views\";i:20;s:21:\"views_bulk_operations\";i:21;s:13:\"views_content\";i:22;s:8:\"views_ui\";}s:9:\"datestamp\";s:10:\"1345248603\";s:8:\"features\";a:12:{s:6:\"ctools\";a:3:{i:0;s:25:\"field_group:field_group:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:19:{i:0;s:77:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_allowed\";i:1;s:78:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_capacity\";i:2;s:79:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_time_slot\";i:3;s:14:\"node-page-body\";i:4;s:14:\"node-room-body\";i:5;s:29:\"node-room-field_room_capacity\";i:6;s:26:\"node-room-field_room_photo\";i:7;s:40:\"node-room-field_room_slots_types_allowed\";i:8;s:23:\"node-schedule_item-body\";i:9;s:33:\"node-schedule_item-field_accepted\";i:10;s:41:\"node-schedule_item-field_session_timeslot\";i:11;s:17:\"node-session-body\";i:12;s:27:\"node-session-field_accepted\";i:13;s:29:\"node-session-field_experience\";i:14;s:35:\"node-session-field_session_timeslot\";i:15;s:25:\"node-session-field_slides\";i:16;s:27:\"node-session-field_speakers\";i:17;s:24:\"node-session-field_track\";i:18;s:34:\"node-time_slot-field_slot_datetime\";}s:11:\"field_group\";a:6:{i:0;s:35:\"group_audience|node|session|default\";i:1;s:32:\"group_audience|node|session|form\";i:2;s:46:\"group_schedule_info|node|schedule_item|default\";i:3;s:40:\"group_schedule_info|node|session|default\";i:4;s:38:\"group_schedule|node|schedule_item|form\";i:5;s:32:\"group_schedule|node|session|form\";}s:4:\"flag\";a:3:{i:0;s:15:\"session_confirm\";i:1;s:16:\"session_schedule\";i:2;s:12:\"session_vote\";}s:11:\"menu_custom\";a:2:{i:0;s:9:\"main-menu\";i:1;s:21:\"menu-menu-quick-links\";}s:10:\"menu_links\";a:1:{i:0;s:26:\"main-menu:program/sessions\";}s:4:\"node\";a:5:{i:0;s:4:\"page\";i:1;s:4:\"room\";i:2;s:13:\"schedule_item\";i:3;s:7:\"session\";i:4;s:9:\"time_slot\";}s:15:\"user_permission\";a:18:{i:0;s:21:\"create field_accepted\";i:1;s:19:\"create room content\";i:2;s:28:\"create schedule_item content\";i:3;s:22:\"create session content\";i:4;s:24:\"create time_slot content\";i:5;s:23:\"delete any room content\";i:6;s:32:\"delete any schedule_item content\";i:7;s:26:\"delete any session content\";i:8;s:28:\"delete any time_slot content\";i:9;s:26:\"delete own session content\";i:10;s:21:\"edit any room content\";i:11;s:30:\"edit any schedule_item content\";i:12;s:24:\"edit any session content\";i:13;s:26:\"edit any time_slot content\";i:14;s:19:\"edit field_accepted\";i:15;s:23:\"edit own field_accepted\";i:16;s:24:\"edit own session content\";i:17;s:19:\"view field_accepted\";}s:9:\"user_role\";a:1:{i:0;s:17:\"session organizer\";}s:8:\"variable\";a:45:{i:0;s:21:\"ant_pattern_time_slot\";i:1;s:13:\"ant_time_slot\";i:2;s:22:\"comment_anonymous_room\";i:3;s:31:\"comment_anonymous_schedule_item\";i:4;s:25:\"comment_anonymous_session\";i:5;s:27:\"comment_anonymous_time_slot\";i:6;s:25:\"comment_default_mode_room\";i:7;s:34:\"comment_default_mode_schedule_item\";i:8;s:28:\"comment_default_mode_session\";i:9;s:30:\"comment_default_mode_time_slot\";i:10;s:29:\"comment_default_per_page_room\";i:11;s:38:\"comment_default_per_page_schedule_item\";i:12;s:32:\"comment_default_per_page_session\";i:13;s:34:\"comment_default_per_page_time_slot\";i:14;s:26:\"comment_form_location_room\";i:15;s:35:\"comment_form_location_schedule_item\";i:16;s:29:\"comment_form_location_session\";i:17;s:31:\"comment_form_location_time_slot\";i:18;s:12:\"comment_page\";i:19;s:20:\"comment_preview_room\";i:20;s:29:\"comment_preview_schedule_item\";i:21;s:23:\"comment_preview_session\";i:22;s:25:\"comment_preview_time_slot\";i:23;s:12:\"comment_room\";i:24;s:21:\"comment_schedule_item\";i:25;s:15:\"comment_session\";i:26;s:26:\"comment_subject_field_room\";i:27;s:35:\"comment_subject_field_schedule_item\";i:28;s:29:\"comment_subject_field_session\";i:29;s:31:\"comment_subject_field_time_slot\";i:30;s:17:\"comment_time_slot\";i:31;s:32:\"field_bundle_settings_node__room\";i:32;s:41:\"field_bundle_settings_node__schedule_item\";i:33;s:35:\"field_bundle_settings_node__session\";i:34;s:37:\"field_bundle_settings_node__time_slot\";i:35;s:22:\"menu_options_time_slot\";i:36;s:21:\"menu_parent_time_slot\";i:37;s:17:\"node_options_page\";i:38;s:17:\"node_options_room\";i:39;s:26:\"node_options_schedule_item\";i:40;s:20:\"node_options_session\";i:41;s:22:\"node_options_time_slot\";i:42;s:22:\"node_preview_time_slot\";i:43;s:19:\"node_submitted_page\";i:44;s:24:\"node_submitted_time_slot\";}s:10:\"views_view\";a:10:{i:0;s:12:\"cod_schedule\";i:1;s:20:\"cod_session_schedule\";i:2;s:27:\"cod_session_schedule_entity\";i:3;s:20:\"cod_session_timeslot\";i:4;s:14:\"cod_time_slots\";i:5;s:18:\"schedule_room_list\";i:6;s:8:\"sessions\";i:7;s:14:\"sessions_admin\";i:8;s:22:\"sessions_admin_contact\";i:9;s:29:\"sessions_speaker_confirmation\";}}s:5:\"files\";a:1:{i:0;s:43:\"cod_session_views_style_plugin_schedule.inc\";}s:7:\"version\";N;s:9:\"bootstrap\";i:0;}}s:12:\"cod_sponsors\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"profiles/cod/modules/contrib/cod_support/cod_sponsors/cod_sponsors.module\";s:4:\"name\";s:12:\"cod_sponsors\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"COD Sponsors\";s:11:\"description\";s:36:\"Record and highlight event sponsors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:12:\"cod_sponsors\";s:12:\"dependencies\";a:11:{i:0;s:8:\"cod_base\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:4:\"link\";i:5;s:4:\"list\";i:6;s:6:\"number\";i:7;s:7:\"options\";i:8;s:9:\"strongarm\";i:9;s:8:\"taxonomy\";i:10;s:5:\"views\";}s:9:\"datestamp\";s:10:\"1285286730\";s:8:\"features\";a:9:{s:6:\"ctools\";a:3:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:5:{i:0;s:31:\"node-sponsor-field_sponsor_body\";i:1;s:31:\"node-sponsor-field_sponsor_logo\";i:2;s:44:\"node-sponsor-field_sponsor_related_attendees\";i:3;s:44:\"node-sponsor-field_sponsor_sponsorship_level\";i:4;s:30:\"node-sponsor-field_sponsor_url\";}s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}s:8:\"taxonomy\";a:1:{i:0;s:17:\"sponsorship_level\";}s:15:\"user_permission\";a:3:{i:0;s:22:\"create sponsor content\";i:1;s:26:\"delete any sponsor content\";i:2;s:24:\"edit any sponsor content\";}s:9:\"user_role\";a:1:{i:0;s:17:\"sponsor organizer\";}s:8:\"variable\";a:17:{i:0;s:25:\"comment_anonymous_sponsor\";i:1;s:28:\"comment_default_mode_sponsor\";i:2;s:32:\"comment_default_per_page_sponsor\";i:3;s:29:\"comment_form_location_sponsor\";i:4;s:23:\"comment_preview_sponsor\";i:5;s:15:\"comment_sponsor\";i:6;s:29:\"comment_subject_field_sponsor\";i:7;s:35:\"field_bundle_settings_node__sponsor\";i:8;s:20:\"menu_options_sponsor\";i:9;s:30:\"menu_options_sponsorship_level\";i:10;s:19:\"menu_parent_sponsor\";i:11;s:29:\"menu_parent_sponsorship_level\";i:12;s:20:\"node_options_sponsor\";i:13;s:30:\"node_options_sponsorship_level\";i:14;s:20:\"node_preview_sponsor\";i:15;s:22:\"node_submitted_sponsor\";i:16;s:32:\"node_submitted_sponsorship_level\";}s:10:\"views_view\";a:2:{i:0;s:8:\"sponsors\";i:1;s:14:\"sponsors_admin\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"commerce_cart\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/commerce/modules/cart/commerce_cart.module\";s:4:\"name\";s:13:\"commerce_cart\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:61:\"Implements the shopping cart system and add to cart features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:10:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_checkout\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_order\";i:4;s:16:\"commerce_product\";i:5;s:24:\"commerce_product_pricing\";i:6;s:26:\"commerce_product_reference\";i:7;s:6:\"entity\";i:8;s:5:\"rules\";i:9;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:72:\"includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc\";i:1;s:87:\"includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc\";i:2;s:65:\"includes/views/handlers/commerce_cart_handler_area_empty_text.inc\";i:3;s:24:\"tests/commerce_cart.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"commerce_checkout\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"profiles/cod/modules/contrib/commerce/modules/checkout/commerce_checkout.module\";s:4:\"name\";s:17:\"commerce_checkout\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:70:\"Enable checkout as a multi-step form with customizable checkout pages.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:14:\"commerce_order\";i:3;s:26:\"commerce_product_reference\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/commerce/config/checkout\";s:5:\"files\";a:1:{i:0;s:28:\"tests/commerce_checkout.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"commerce_customer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"profiles/cod/modules/contrib/commerce/modules/customer/commerce_customer.module\";s:4:\"name\";s:17:\"commerce_customer\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Customer\";s:11:\"description\";s:59:\"Defines the Customer entity with Address Field integration.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:12:\"addressfield\";i:1;s:8:\"commerce\";i:2;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:49:\"includes/commerce_customer_profile.controller.inc\";i:1;s:69:\"includes/views/handlers/commerce_customer_handler_area_empty_text.inc\";i:2;s:76:\"includes/views/handlers/commerce_customer_handler_field_customer_profile.inc\";i:3;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc\";i:4;s:88:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc\";i:5;s:86:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc\";i:6;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc\";i:7;s:82:\"includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"commerce_features\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/commerce_features/commerce_features.module\";s:4:\"name\";s:17:\"commerce_features\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Commerce Features\";s:11:\"description\";s:47:\"Features integration for Drupal Commerce module\";s:7:\"package\";s:8:\"Features\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:8:\"commerce\";}s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"commerce_features\";s:9:\"datestamp\";s:10:\"1347835911\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:18:\"commerce_line_item\";O:8:\"stdClass\":9:{s:8:\"filename\";s:81:\"profiles/cod/modules/contrib/commerce/modules/line_item/commerce_line_item.module\";s:4:\"name\";s:18:\"commerce_line_item\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7101\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Line Item\";s:11:\"description\";s:53:\"Defines the Line Item entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:6:\"entity\";i:3;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:42:\"includes/commerce_line_item.controller.inc\";i:1;s:77:\"includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc\";i:2;s:86:\"includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc\";i:3;s:76:\"includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc\";i:4;s:75:\"includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc\";i:5;s:76:\"includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc\";i:6;s:74:\"includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc\";i:7;s:72:\"includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"commerce_order\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"profiles/cod/modules/contrib/commerce/modules/order/commerce_order.module\";s:4:\"name\";s:14:\"commerce_order\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7109\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:49:\"Defines the Order entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_customer\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_price\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:38:\"includes/commerce_order.controller.inc\";i:1;s:39:\"includes/views/commerce_order.views.inc\";i:2;s:66:\"includes/views/handlers/commerce_order_handler_area_empty_text.inc\";i:3;s:67:\"includes/views/handlers/commerce_order_handler_area_order_total.inc\";i:4;s:74:\"includes/views/handlers/commerce_order_handler_argument_order_order_id.inc\";i:5;s:62:\"includes/views/handlers/commerce_order_handler_field_order.inc\";i:6;s:69:\"includes/views/handlers/commerce_order_handler_field_order_status.inc\";i:7;s:68:\"includes/views/handlers/commerce_order_handler_field_order_state.inc\";i:8;s:67:\"includes/views/handlers/commerce_order_handler_field_order_type.inc\";i:9;s:67:\"includes/views/handlers/commerce_order_handler_field_order_link.inc\";i:10;s:74:\"includes/views/handlers/commerce_order_handler_field_order_link_delete.inc\";i:11;s:72:\"includes/views/handlers/commerce_order_handler_field_order_link_edit.inc\";i:12;s:67:\"includes/views/handlers/commerce_order_handler_field_order_mail.inc\";i:13;s:73:\"includes/views/handlers/commerce_order_handler_field_order_operations.inc\";i:14;s:70:\"includes/views/handlers/commerce_order_handler_filter_order_status.inc\";i:15;s:69:\"includes/views/handlers/commerce_order_handler_filter_order_state.inc\";i:16;s:68:\"includes/views/handlers/commerce_order_handler_filter_order_type.inc\";i:17;s:72:\"includes/views/handlers/commerce_order_plugin_argument_validate_user.inc\";i:18;s:31:\"tests/commerce_order.rules.test\";i:19;s:25:\"tests/commerce_order.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"commerce_price\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"profiles/cod/modules/contrib/commerce/modules/price/commerce_price.module\";s:4:\"name\";s:14:\"commerce_price\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:54:\"Defines the price field and a price alteration system.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:24:\"commerce_price.rules.inc\";i:1;s:39:\"includes/views/commerce_price.views.inc\";i:2;s:79:\"includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"commerce_product\";O:8:\"stdClass\":9:{s:8:\"filename\";s:77:\"profiles/cod/modules/contrib/commerce/modules/product/commerce_product.module\";s:4:\"name\";s:16:\"commerce_product\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7104\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:51:\"Defines the Product entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:8:\"commerce\";i:2;s:14:\"commerce_price\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:12:{i:0;s:40:\"includes/commerce_product.controller.inc\";i:1;s:68:\"includes/views/handlers/commerce_product_handler_area_empty_text.inc\";i:2;s:72:\"includes/views/handlers/commerce_product_handler_argument_product_id.inc\";i:3;s:66:\"includes/views/handlers/commerce_product_handler_field_product.inc\";i:4;s:71:\"includes/views/handlers/commerce_product_handler_field_product_type.inc\";i:5;s:71:\"includes/views/handlers/commerce_product_handler_field_product_link.inc\";i:6;s:78:\"includes/views/handlers/commerce_product_handler_field_product_link_delete.inc\";i:7;s:76:\"includes/views/handlers/commerce_product_handler_field_product_link_edit.inc\";i:8;s:77:\"includes/views/handlers/commerce_product_handler_field_product_operations.inc\";i:9;s:72:\"includes/views/handlers/commerce_product_handler_filter_product_type.inc\";i:10;s:49:\"includes/commerce_product.translation_handler.inc\";i:11;s:27:\"tests/commerce_product.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:24:\"commerce_product_pricing\";O:8:\"stdClass\":9:{s:8:\"filename\";s:93:\"profiles/cod/modules/contrib/commerce/modules/product_pricing/commerce_product_pricing.module\";s:4:\"name\";s:24:\"commerce_product_pricing\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Product Pricing\";s:11:\"description\";s:79:\"Enables Rules based product sell price calculation for dynamic product pricing.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:26:\"commerce_product_reference\";i:3;s:6:\"entity\";i:4;s:5:\"rules\";i:5;s:11:\"rules_admin\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:26:\"commerce_product_reference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:97:\"profiles/cod/modules/contrib/commerce/modules/product_reference/commerce_product_reference.module\";s:4:\"name\";s:26:\"commerce_product_reference\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Product Reference\";s:11:\"description\";s:65:\"Defines a product reference field and default display formatters.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:18:\"commerce_line_item\";i:2;s:14:\"commerce_price\";i:3;s:16:\"commerce_product\";i:4;s:6:\"entity\";i:5;s:7:\"options\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:93:\"includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc\";i:1;s:79:\"includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc\";i:2;s:92:\"includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc\";i:3;s:37:\"tests/commerce_product_reference.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:19:\"commerce_product_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:80:\"profiles/cod/modules/contrib/commerce/modules/product/commerce_product_ui.module\";s:4:\"name\";s:19:\"commerce_product_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Product UI\";s:11:\"description\";s:79:\"Exposes a default UI for Products through product edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:10:\"contextual\";i:1;s:8:\"field_ui\";i:2;s:8:\"commerce\";i:3;s:11:\"commerce_ui\";i:4;s:16:\"commerce_product\";i:5;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/commerce/products/types\";s:5:\"files\";a:1:{i:0;s:30:\"tests/commerce_product_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"commerce_registration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:4:\"name\";s:21:\"commerce_registration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:33:\"Commerce Registration Integration\";s:11:\"description\";s:45:\"Registration integration for Drupal Commerce.\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:83:\"includes/views/handlers/commerce_registration_handler_field_registration_entity.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:21:\"commerce_registration\";s:9:\"datestamp\";s:10:\"1346940408\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"commerce_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"profiles/cod/modules/contrib/commerce/commerce_ui.module\";s:4:\"name\";s:11:\"commerce_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Commerce UI\";s:11:\"description\";s:68:\"Defines menu items common to the various Drupal Commerce UI modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:1:{i:0;s:8:\"commerce\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:20:\"commons_profile_base\";O:8:\"stdClass\":9:{s:8:\"filename\";s:77:\"profiles/cod/modules/contrib/commons_profile_base/commons_profile_base.module\";s:4:\"name\";s:20:\"commons_profile_base\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Commons Profile Base\";s:11:\"description\";s:56:\"Provides a base set of profile fields for user profiles.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:25:\"Commons - Building blocks\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:20:\"commons_profile_base\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:9:\"strongarm\";}s:9:\"datestamp\";s:10:\"1352162674\";s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:10:\"field_base\";a:3:{i:0;s:9:\"field_bio\";i:1;s:16:\"field_name_first\";i:2;s:15:\"field_name_last\";}s:14:\"field_instance\";a:3:{i:0;s:19:\"user-user-field_bio\";i:1;s:26:\"user-user-field_name_first\";i:2;s:25:\"user-user-field_name_last\";}s:8:\"variable\";a:5:{i:0;s:16:\"realname_pattern\";i:1;s:23:\"user_picture_dimensions\";i:2;s:22:\"user_picture_file_size\";i:3;s:18:\"user_picture_style\";i:4;s:13:\"user_pictures\";}}s:7:\"version\";s:11:\"7.x-3.x-dev\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:18:\"conditional_fields\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"profiles/cod/modules/contrib/conditional_fields/conditional_fields.module\";s:4:\"name\";s:18:\"conditional_fields\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:68:\"Define dependencies between fields based on their states and values.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:9:\"configure\";s:28:\"admin/structure/dependencies\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1343607216\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:7:\"contact\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"content_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"profiles/cod/modules/contrib/content_access/content_access.module\";s:4:\"name\";s:14:\"content_access\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:3:{i:0;s:24:\"content_access.rules.inc\";i:1;s:25:\"tests/content_access.test\";i:2;s:29:\"tests/content_access_acl.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1311517015\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:51:\"profiles/cod/modules/contrib/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:14:\"context.module\";i:1;s:18:\"tests/context.test\";i:2;s:29:\"tests/context.conditions.test\";i:3;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"contextual\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"context_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"profiles/cod/modules/contrib/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"ctools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"profiles/cod/modules/contrib/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6007\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"dashboard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"date\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"profiles/cod/modules/contrib/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:5:{i:0;s:19:\"tests/date_api.test\";i:1;s:15:\"tests/date.test\";i:2;s:21:\"tests/date_field.test\";i:3;s:26:\"tests/date_validation.test\";i:4;s:24:\"tests/date_timezone.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:8:\"date_api\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"profiles/cod/modules/contrib/date/date_api/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:51:\"profiles/cod/modules/contrib/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}}s:10:\"date_popup\";O:8:\"stdClass\":9:{s:8:\"filename\";s:62:\"profiles/cod/modules/contrib/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:70:\"profiles/cod/modules/contrib/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"devel_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/devel/devel_generate/devel_generate.module\";s:4:\"name\";s:14:\"devel_generate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"devel\";}s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"diff\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"profiles/cod/modules/contrib/diff/diff.module\";s:4:\"name\";s:4:\"diff\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7305\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"profiles/cod/modules/contrib/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"entityreference\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"profiles/cod/modules/contrib/entityreference/entityreference.module\";s:4:\"name\";s:15:\"entityreference\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:9:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:32:\"tests/entityreference.admin.test\";}s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1348565045\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:27:\"entityreference_prepopulate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:91:\"profiles/cod/modules/contrib/entityreference_prepopulate/entityreference_prepopulate.module\";s:4:\"name\";s:27:\"entityreference_prepopulate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity reference prepopulate\";s:11:\"description\";s:45:\"Prepopulate entity reference values from URL.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:27:\"entityreference_prepopulate\";s:9:\"datestamp\";s:10:\"1348075166\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:12:\"entity_token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"profiles/cod/modules/contrib/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"field_collection\";O:8:\"stdClass\":9:{s:8:\"filename\";s:69:\"profiles/cod/modules/contrib/field_collection/field_collection.module\";s:4:\"name\";s:16:\"field_collection\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Field collection\";s:11:\"description\";s:81:\"Provides a field collection field, to which any number of fields can be attached.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:3:{i:0;s:21:\"field_collection.test\";i:1;s:25:\"field_collection.info.inc\";i:2;s:47:\"views/field_collection_handler_relationship.inc\";}s:9:\"configure\";s:33:\"admin/structure/field-collections\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:16:\"field_collection\";s:9:\"datestamp\";s:10:\"1333382446\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:15:\"field_select_ct\";O:8:\"stdClass\":9:{s:8:\"filename\";s:67:\"profiles/cod/modules/contrib/field_select_ct/field_select_ct.module\";s:4:\"name\";s:15:\"field_select_ct\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Select CT Field\";s:11:\"description\";s:32:\"Field to select CTs dynamically.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:15:\"field_select_ct\";s:9:\"datestamp\";s:10:\"1350768418\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:17:\"field_sql_storage\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"field_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"flag\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"profiles/cod/modules/contrib/flag/flag.module\";s:4:\"name\";s:4:\"flag\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7204\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:54:\"Create customized flags that users can set on content.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:21:\"admin/structure/flags\";s:5:\"files\";a:8:{i:0;s:8:\"flag.inc\";i:1;s:14:\"flag.rules.inc\";i:2;s:45:\"includes/flag_handler_argument_content_id.inc\";i:3;s:35:\"includes/flag_handler_field_ops.inc\";i:4;s:40:\"includes/flag_handler_filter_flagged.inc\";i:5;s:39:\"includes/flag_handler_relationships.inc\";i:6;s:55:\"includes/flag_plugin_argument_validate_flaggability.inc\";i:7;s:15:\"tests/flag.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1347917009\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"image\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:18:\"inline_entity_form\";O:8:\"stdClass\":9:{s:8:\"filename\";s:73:\"profiles/cod/modules/contrib/inline_entity_form/inline_entity_form.module\";s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Inline Entity Form\";s:11:\"description\";s:98:\"Provides a widget for inline management (creation, modification, removal) of referenced entities. \";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:38:\"includes/entity.inline_entity_form.inc\";i:1;s:36:\"includes/node.inline_entity_form.inc\";i:2;s:45:\"includes/taxonomy_term.inline_entity_form.inc\";i:3;s:48:\"includes/commerce_product.inline_entity_form.inc\";i:4;s:50:\"includes/commerce_line_item.inline_entity_form.inc\";}s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";s:10:\"1347887963\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"link\";O:8:\"stdClass\":9:{s:8:\"filename\";s:45:\"profiles/cod/modules/contrib/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:10:{i:0;s:11:\"link.module\";i:1;s:12:\"link.install\";i:2;s:15:\"tests/link.test\";i:3;s:25:\"tests/link.attribute.test\";i:4;s:20:\"tests/link.crud.test\";i:5;s:28:\"tests/link.crud_browser.test\";i:6;s:21:\"tests/link.token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:44:\"views/link_views_handler_argument_target.inc\";i:9;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1319392535\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"list\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7013\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:2:\"og\";O:8:\"stdClass\":9:{s:8:\"filename\";s:41:\"profiles/cod/modules/contrib/og/og.module\";s:4:\"name\";s:2:\"og\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7203\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:45:\"API to allow associating content with groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:5:{i:0;s:7:\"options\";i:1;s:4:\"list\";i:2;s:4:\"text\";i:3;s:6:\"entity\";i:4;s:15:\"entityreference\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:27:{i:0;s:11:\"og.info.inc\";i:1;s:21:\"includes/og.admin.inc\";i:2;s:25:\"includes/og.exception.inc\";i:3;s:26:\"includes/og.membership.inc\";i:4;s:31:\"includes/og.membership_type.inc\";i:5;s:27:\"includes/views/og.views.inc\";i:6;s:7:\"og.test\";i:7;s:61:\"includes/views/handlers/og_plugin_argument_validate_group.inc\";i:8;s:66:\"includes/views/handlers/og_plugin_argument_default_user_groups.inc\";i:9;s:63:\"includes/views/handlers/og_handler_field_group_member_count.inc\";i:10;s:65:\"includes/views/handlers/og_handler_field_group_audience_state.inc\";i:11;s:59:\"includes/views/handlers/og_handler_field_prerender_list.inc\";i:12;s:55:\"includes/views/handlers/og_handler_field_user_roles.inc\";i:13;s:62:\"includes/views/handlers/og_handler_field_group_permissions.inc\";i:14;s:66:\"includes/views/handlers/og_handler_filter_group_audience_state.inc\";i:15;s:51:\"includes/views/handlers/og_handler_relationship.inc\";i:16;s:55:\"includes/migrate/plugins/destinations/og_membership.inc\";i:17;s:39:\"includes/migrate/7000/og_add_fields.inc\";i:18;s:36:\"includes/migrate/7000/og_content.inc\";i:19;s:34:\"includes/migrate/7000/og_group.inc\";i:20;s:33:\"includes/migrate/7000/og_user.inc\";i:21;s:31:\"includes/migrate/og.migrate.inc\";i:22;s:50:\"includes/migrate/7200/og_og_membership.migrate.inc\";i:23;s:53:\"includes/migrate/7200/og_ogur_permissions.migrate.inc\";i:24;s:41:\"includes/migrate/7200/og_ogur.migrate.inc\";i:25;s:42:\"includes/migrate/7200/og_roles.migrate.inc\";i:26;s:47:\"includes/migrate/7200/og_user_roles.migrate.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"og_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"profiles/cod/modules/contrib/og/og_access/og_access.module\";s:4:\"name\";s:9:\"og_access\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:70:\"Enable access control for private and public groups and group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:5:\"files\";a:3:{i:0;s:16:\"og_access.module\";i:1;s:17:\"og_access.install\";i:2;s:14:\"og_access.test\";}s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"og_context\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"profiles/cod/modules/contrib/og/og_context/og_context.module\";s:4:\"name\";s:10:\"og_context\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Organic groups context\";s:11:\"description\";s:31:\"Get a group from a viewed page.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"og_context.module\";i:1;s:18:\"og_context.install\";i:2;s:76:\"includes/views/handlers/og_context_plugin_argument_default_group_context.inc\";i:3;s:60:\"includes/views/handlers/og_context_plugin_access_og_perm.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"og_field_access\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"profiles/cod/modules/contrib/og/og_field_access/og_field_access.module\";s:4:\"name\";s:15:\"og_field_access\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Organic groups field access\";s:11:\"description\";s:36:\"Provide field access based on group.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:22:\"og_field_access.module\";i:1;s:20:\"og_field_access.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"og_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"profiles/cod/modules/contrib/og/og_ui/og_ui.module\";s:4:\"name\";s:5:\"og_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7200\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Organic groups UI\";s:11:\"description\";s:18:\"Organic groups UI.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:21:\"views_bulk_operations\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:5:\"files\";a:5:{i:0;s:10:\"og_ui.test\";i:1;s:69:\"includes/views/handlers/og_ui_handler_area_og_membership_overview.inc\";i:2;s:35:\"includes/migrate/7000/add_field.inc\";i:3;s:40:\"includes/migrate/7000/populate_field.inc\";i:4;s:35:\"includes/migrate/7000/set_roles.inc\";}s:9:\"configure\";s:18:\"admin/config/group\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"options\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"quicktabs\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"profiles/cod/modules/contrib/quicktabs/quicktabs.module\";s:4:\"name\";s:9:\"quicktabs\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7302\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:19:\"quicktabs_tabstyles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:85:\"profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";s:4:\"name\";s:19:\"quicktabs_tabstyles\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:12:\"registration\";O:8:\"stdClass\":9:{s:8:\"filename\";s:61:\"profiles/cod/modules/contrib/registration/registration.module\";s:4:\"name\";s:12:\"registration\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:17:\"registration.test\";i:1;s:32:\"includes/registration.entity.inc\";}s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:11:\"rules_admin\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"profiles/cod/modules/contrib/rules/rules_admin/rules_admin.module\";s:4:\"name\";s:11:\"rules_admin\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7077\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:5:\"token\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:12:\"token.module\";i:1;s:13:\"token.install\";i:2;s:16:\"token.tokens.inc\";i:3;s:15:\"token.pages.inc\";i:4;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1348497279\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"update\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.17\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7018\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_bulk_operations\";O:8:\"stdClass\":9:{s:8:\"filename\";s:79:\"profiles/cod/modules/contrib/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1347654564\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:13:\"views_content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:70:\"profiles/cod/modules/contrib/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"views_data_export\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/views_data_export/views_data_export.module\";s:4:\"name\";s:17:\"views_data_export\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7100\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:25:{i:0;s:24:\"views_data_export.module\";i:1;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:2;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:4;s:53:\"plugins/views_data_export_plugin_style_export_doc.inc\";i:5;s:53:\"plugins/views_data_export_plugin_style_export_txt.inc\";i:6;s:53:\"plugins/views_data_export_plugin_style_export_xls.inc\";i:7;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:8;s:33:\"theme/views_data_export.theme.inc\";i:9;s:40:\"theme/views-data-export-csv-body.tpl.php\";i:10;s:42:\"theme/views-data-export-csv-footer.tpl.php\";i:11;s:42:\"theme/views-data-export-csv-header.tpl.php\";i:12;s:40:\"theme/views-data-export-doc-body.tpl.php\";i:13;s:42:\"theme/views-data-export-doc-footer.tpl.php\";i:14;s:42:\"theme/views-data-export-doc-header.tpl.php\";i:15;s:40:\"theme/views-data-export-txt-body.tpl.php\";i:16;s:42:\"theme/views-data-export-txt-footer.tpl.php\";i:17;s:42:\"theme/views-data-export-txt-header.tpl.php\";i:18;s:40:\"theme/views-data-export-xls-body.tpl.php\";i:19;s:42:\"theme/views-data-export-xls-footer.tpl.php\";i:20;s:42:\"theme/views-data-export-xls-header.tpl.php\";i:21;s:40:\"theme/views-data-export-xml-body.tpl.php\";i:22;s:42:\"theme/views-data-export-xml-footer.tpl.php\";i:23;s:42:\"theme/views-data-export-xml-header.tpl.php\";i:24;s:31:\"theme/views-data-export.tpl.php\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1336632688\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"views_field_view\";O:8:\"stdClass\":9:{s:8:\"filename\";s:69:\"profiles/cod/modules/contrib/views_field_view/views_field_view.module\";s:4:\"name\";s:16:\"views_field_view\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Views Field View\";s:11:\"description\";s:36:\"Embeds a view inside a view as field\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:39:\"views_field_view_handler_field_view.inc\";i:1;s:27:\"tests/views_field_view.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1347902395\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:50:\"profiles/cod/modules/contrib/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"commerce\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"profiles/cod/modules/contrib/commerce/commerce.module\";s:4:\"name\";s:8:\"commerce\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7102\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Commerce\";s:11:\"description\";s:115:\"Defines features and functions common to the Commerce modules. Must be enabled to uninstall other Commerce modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:6:\"system\";i:1;s:6:\"entity\";i:2;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:24:\"tests/commerce_base.test\";i:1;s:32:\"includes/commerce.controller.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"field_group\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"profiles/cod/modules/contrib/field_group/field_group.module\";s:4:\"name\";s:11:\"field_group\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:10:\"Fieldgroup\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"field_group.install\";i:1;s:18:\"field_group.module\";i:2;s:24:\"field_group.field_ui.inc\";i:3;s:20:\"field_group.form.inc\";i:4;s:24:\"field_group.features.inc\";i:5;s:16:\"field_group.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1319051133\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"forum\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7012\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"pathauto\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"profiles/cod/modules/contrib/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"1\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:14:\"auto_nodetitle\";O:8:\"stdClass\":9:{s:8:\"filename\";s:65:\"profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:6:\"weight\";s:1:\"5\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:48:\"profiles/cod/modules/contrib/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:297:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:38:\"handlers/views_handler_area_result.inc\";i:2;s:36:\"handlers/views_handler_area_text.inc\";i:3;s:43:\"handlers/views_handler_area_text_custom.inc\";i:4;s:36:\"handlers/views_handler_area_view.inc\";i:5;s:35:\"handlers/views_handler_argument.inc\";i:6;s:40:\"handlers/views_handler_argument_date.inc\";i:7;s:43:\"handlers/views_handler_argument_formula.inc\";i:8;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:9;s:40:\"handlers/views_handler_argument_null.inc\";i:10;s:43:\"handlers/views_handler_argument_numeric.inc\";i:11;s:42:\"handlers/views_handler_argument_string.inc\";i:12;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:13;s:32:\"handlers/views_handler_field.inc\";i:14;s:40:\"handlers/views_handler_field_counter.inc\";i:15;s:40:\"handlers/views_handler_field_boolean.inc\";i:16;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:17;s:39:\"handlers/views_handler_field_custom.inc\";i:18;s:37:\"handlers/views_handler_field_date.inc\";i:19;s:39:\"handlers/views_handler_field_entity.inc\";i:20;s:39:\"handlers/views_handler_field_markup.inc\";i:21;s:37:\"handlers/views_handler_field_math.inc\";i:22;s:40:\"handlers/views_handler_field_numeric.inc\";i:23;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:24;s:46:\"handlers/views_handler_field_time_interval.inc\";i:25;s:43:\"handlers/views_handler_field_serialized.inc\";i:26;s:45:\"handlers/views_handler_field_machine_name.inc\";i:27;s:36:\"handlers/views_handler_field_url.inc\";i:28;s:33:\"handlers/views_handler_filter.inc\";i:29;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:30;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:31;s:41:\"handlers/views_handler_filter_combine.inc\";i:32;s:38:\"handlers/views_handler_filter_date.inc\";i:33;s:42:\"handlers/views_handler_filter_equality.inc\";i:34;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:35;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:36;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:37;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:38;s:41:\"handlers/views_handler_filter_numeric.inc\";i:39;s:40:\"handlers/views_handler_filter_string.inc\";i:40;s:39:\"handlers/views_handler_relationship.inc\";i:41;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:42;s:31:\"handlers/views_handler_sort.inc\";i:43;s:36:\"handlers/views_handler_sort_date.inc\";i:44;s:39:\"handlers/views_handler_sort_formula.inc\";i:45;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:46;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:47;s:38:\"handlers/views_handler_sort_random.inc\";i:48;s:17:\"includes/base.inc\";i:49;s:21:\"includes/handlers.inc\";i:50;s:20:\"includes/plugins.inc\";i:51;s:17:\"includes/view.inc\";i:52;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:53;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:54;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:55;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:56;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:57;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:58;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:59;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:60;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:61;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:62;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:63;s:47:\"modules/comment/views_handler_field_comment.inc\";i:64;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:65;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:66;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:67;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:68;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:69;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:71;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:72;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:73;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:74;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:75;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:76;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:77;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:78;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:79;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:80;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:81;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:82;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:83;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:84;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:85;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:86;s:43:\"modules/field/views_handler_field_field.inc\";i:87;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:88;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:89;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:90;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:91;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:92;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:93;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:94;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:95;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:96;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:97;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:98;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:99;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:100;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:101;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:102;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:103;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:104;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:105;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:107;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:108;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:109;s:41:\"modules/node/views_handler_field_node.inc\";i:110;s:46:\"modules/node/views_handler_field_node_link.inc\";i:111;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:112;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:113;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:114;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:115;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:116;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:117;s:46:\"modules/node/views_handler_field_node_path.inc\";i:118;s:46:\"modules/node/views_handler_field_node_type.inc\";i:119;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:120;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:121;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:122;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:123;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:124;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:125;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:126;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:127;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:128;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:129;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:130;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:131;s:48:\"modules/search/views_handler_argument_search.inc\";i:132;s:51:\"modules/search/views_handler_field_search_score.inc\";i:133;s:46:\"modules/search/views_handler_filter_search.inc\";i:134;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:135;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:136;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:137;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:138;s:43:\"modules/system/views_handler_field_file.inc\";i:139;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:140;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:141;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:142;s:50:\"modules/system/views_handler_field_file_status.inc\";i:143;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:144;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:145;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:146;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:147;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:148;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:149;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:150;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:151;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:152;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:153;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:154;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:155;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:156;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:157;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:158;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:159;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:160;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:161;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:162;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:163;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:164;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:165;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:166;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:167;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:168;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:169;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:170;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:171;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:172;s:41:\"modules/user/views_handler_field_user.inc\";i:173;s:50:\"modules/user/views_handler_field_user_language.inc\";i:174;s:46:\"modules/user/views_handler_field_user_link.inc\";i:175;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:176;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:177;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:178;s:46:\"modules/user/views_handler_field_user_name.inc\";i:179;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:180;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:181;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:182;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:183;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:184;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:185;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:186;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:187;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:188;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:189;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:190;s:31:\"plugins/views_plugin_access.inc\";i:191;s:36:\"plugins/views_plugin_access_none.inc\";i:192;s:36:\"plugins/views_plugin_access_perm.inc\";i:193;s:36:\"plugins/views_plugin_access_role.inc\";i:194;s:41:\"plugins/views_plugin_argument_default.inc\";i:195;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:196;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:198;s:42:\"plugins/views_plugin_argument_validate.inc\";i:199;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:200;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:201;s:30:\"plugins/views_plugin_cache.inc\";i:202;s:35:\"plugins/views_plugin_cache_none.inc\";i:203;s:35:\"plugins/views_plugin_cache_time.inc\";i:204;s:32:\"plugins/views_plugin_display.inc\";i:205;s:43:\"plugins/views_plugin_display_attachment.inc\";i:206;s:38:\"plugins/views_plugin_display_block.inc\";i:207;s:40:\"plugins/views_plugin_display_default.inc\";i:208;s:38:\"plugins/views_plugin_display_embed.inc\";i:209;s:41:\"plugins/views_plugin_display_extender.inc\";i:210;s:37:\"plugins/views_plugin_display_feed.inc\";i:211;s:37:\"plugins/views_plugin_display_page.inc\";i:212;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:213;s:37:\"plugins/views_plugin_exposed_form.inc\";i:214;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:215;s:42:\"plugins/views_plugin_localization_core.inc\";i:216;s:37:\"plugins/views_plugin_localization.inc\";i:217;s:42:\"plugins/views_plugin_localization_none.inc\";i:218;s:30:\"plugins/views_plugin_pager.inc\";i:219;s:35:\"plugins/views_plugin_pager_full.inc\";i:220;s:35:\"plugins/views_plugin_pager_mini.inc\";i:221;s:35:\"plugins/views_plugin_pager_none.inc\";i:222;s:35:\"plugins/views_plugin_pager_some.inc\";i:223;s:30:\"plugins/views_plugin_query.inc\";i:224;s:38:\"plugins/views_plugin_query_default.inc\";i:225;s:28:\"plugins/views_plugin_row.inc\";i:226;s:35:\"plugins/views_plugin_row_fields.inc\";i:227;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:228;s:30:\"plugins/views_plugin_style.inc\";i:229;s:38:\"plugins/views_plugin_style_default.inc\";i:230;s:35:\"plugins/views_plugin_style_grid.inc\";i:231;s:35:\"plugins/views_plugin_style_list.inc\";i:232;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:233;s:38:\"plugins/views_plugin_style_mapping.inc\";i:234;s:34:\"plugins/views_plugin_style_rss.inc\";i:235;s:38:\"plugins/views_plugin_style_summary.inc\";i:236;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:237;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:238;s:36:\"plugins/views_plugin_style_table.inc\";i:239;s:43:\"tests/handlers/views_handler_area_text.test\";i:240;s:47:\"tests/handlers/views_handler_argument_null.test\";i:241;s:49:\"tests/handlers/views_handler_argument_string.test\";i:242;s:39:\"tests/handlers/views_handler_field.test\";i:243;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:244;s:46:\"tests/handlers/views_handler_field_custom.test\";i:245;s:47:\"tests/handlers/views_handler_field_counter.test\";i:246;s:44:\"tests/handlers/views_handler_field_date.test\";i:247;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:248;s:44:\"tests/handlers/views_handler_field_math.test\";i:249;s:43:\"tests/handlers/views_handler_field_url.test\";i:250;s:43:\"tests/handlers/views_handler_field_xss.test\";i:251;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:252;s:45:\"tests/handlers/views_handler_filter_date.test\";i:253;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:254;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:255;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:256;s:47:\"tests/handlers/views_handler_filter_string.test\";i:257;s:45:\"tests/handlers/views_handler_sort_random.test\";i:258;s:43:\"tests/handlers/views_handler_sort_date.test\";i:259;s:38:\"tests/handlers/views_handler_sort.test\";i:260;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:261;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:262;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:263;s:39:\"tests/plugins/views_plugin_display.test\";i:264;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:265;s:36:\"tests/styles/views_plugin_style.test\";i:266;s:41:\"tests/styles/views_plugin_style_base.test\";i:267;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:268;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:269;s:23:\"tests/views_access.test\";i:270;s:24:\"tests/views_analyze.test\";i:271;s:22:\"tests/views_basic.test\";i:272;s:33:\"tests/views_argument_default.test\";i:273;s:35:\"tests/views_argument_validator.test\";i:274;s:29:\"tests/views_exposed_form.test\";i:275;s:31:\"tests/field/views_fieldapi.test\";i:276;s:25:\"tests/views_glossary.test\";i:277;s:24:\"tests/views_groupby.test\";i:278;s:25:\"tests/views_handlers.test\";i:279;s:23:\"tests/views_module.test\";i:280;s:22:\"tests/views_pager.test\";i:281;s:40:\"tests/views_plugin_localization_test.inc\";i:282;s:29:\"tests/views_translatable.test\";i:283;s:22:\"tests/views_query.test\";i:284;s:24:\"tests/views_upgrade.test\";i:285;s:34:\"tests/views_test.views_default.inc\";i:286;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:287;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:288;s:45:\"tests/node/views_node_revision_relations.test\";i:289;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:290;s:45:\"tests/user/views_handler_field_user_name.test\";i:291;s:43:\"tests/user/views_user_argument_default.test\";i:292;s:44:\"tests/user/views_user_argument_validate.test\";i:293;s:26:\"tests/user/views_user.test\";i:294;s:22:\"tests/views_cache.test\";i:295;s:21:\"tests/views_view.test\";i:296;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:9:\"bootstrap\";i:0;}}s:8:\"features\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"profiles/cod/modules/contrib/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1343240292\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"rules\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/rules/rules.module\";s:4:\"name\";s:5:\"rules\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7209\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:14:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:20:\"modules/php.eval.inc\";i:8;s:27:\"modules/rules_core.eval.inc\";i:9;s:23:\"modules/system.eval.inc\";i:10;s:20:\"ui/ui.controller.inc\";i:11;s:14:\"ui/ui.core.inc\";i:12;s:14:\"ui/ui.data.inc\";i:13;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}}s:17:\"field_permissions\";O:8:\"stdClass\":9:{s:8:\"filename\";s:71:\"profiles/cod/modules/contrib/field_permissions/field_permissions.module\";s:4:\"name\";s:17:\"field_permissions\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:2:\"50\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Field Permissions\";s:11:\"description\";s:61:\"Set field-level permissions to create, update or view fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:24:\"field_permissions.module\";i:1;s:27:\"field_permissions.admin.inc\";i:2;s:22:\"field_permissions.test\";}s:9:\"configure\";s:32:\"admin/reports/fields/permissions\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:17:\"field_permissions\";s:9:\"datestamp\";s:10:\"1327510549\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"devel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:47:\"profiles/cod/modules/contrib/devel/devel.module\";s:4:\"name\";s:5:\"devel\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7004\";s:6:\"weight\";s:2:\"88\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"admin_menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"profiles/cod/modules/contrib/admin_menu/admin_menu.module\";s:4:\"name\";s:10:\"admin_menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7304\";s:6:\"weight\";s:3:\"100\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:18:\"admin_menu_toolbar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:84:\"profiles/cod/modules/contrib/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6300\";s:6:\"weight\";s:3:\"101\";s:4:\"info\";a:11:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:3:\"cod\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"profiles/cod/cod.profile\";s:4:\"name\";s:3:\"cod\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:4:\"1000\";s:4:\"info\";a:12:{s:4:\"name\";s:40:\"Conference Organizing Distribution (COD)\";s:11:\"description\";s:52:\"A tool for building interactive conference websites.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:71:{i:0;s:12:\"addressfield\";i:1;s:10:\"admin_menu\";i:2;s:18:\"admin_menu_toolbar\";i:3;s:13:\"advanced_help\";i:4;s:5:\"aloha\";i:5;s:14:\"auto_nodetitle\";i:6;s:5:\"block\";i:7;s:7:\"comment\";i:8;s:20:\"commons_profile_base\";i:9;s:15:\"commons_wysiwyg\";i:10;s:14:\"content_access\";i:11;s:7:\"context\";i:12;s:10:\"contextual\";i:13;s:10:\"context_ui\";i:14;s:6:\"ctools\";i:15;s:9:\"dashboard\";i:16;s:4:\"date\";i:17;s:8:\"date_api\";i:18;s:10:\"date_popup\";i:19;s:5:\"dblog\";i:20;s:5:\"devel\";i:21;s:14:\"devel_generate\";i:22;s:4:\"diff\";i:23;s:6:\"entity\";i:24;s:15:\"entityreference\";i:25;s:27:\"entityreference_prepopulate\";i:26;s:12:\"entity_token\";i:27;s:8:\"features\";i:28;s:5:\"field\";i:29;s:11:\"field_group\";i:30;s:17:\"field_permissions\";i:31;s:15:\"field_select_ct\";i:32;s:16:\"field_collection\";i:33;s:17:\"field_sql_storage\";i:34;s:8:\"field_ui\";i:35;s:4:\"file\";i:36;s:6:\"filter\";i:37;s:19:\"filter_true_wysiwyg\";i:38;s:4:\"flag\";i:39;s:5:\"forum\";i:40;s:5:\"image\";i:41;s:13:\"jquery_update\";i:42;s:4:\"link\";i:43;s:4:\"list\";i:44;s:4:\"menu\";i:45;s:4:\"node\";i:46;s:6:\"number\";i:47;s:7:\"options\";i:48;s:4:\"path\";i:49;s:8:\"pathauto\";i:50;s:9:\"quicktabs\";i:51;s:19:\"quicktabs_tabstyles\";i:52;s:5:\"rules\";i:53;s:11:\"rules_admin\";i:54;s:6:\"search\";i:55;s:9:\"strongarm\";i:56;s:6:\"system\";i:57;s:4:\"text\";i:58;s:5:\"token\";i:59;s:6:\"update\";i:60;s:4:\"user\";i:61;s:5:\"views\";i:62;s:21:\"views_bulk_operations\";i:63;s:13:\"views_content\";i:64;s:17:\"views_data_export\";i:65;s:8:\"views_ui\";i:66;s:7:\"webform\";i:67;s:8:\"cod_base\";i:68;s:11:\"cod_session\";i:69;s:10:\"cod_events\";i:70;s:13:\"cod_community\";}s:5:\"files\";a:1:{i:0;s:11:\"cod.profile\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}}}s:5:\"theme\";a:7:{s:13:\"adaptivetheme\";O:8:\"stdClass\":11:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}}s:19:\"adaptivetheme_admin\";O:8:\"stdClass\":11:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:22:\"adaptivetheme_subtheme\";O:8:\"stdClass\":11:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:6:\"bartik\";O:8:\"stdClass\":10:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:7:\"garland\";O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"seven\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"stark\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";}}s:9:\"filepaths\";a:95:{i:0;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"strongarm\";s:8:\"filepath\";s:55:\"profiles/cod/modules/contrib/strongarm/strongarm.module\";}i:1;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:8:\"filepath\";s:26:\"modules/block/block.module\";}i:2;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"webform\";s:8:\"filepath\";s:51:\"profiles/cod/modules/contrib/webform/webform.module\";}i:3;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"addressfield\";s:8:\"filepath\";s:61:\"profiles/cod/modules/contrib/addressfield/addressfield.module\";}i:4;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"advanced_help\";s:8:\"filepath\";s:63:\"profiles/cod/modules/contrib/advanced_help/advanced_help.module\";}i:5;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:6:\"bartik\";s:8:\"filepath\";s:25:\"themes/bartik/bartik.info\";}i:6;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"cod_base\";s:8:\"filepath\";s:65:\"profiles/cod/modules/contrib/cod_support/cod_base/cod_base.module\";}i:7;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"cod_community\";s:8:\"filepath\";s:75:\"profiles/cod/modules/contrib/cod_support/cod_community/cod_community.module\";}i:8;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"cod_events\";s:8:\"filepath\";s:69:\"profiles/cod/modules/contrib/cod_support/cod_events/cod_events.module\";}i:9;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"cod_session\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/cod_support/cod_session/cod_session.module\";}i:10;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"cod_sponsors\";s:8:\"filepath\";s:73:\"profiles/cod/modules/contrib/cod_support/cod_sponsors/cod_sponsors.module\";}i:11;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:8:\"filepath\";s:30:\"modules/comment/comment.module\";}i:12;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"commerce_cart\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/commerce/modules/cart/commerce_cart.module\";}i:13;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"commerce_checkout\";s:8:\"filepath\";s:79:\"profiles/cod/modules/contrib/commerce/modules/checkout/commerce_checkout.module\";}i:14;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"commerce_customer\";s:8:\"filepath\";s:79:\"profiles/cod/modules/contrib/commerce/modules/customer/commerce_customer.module\";}i:15;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"commerce_features\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/commerce_features/commerce_features.module\";}i:16;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"commerce_line_item\";s:8:\"filepath\";s:81:\"profiles/cod/modules/contrib/commerce/modules/line_item/commerce_line_item.module\";}i:17;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"commerce_order\";s:8:\"filepath\";s:73:\"profiles/cod/modules/contrib/commerce/modules/order/commerce_order.module\";}i:18;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"commerce_price\";s:8:\"filepath\";s:73:\"profiles/cod/modules/contrib/commerce/modules/price/commerce_price.module\";}i:19;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"commerce_product\";s:8:\"filepath\";s:77:\"profiles/cod/modules/contrib/commerce/modules/product/commerce_product.module\";}i:20;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:24:\"commerce_product_pricing\";s:8:\"filepath\";s:93:\"profiles/cod/modules/contrib/commerce/modules/product_pricing/commerce_product_pricing.module\";}i:21;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:26:\"commerce_product_reference\";s:8:\"filepath\";s:97:\"profiles/cod/modules/contrib/commerce/modules/product_reference/commerce_product_reference.module\";}i:22;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"commerce_product_ui\";s:8:\"filepath\";s:80:\"profiles/cod/modules/contrib/commerce/modules/product/commerce_product_ui.module\";}i:23;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"commerce_registration\";s:8:\"filepath\";s:79:\"profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";}i:24;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"commerce_ui\";s:8:\"filepath\";s:56:\"profiles/cod/modules/contrib/commerce/commerce_ui.module\";}i:25;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"commons_profile_base\";s:8:\"filepath\";s:77:\"profiles/cod/modules/contrib/commons_profile_base/commons_profile_base.module\";}i:26;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"conditional_fields\";s:8:\"filepath\";s:73:\"profiles/cod/modules/contrib/conditional_fields/conditional_fields.module\";}i:27;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"contact\";s:8:\"filepath\";s:30:\"modules/contact/contact.module\";}i:28;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"content_access\";s:8:\"filepath\";s:65:\"profiles/cod/modules/contrib/content_access/content_access.module\";}i:29;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"context\";s:8:\"filepath\";s:51:\"profiles/cod/modules/contrib/context/context.module\";}i:30;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"contextual\";s:8:\"filepath\";s:36:\"modules/contextual/contextual.module\";}i:31;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"context_ui\";s:8:\"filepath\";s:65:\"profiles/cod/modules/contrib/context/context_ui/context_ui.module\";}i:32;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"ctools\";s:8:\"filepath\";s:49:\"profiles/cod/modules/contrib/ctools/ctools.module\";}i:33;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"dashboard\";s:8:\"filepath\";s:34:\"modules/dashboard/dashboard.module\";}i:34;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"date\";s:8:\"filepath\";s:45:\"profiles/cod/modules/contrib/date/date.module\";}i:35;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"date_api\";s:8:\"filepath\";s:58:\"profiles/cod/modules/contrib/date/date_api/date_api.module\";}i:36;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"date_popup\";s:8:\"filepath\";s:62:\"profiles/cod/modules/contrib/date/date_popup/date_popup.module\";}i:37;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"dblog\";s:8:\"filepath\";s:26:\"modules/dblog/dblog.module\";}i:38;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"devel_generate\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/devel/devel_generate/devel_generate.module\";}i:39;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"diff\";s:8:\"filepath\";s:45:\"profiles/cod/modules/contrib/diff/diff.module\";}i:40;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"entity\";s:8:\"filepath\";s:49:\"profiles/cod/modules/contrib/entity/entity.module\";}i:41;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"entityreference\";s:8:\"filepath\";s:67:\"profiles/cod/modules/contrib/entityreference/entityreference.module\";}i:42;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:27:\"entityreference_prepopulate\";s:8:\"filepath\";s:91:\"profiles/cod/modules/contrib/entityreference_prepopulate/entityreference_prepopulate.module\";}i:43;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"entity_token\";s:8:\"filepath\";s:55:\"profiles/cod/modules/contrib/entity/entity_token.module\";}i:44;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"field\";s:8:\"filepath\";s:26:\"modules/field/field.module\";}i:45;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"field_collection\";s:8:\"filepath\";s:69:\"profiles/cod/modules/contrib/field_collection/field_collection.module\";}i:46;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"field_select_ct\";s:8:\"filepath\";s:67:\"profiles/cod/modules/contrib/field_select_ct/field_select_ct.module\";}i:47;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_sql_storage\";s:8:\"filepath\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";}i:48;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"field_ui\";s:8:\"filepath\";s:32:\"modules/field_ui/field_ui.module\";}i:49;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"file\";s:8:\"filepath\";s:24:\"modules/file/file.module\";}i:50;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"filter\";s:8:\"filepath\";s:28:\"modules/filter/filter.module\";}i:51;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"flag\";s:8:\"filepath\";s:45:\"profiles/cod/modules/contrib/flag/flag.module\";}i:52;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"image\";s:8:\"filepath\";s:26:\"modules/image/image.module\";}i:53;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"inline_entity_form\";s:8:\"filepath\";s:73:\"profiles/cod/modules/contrib/inline_entity_form/inline_entity_form.module\";}i:54;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"link\";s:8:\"filepath\";s:45:\"profiles/cod/modules/contrib/link/link.module\";}i:55;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"list\";s:8:\"filepath\";s:38:\"modules/field/modules/list/list.module\";}i:56;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"menu\";s:8:\"filepath\";s:24:\"modules/menu/menu.module\";}i:57;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:8:\"filepath\";s:24:\"modules/node/node.module\";}i:58;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"number\";s:8:\"filepath\";s:42:\"modules/field/modules/number/number.module\";}i:59;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:2:\"og\";s:8:\"filepath\";s:41:\"profiles/cod/modules/contrib/og/og.module\";}i:60;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"og_access\";s:8:\"filepath\";s:58:\"profiles/cod/modules/contrib/og/og_access/og_access.module\";}i:61;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"og_context\";s:8:\"filepath\";s:60:\"profiles/cod/modules/contrib/og/og_context/og_context.module\";}i:62;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"og_field_access\";s:8:\"filepath\";s:70:\"profiles/cod/modules/contrib/og/og_field_access/og_field_access.module\";}i:63;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"og_ui\";s:8:\"filepath\";s:50:\"profiles/cod/modules/contrib/og/og_ui/og_ui.module\";}i:64;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"options\";s:8:\"filepath\";s:44:\"modules/field/modules/options/options.module\";}i:65;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"path\";s:8:\"filepath\";s:24:\"modules/path/path.module\";}i:66;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"quicktabs\";s:8:\"filepath\";s:55:\"profiles/cod/modules/contrib/quicktabs/quicktabs.module\";}i:67;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"quicktabs_tabstyles\";s:8:\"filepath\";s:85:\"profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module\";}i:68;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"registration\";s:8:\"filepath\";s:61:\"profiles/cod/modules/contrib/registration/registration.module\";}i:69;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"rules_admin\";s:8:\"filepath\";s:65:\"profiles/cod/modules/contrib/rules/rules_admin/rules_admin.module\";}i:70;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"search\";s:8:\"filepath\";s:28:\"modules/search/search.module\";}i:71;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:8:\"filepath\";s:28:\"modules/system/system.module\";}i:72;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"taxonomy\";s:8:\"filepath\";s:32:\"modules/taxonomy/taxonomy.module\";}i:73;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"text\";s:8:\"filepath\";s:38:\"modules/field/modules/text/text.module\";}i:74;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"token\";s:8:\"filepath\";s:47:\"profiles/cod/modules/contrib/token/token.module\";}i:75;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"update\";s:8:\"filepath\";s:28:\"modules/update/update.module\";}i:76;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"user\";s:8:\"filepath\";s:24:\"modules/user/user.module\";}i:77;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:8:\"filepath\";s:79:\"profiles/cod/modules/contrib/views_bulk_operations/views_bulk_operations.module\";}i:78;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"views_content\";s:8:\"filepath\";s:70:\"profiles/cod/modules/contrib/ctools/views_content/views_content.module\";}i:79;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"views_data_export\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/views_data_export/views_data_export.module\";}i:80;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"views_field_view\";s:8:\"filepath\";s:69:\"profiles/cod/modules/contrib/views_field_view/views_field_view.module\";}i:81;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"views_ui\";s:8:\"filepath\";s:50:\"profiles/cod/modules/contrib/views/views_ui.module\";}i:82;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"commerce\";s:8:\"filepath\";s:53:\"profiles/cod/modules/contrib/commerce/commerce.module\";}i:83;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"field_group\";s:8:\"filepath\";s:59:\"profiles/cod/modules/contrib/field_group/field_group.module\";}i:84;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"forum\";s:8:\"filepath\";s:26:\"modules/forum/forum.module\";}i:85;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"pathauto\";s:8:\"filepath\";s:53:\"profiles/cod/modules/contrib/pathauto/pathauto.module\";}i:86;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:8:\"filepath\";s:65:\"profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.module\";}i:87;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:8:\"filepath\";s:47:\"profiles/cod/modules/contrib/views/views.module\";}i:88;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"features\";s:8:\"filepath\";s:53:\"profiles/cod/modules/contrib/features/features.module\";}i:89;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"rules\";s:8:\"filepath\";s:47:\"profiles/cod/modules/contrib/rules/rules.module\";}i:90;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_permissions\";s:8:\"filepath\";s:71:\"profiles/cod/modules/contrib/field_permissions/field_permissions.module\";}i:91;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"devel\";s:8:\"filepath\";s:47:\"profiles/cod/modules/contrib/devel/devel.module\";}i:92;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"admin_menu\";s:8:\"filepath\";s:57:\"profiles/cod/modules/contrib/admin_menu/admin_menu.module\";}i:93;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"admin_menu_toolbar\";s:8:\"filepath\";s:84:\"profiles/cod/modules/contrib/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module\";}i:94;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"cod\";s:8:\"filepath\";s:24:\"profiles/cod/cod.profile\";}}}',0,1355887229,1),('variables','a:220:{s:43:\"additional_settings__active_tab_bof_session\";s:7:\"edit-og\";s:37:\"additional_settings__active_tab_event\";s:7:\"edit-og\";s:36:\"additional_settings__active_tab_room\";s:7:\"edit-og\";s:45:\"additional_settings__active_tab_schedule_item\";s:7:\"edit-og\";s:39:\"additional_settings__active_tab_session\";s:7:\"edit-og\";s:41:\"additional_settings__active_tab_time_slot\";s:7:\"edit-og\";s:11:\"admin_theme\";s:5:\"seven\";s:13:\"admin_toolbar\";a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"df\";s:6:\"blocks\";a:4:{s:12:\"admin-create\";i:-1;s:11:\"admin-theme\";i:1;s:13:\"admin-account\";i:-1;s:17:\"system-management\";i:-1;}}s:15:\"ant_bof_session\";s:1:\"0\";s:9:\"ant_event\";s:1:\"0\";s:23:\"ant_pattern_bof_session\";s:0:\"\";s:17:\"ant_pattern_event\";s:0:\"\";s:16:\"ant_pattern_room\";s:0:\"\";s:25:\"ant_pattern_schedule_item\";s:0:\"\";s:19:\"ant_pattern_session\";s:0:\"\";s:21:\"ant_pattern_time_slot\";s:26:\"[node:field_slot_datetime]\";s:19:\"ant_php_bof_session\";i:0;s:13:\"ant_php_event\";i:0;s:12:\"ant_php_room\";i:0;s:21:\"ant_php_schedule_item\";i:0;s:15:\"ant_php_session\";i:0;s:17:\"ant_php_time_slot\";i:0;s:8:\"ant_room\";s:1:\"0\";s:17:\"ant_schedule_item\";s:1:\"0\";s:11:\"ant_session\";s:1:\"0\";s:13:\"ant_time_slot\";s:1:\"1\";s:11:\"block_cache\";b:0;s:5:\"cache\";i:0;s:14:\"cache_lifetime\";s:1:\"0\";s:9:\"clean_url\";s:1:\"1\";s:22:\"cod_unique_bof_session\";s:8:\"multiple\";s:16:\"cod_unique_event\";s:6:\"single\";s:15:\"cod_unique_room\";s:6:\"single\";s:24:\"cod_unique_schedule_item\";s:6:\"single\";s:18:\"cod_unique_session\";s:6:\"single\";s:20:\"cod_unique_time_slot\";s:6:\"single\";s:29:\"comment_anonymous_bof_session\";i:0;s:23:\"comment_anonymous_event\";i:0;s:22:\"comment_anonymous_room\";i:0;s:31:\"comment_anonymous_schedule_item\";i:0;s:25:\"comment_anonymous_session\";i:0;s:25:\"comment_anonymous_sponsor\";i:0;s:27:\"comment_anonymous_time_slot\";i:0;s:19:\"comment_bof_session\";s:1:\"2\";s:32:\"comment_default_mode_bof_session\";i:1;s:26:\"comment_default_mode_event\";i:1;s:25:\"comment_default_mode_room\";i:1;s:34:\"comment_default_mode_schedule_item\";i:1;s:28:\"comment_default_mode_session\";i:1;s:28:\"comment_default_mode_sponsor\";i:1;s:30:\"comment_default_mode_time_slot\";i:1;s:36:\"comment_default_per_page_bof_session\";s:2:\"50\";s:30:\"comment_default_per_page_event\";s:2:\"50\";s:29:\"comment_default_per_page_room\";s:2:\"50\";s:38:\"comment_default_per_page_schedule_item\";s:2:\"50\";s:32:\"comment_default_per_page_session\";s:2:\"50\";s:32:\"comment_default_per_page_sponsor\";s:2:\"50\";s:34:\"comment_default_per_page_time_slot\";s:2:\"50\";s:13:\"comment_event\";s:1:\"0\";s:33:\"comment_form_location_bof_session\";i:1;s:27:\"comment_form_location_event\";i:1;s:26:\"comment_form_location_room\";i:1;s:35:\"comment_form_location_schedule_item\";i:1;s:29:\"comment_form_location_session\";i:1;s:29:\"comment_form_location_sponsor\";i:1;s:31:\"comment_form_location_time_slot\";i:1;s:12:\"comment_page\";s:21:\"COMMENT_NODE_DISABLED\";s:27:\"comment_preview_bof_session\";s:1:\"1\";s:21:\"comment_preview_event\";s:1:\"1\";s:20:\"comment_preview_room\";s:1:\"1\";s:29:\"comment_preview_schedule_item\";s:1:\"1\";s:23:\"comment_preview_session\";s:1:\"1\";s:23:\"comment_preview_sponsor\";s:1:\"1\";s:25:\"comment_preview_time_slot\";s:1:\"1\";s:12:\"comment_room\";s:1:\"1\";s:21:\"comment_schedule_item\";s:1:\"1\";s:15:\"comment_session\";s:1:\"2\";s:15:\"comment_sponsor\";s:1:\"0\";s:33:\"comment_subject_field_bof_session\";i:1;s:27:\"comment_subject_field_event\";i:1;s:26:\"comment_subject_field_room\";i:1;s:35:\"comment_subject_field_schedule_item\";i:1;s:29:\"comment_subject_field_session\";i:1;s:29:\"comment_subject_field_sponsor\";i:1;s:31:\"comment_subject_field_time_slot\";i:1;s:17:\"comment_time_slot\";s:1:\"1\";s:39:\"commerce_customer_profile_billing_field\";s:25:\"commerce_customer_billing\";s:28:\"context_block_rebuild_needed\";b:1;s:8:\"cron_key\";s:43:\"17gwyHVYzUCNZJYKxqjwzwc4ibEvKk6irZ58GuIbnsY\";s:9:\"cron_last\";i:1355887130;s:19:\"css_js_query_string\";s:6:\"mf9d9b\";s:16:\"ctools_last_cron\";i:1355855627;s:16:\"date_api_version\";s:3:\"7.2\";s:21:\"date_default_timezone\";s:19:\"America/Los_Angeles\";s:25:\"date_format_date_no_time_\";s:8:\"D, j M Y\";s:43:\"diff_enable_revisions_page_node_bof_session\";i:1;s:37:\"diff_enable_revisions_page_node_event\";i:1;s:36:\"diff_enable_revisions_page_node_room\";i:1;s:45:\"diff_enable_revisions_page_node_schedule_item\";i:1;s:39:\"diff_enable_revisions_page_node_session\";i:1;s:41:\"diff_enable_revisions_page_node_time_slot\";i:1;s:42:\"diff_show_preview_changes_node_bof_session\";i:1;s:36:\"diff_show_preview_changes_node_event\";i:1;s:35:\"diff_show_preview_changes_node_room\";i:1;s:44:\"diff_show_preview_changes_node_schedule_item\";i:1;s:38:\"diff_show_preview_changes_node_session\";i:1;s:40:\"diff_show_preview_changes_node_time_slot\";i:1;s:39:\"diff_view_mode_preview_node_bof_session\";s:4:\"full\";s:33:\"diff_view_mode_preview_node_event\";s:4:\"full\";s:32:\"diff_view_mode_preview_node_room\";s:4:\"full\";s:41:\"diff_view_mode_preview_node_schedule_item\";s:4:\"full\";s:35:\"diff_view_mode_preview_node_session\";s:4:\"full\";s:37:\"diff_view_mode_preview_node_time_slot\";s:4:\"full\";s:22:\"drupal_css_cache_files\";a:5:{s:64:\"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4\";s:64:\"public://css/css_pbm0lsQQJ7A7WCCIMgxLho6mI_kBNgznNUWmTWcnfoE.css\";s:64:\"1c36101f305446b1b88af3ae50209ee3c713f1f7ffbbb30629a37d65198330fa\";s:64:\"public://css/css_1FuaQyNpeoGilFLg6GsDTprte9QHfko-0ntzSWCraiQ.css\";s:64:\"5980b75902de222d6180867de547573a36b69d827a530dba7196aac2e2252749\";s:64:\"public://css/css_1HpD3BXsuM2nZFlSq-sH-KlaetUt3nSdEu5Xt2CAru8.css\";s:64:\"879e16ec1b4a8d3f8a39ef503c5cc6d51a98d6593f869c57632729f1d324d114\";s:64:\"public://css/css_5oJy27r9RWqhGvfX-TYv24dFcg3H_z_HBbPZvwp6YOE.css\";s:64:\"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0\";s:64:\"public://css/css_ABmXGW3jlpNaBRmWVTJUFNYGbVFnilqYg_EngwXFiNc.css\";}s:25:\"drupal_http_request_fails\";b:1;s:21:\"drupal_js_cache_files\";a:4:{s:64:\"a571bc4156d0556568d7f04bc93f81c658b2e21fef9bb8229528c077ce9a0ccf\";s:61:\"public://js/js_3jHghlMLrjr9xXAC0JufqSSch3oAbkZstSqYdc4uuck.js\";s:64:\"61ecb09d7eb0e4365e57bc2dbcaed6ad97abd36cd574c6209cbf3b1d0617861f\";s:61:\"public://js/js_ytpscn7k0VUcFO4AGL8KfwZFEqkzA_UfCYo09H3fJK8.js\";s:64:\"4ab2dfc48e518d9dce3f96c9490ac7cf2429ff7d663b30dfa90e7856f7581824\";s:61:\"public://js/js_r4SCes1HL0WX-B17Yl4EylwrEFpmbg6Mf6SAw639Iak.js\";s:64:\"95a44a4f08069337941af07ad81896ed133e291056b4f5f52a18cd13ca38a83f\";s:61:\"public://js/js_DhtLCThbZzCq6JG9D_sgelMglX-ZFirR5Rq5SR2B0KE.js\";}s:18:\"drupal_private_key\";s:43:\"e4ls4TiXE9SDb_1QTic5LVfRnkzips9ACHju9x_wiAQ\";s:27:\"entityreference:base-tables\";a:17:{s:7:\"comment\";a:2:{i:0;s:7:\"comment\";i:1;s:3:\"cid\";}s:25:\"commerce_customer_profile\";a:2:{i:0;s:25:\"commerce_customer_profile\";i:1;s:10:\"profile_id\";}s:18:\"commerce_line_item\";a:2:{i:0;s:18:\"commerce_line_item\";i:1;s:12:\"line_item_id\";}s:14:\"commerce_order\";a:2:{i:0;s:14:\"commerce_order\";i:1;s:8:\"order_id\";}s:16:\"commerce_product\";a:2:{i:0;s:16:\"commerce_product\";i:1;s:10:\"product_id\";}s:21:\"field_collection_item\";a:2:{i:0;s:21:\"field_collection_item\";i:1;s:7:\"item_id\";}s:4:\"node\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"nid\";}s:18:\"og_membership_type\";a:2:{i:0;s:18:\"og_membership_type\";i:1;s:2:\"id\";}s:13:\"og_membership\";a:2:{i:0;s:13:\"og_membership\";i:1;s:2:\"id\";}s:12:\"registration\";a:2:{i:0;s:12:\"registration\";i:1;s:15:\"registration_id\";}s:17:\"registration_type\";a:2:{i:0;s:17:\"registration_type\";i:1;s:2:\"id\";}s:18:\"registration_state\";a:2:{i:0;s:18:\"registration_state\";i:1;s:21:\"registration_state_id\";}s:4:\"file\";a:2:{i:0;s:12:\"file_managed\";i:1;s:3:\"fid\";}s:13:\"taxonomy_term\";a:2:{i:0;s:18:\"taxonomy_term_data\";i:1;s:3:\"tid\";}s:19:\"taxonomy_vocabulary\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:3:\"vid\";}s:4:\"user\";a:2:{i:0;s:5:\"users\";i:1;s:3:\"uid\";}s:12:\"rules_config\";a:2:{i:0;s:12:\"rules_config\";i:1;s:2:\"id\";}}s:18:\"features_codecache\";a:9:{s:20:\"commons_profile_base\";a:2:{s:12:\"dependencies\";s:32:\"ee66444430127af5b17bd2fd3514a635\";s:8:\"variable\";s:32:\"e12756b0652fffe382757c5c28f72280\";}s:15:\"commons_wysiwyg\";a:4:{s:12:\"dependencies\";s:32:\"8db7261ee5500a0d9e245ef8a1a552a8\";s:8:\"variable\";s:32:\"06fe9bfda886be03e41b886cb51700e4\";s:6:\"filter\";s:32:\"cd0fb7202e361482a50ace09c47df7ca\";s:15:\"user_permission\";s:32:\"4262712aac771e513e8b0a9d236b8b5c\";}s:8:\"cod_base\";a:5:{s:12:\"dependencies\";s:32:\"ffcf6fb67fd0efe16175774f7874a579\";s:8:\"variable\";s:32:\"cb1954908202e6f703c12230ae56a6c8\";s:5:\"field\";s:32:\"c7f736cff2b56002afe7acccf9ad164b\";s:9:\"user_role\";s:32:\"cac3fa55a1f1a2da062c79768cdf929a\";s:15:\"user_permission\";s:32:\"fc26437b52d0d5cf842843c28e93c005\";}s:11:\"cod_session\";a:11:{s:12:\"dependencies\";s:32:\"959d0b639187cb018ddd568a660c8c87\";s:8:\"variable\";s:32:\"9e03fbc1d14656671ad28306531e3a0d\";s:5:\"field\";s:32:\"03a250a356a6b336f3efa55e50b567b0\";s:11:\"menu_custom\";s:32:\"c200e19013a898383b8529d7a64c6b26\";s:10:\"menu_links\";s:32:\"5e2d621de89d41dcfbbc87f7f0d23ce6\";s:9:\"user_role\";s:32:\"bad6c0707bb69f082b192284b7b3dea5\";s:15:\"user_permission\";s:32:\"0f486af55d6ae0973e0257d1b0b65e2e\";s:4:\"flag\";s:32:\"01a1e0c4465cb8b9441af4d032e03eb0\";s:4:\"node\";s:32:\"5952b7a48cd8cd65637695bd8f6eae70\";s:11:\"field_group\";s:32:\"6dc92ca5839b7b185d75819541199417\";s:10:\"views_view\";s:32:\"c6903d35a42a03e84a6dd367a6f3c3d6\";}s:10:\"cod_events\";a:7:{s:12:\"dependencies\";s:32:\"5216ce65d0d60b65ff379b4d1904e29d\";s:8:\"variable\";s:32:\"31f64eec3a730e54bde74d3af57146e9\";s:5:\"field\";s:32:\"dafd0fffac6e6d05288448c01ac1dda3\";s:9:\"user_role\";s:32:\"4e9b317ffcc335ae12b9c83c28195eb4\";s:15:\"user_permission\";s:32:\"b7087ce37917058ae0652fc2314008b6\";s:17:\"registration_type\";s:32:\"00fef41fd490f29bf33a06c75d6a37af\";s:4:\"node\";s:32:\"6f3d5f36009835d6ffe75ac1dbb834b8\";}s:13:\"cod_community\";a:3:{s:12:\"dependencies\";s:32:\"52fb1c52aedb695bf48296ec62551c18\";s:15:\"user_permission\";s:32:\"af66891e9d63fb8e661182d298b3921b\";s:10:\"views_view\";s:32:\"aca279ed3d7188838390b5b5a13dc6f6\";}s:12:\"cod_sponsors\";a:8:{s:12:\"dependencies\";s:32:\"675fa0cf8edcbb2521c743ff0ca76279\";s:8:\"variable\";s:32:\"d548a26ab86f4f30fbc11f95e1c6a293\";s:5:\"field\";s:32:\"f6e6beaa9943e5ed73840601e1365ffc\";s:8:\"taxonomy\";s:32:\"d48154aa55df0065ebc12c4dc394c05d\";s:9:\"user_role\";s:32:\"0d58bed43fefe8e90d0ce7d7ff2d7be2\";s:15:\"user_permission\";s:32:\"8eef4d41b0347c1fe54a716eca78f104\";s:4:\"node\";s:32:\"de49c74b97be345283d2a22c43236d1c\";s:10:\"views_view\";s:32:\"abfe9339d00147282adcceb38d777caf\";}s:15:\"cod_paid_events\";a:5:{s:12:\"dependencies\";s:32:\"eb3aa3b6a71aa5e8485d993f16c2324d\";s:21:\"commerce_product_type\";s:32:\"226da0a3e125422a0dea7ce7b132a7c8\";s:5:\"field\";s:32:\"68d669b733a620127525a5c5ccbefd1a\";s:18:\"conditional_fields\";s:32:\"1bac81fd146696adbe6dffa8af9ce6ee\";s:17:\"registration_type\";s:32:\"f04b5a70f311025fb81cb5d787ce5c5d\";}s:7:\"cod_bof\";a:7:{s:12:\"dependencies\";s:32:\"e9cd25ef7476a7e0ceffc474217501bd\";s:8:\"variable\";s:32:\"0a18941d5f05f8ab5b6cd2cbe5a775be\";s:5:\"field\";s:32:\"fdfbeaa9c6b1f5f6c92fff815f0a46f1\";s:15:\"user_permission\";s:32:\"61820a9307243ac42106d0e09976e92f\";s:4:\"node\";s:32:\"2cad3bb5f93583640ee1f24e59de70d1\";s:11:\"field_group\";s:32:\"31d6c1459eaf85481dcc0d2832168ff5\";s:10:\"views_view\";s:32:\"289848d79595face6a4ee34a0d787106\";}}s:24:\"features_ignored_orphans\";a:30:{s:5:\"rules\";s:5:\"rules\";s:12:\"entity_token\";s:12:\"entity_token\";s:12:\"addressfield\";s:12:\"addressfield\";s:11:\"rules_admin\";s:11:\"rules_admin\";s:10:\"contextual\";s:10:\"contextual\";s:8:\"field_ui\";s:8:\"field_ui\";s:14:\"content_access\";s:14:\"content_access\";s:17:\"views_data_export\";s:17:\"views_data_export\";s:8:\"commerce\";s:8:\"commerce\";s:13:\"commerce_cart\";s:13:\"commerce_cart\";s:17:\"commerce_checkout\";s:17:\"commerce_checkout\";s:11:\"commerce_ui\";s:11:\"commerce_ui\";s:14:\"commerce_order\";s:14:\"commerce_order\";s:17:\"commerce_customer\";s:17:\"commerce_customer\";s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";s:14:\"commerce_price\";s:14:\"commerce_price\";s:26:\"commerce_product_reference\";s:26:\"commerce_product_reference\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:24:\"commerce_product_pricing\";s:24:\"commerce_product_pricing\";s:17:\"commerce_features\";s:17:\"commerce_features\";s:19:\"commerce_product_ui\";s:19:\"commerce_product_ui\";s:21:\"commerce_registration\";s:21:\"commerce_registration\";s:18:\"conditional_fields\";s:18:\"conditional_fields\";s:18:\"inline_entity_form\";s:18:\"inline_entity_form\";s:27:\"entityreference_prepopulate\";s:27:\"entityreference_prepopulate\";s:2:\"og\";s:2:\"og\";s:5:\"og_ui\";s:5:\"og_ui\";s:11:\"cod_session\";s:11:\"cod_session\";s:16:\"views_field_view\";s:16:\"views_field_view\";s:10:\"cod_events\";s:10:\"cod_events\";}s:18:\"features_semaphore\";a:0:{}s:75:\"field_bundle_settings_field_collection_item__field_room_slots_types_allowed\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}s:39:\"field_bundle_settings_node__bof_session\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:0:{}}}s:33:\"field_bundle_settings_node__event\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"8\";}}s:7:\"display\";a:0:{}}}s:32:\"field_bundle_settings_node__room\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"6\";}s:4:\"flag\";a:1:{s:6:\"weight\";s:2:\"10\";}}s:7:\"display\";a:0:{}}}s:41:\"field_bundle_settings_node__schedule_item\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}s:35:\"field_bundle_settings_node__session\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}s:35:\"field_bundle_settings_node__sponsor\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"6\";}}s:7:\"display\";a:0:{}}}s:37:\"field_bundle_settings_node__time_slot\";a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:7:\"listing\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}s:19:\"file_temporary_path\";s:26:\"/Applications/MAMP/tmp/php\";s:22:\"filter_fallback_format\";s:10:\"plain_text\";s:20:\"forum_nav_vocabulary\";s:1:\"1\";s:15:\"install_profile\";s:3:\"cod\";s:12:\"install_task\";s:4:\"done\";s:12:\"install_time\";i:1352796062;s:28:\"jquery_update_jquery_version\";s:3:\"1.7\";s:13:\"menu_expanded\";a:0:{}s:10:\"menu_masks\";a:56:{i:0;i:507;i:1;i:506;i:2;i:501;i:3;i:493;i:4;i:253;i:5;i:252;i:6;i:251;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:241;i:12;i:127;i:13;i:126;i:14;i:125;i:15;i:124;i:16;i:123;i:17;i:122;i:18;i:121;i:19;i:117;i:20;i:112;i:21;i:77;i:22;i:63;i:23;i:62;i:24;i:61;i:25;i:60;i:26;i:59;i:27;i:58;i:28;i:56;i:29;i:45;i:30;i:44;i:31;i:39;i:32;i:31;i:33;i:30;i:34;i:29;i:35;i:28;i:36;i:27;i:37;i:24;i:38;i:23;i:39;i:22;i:40;i:21;i:41;i:19;i:42;i:15;i:43;i:14;i:44;i:13;i:45;i:11;i:46;i:10;i:47;i:9;i:48;i:8;i:49;i:7;i:50;i:6;i:51;i:5;i:52;i:4;i:53;i:3;i:54;i:2;i:55;i:1;}s:24:\"menu_options_bof_session\";a:1:{i:0;s:9:\"main-menu\";}s:18:\"menu_options_event\";a:1:{i:0;s:9:\"main-menu\";}s:17:\"menu_options_room\";a:1:{i:0;s:9:\"main-menu\";}s:26:\"menu_options_schedule_item\";a:1:{i:0;s:9:\"main-menu\";}s:20:\"menu_options_session\";a:1:{i:0;s:9:\"main-menu\";}s:20:\"menu_options_sponsor\";a:1:{i:0;s:9:\"main-menu\";}s:30:\"menu_options_sponsorship_level\";a:0:{}s:22:\"menu_options_time_slot\";a:1:{i:0;s:9:\"main-menu\";}s:23:\"menu_parent_bof_session\";s:11:\"main-menu:0\";s:17:\"menu_parent_event\";s:11:\"main-menu:0\";s:16:\"menu_parent_room\";s:11:\"main-menu:0\";s:25:\"menu_parent_schedule_item\";s:11:\"main-menu:0\";s:19:\"menu_parent_session\";s:11:\"main-menu:0\";s:19:\"menu_parent_sponsor\";s:11:\"main-menu:0\";s:29:\"menu_parent_sponsorship_level\";s:11:\"main-menu:0\";s:21:\"menu_parent_time_slot\";s:11:\"main-menu:0\";s:14:\"node_cron_last\";s:10:\"1355161954\";s:24:\"node_options_bof_session\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:18:\"node_options_event\";a:1:{i:0;s:6:\"status\";}s:18:\"node_options_forum\";a:1:{i:0;s:6:\"status\";}s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:17:\"node_options_room\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:26:\"node_options_schedule_item\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:20:\"node_options_session\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:20:\"node_options_sponsor\";a:1:{i:0;s:6:\"status\";}s:30:\"node_options_sponsorship_level\";a:0:{}s:22:\"node_options_time_slot\";a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}s:24:\"node_preview_bof_session\";s:1:\"1\";s:18:\"node_preview_event\";s:1:\"0\";s:17:\"node_preview_room\";s:1:\"1\";s:26:\"node_preview_schedule_item\";s:1:\"1\";s:20:\"node_preview_session\";s:1:\"1\";s:20:\"node_preview_sponsor\";s:1:\"1\";s:22:\"node_preview_time_slot\";s:1:\"1\";s:26:\"node_submitted_bof_session\";i:1;s:20:\"node_submitted_event\";i:0;s:19:\"node_submitted_page\";b:0;s:19:\"node_submitted_room\";i:1;s:28:\"node_submitted_schedule_item\";i:1;s:22:\"node_submitted_session\";i:1;s:22:\"node_submitted_sponsor\";i:0;s:32:\"node_submitted_sponsorship_level\";i:0;s:24:\"node_submitted_time_slot\";i:1;s:22:\"page_cache_maximum_age\";s:1:\"0\";s:16:\"page_compression\";i:1;s:21:\"pathauto_blog_pattern\";s:17:\"blogs/[user:name]\";s:22:\"pathauto_forum_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:21:\"pathauto_node_pattern\";s:20:\"content/[node:title]\";s:27:\"pathauto_punctuation_hyphen\";i:1;s:30:\"pathauto_taxonomy_term_pattern\";s:29:\"[term:vocabulary]/[term:name]\";s:21:\"pathauto_user_pattern\";s:17:\"users/[user:name]\";s:20:\"path_alias_whitelist\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:1;s:16:\"realname_pattern\";s:46:\"[user:field_name_first] [user:field_name_last]\";s:16:\"rules_empty_sets\";a:75:{s:29:\"commerce_cart_product_prepare\";i:0;s:32:\"commerce_customer_profile_insert\";i:1;s:32:\"commerce_customer_profile_update\";i:2;s:33:\"commerce_customer_profile_presave\";i:3;s:32:\"commerce_customer_profile_delete\";i:4;s:30:\"commerce_customer_profile_view\";i:5;s:25:\"commerce_line_item_insert\";i:6;s:25:\"commerce_line_item_update\";i:7;s:26:\"commerce_line_item_presave\";i:8;s:25:\"commerce_line_item_delete\";i:9;s:23:\"commerce_line_item_view\";i:10;s:21:\"commerce_order_insert\";i:11;s:21:\"commerce_order_update\";i:12;s:22:\"commerce_order_presave\";i:13;s:21:\"commerce_order_delete\";i:14;s:19:\"commerce_order_view\";i:15;s:23:\"commerce_product_insert\";i:16;s:23:\"commerce_product_update\";i:17;s:24:\"commerce_product_presave\";i:18;s:23:\"commerce_product_delete\";i:19;s:21:\"commerce_product_view\";i:20;s:28:\"field_collection_item_insert\";i:21;s:28:\"field_collection_item_update\";i:22;s:29:\"field_collection_item_presave\";i:23;s:28:\"field_collection_item_delete\";i:24;s:26:\"field_collection_item_view\";i:25;s:20:\"og_membership_insert\";i:26;s:20:\"og_membership_update\";i:27;s:21:\"og_membership_presave\";i:28;s:20:\"og_membership_delete\";i:29;s:19:\"registration_insert\";i:30;s:19:\"registration_update\";i:31;s:20:\"registration_presave\";i:32;s:19:\"registration_delete\";i:33;s:17:\"registration_view\";i:34;s:25:\"flag_flagged_session_vote\";i:35;s:27:\"flag_unflagged_session_vote\";i:36;s:29:\"flag_flagged_session_schedule\";i:37;s:31:\"flag_unflagged_session_schedule\";i:38;s:28:\"flag_flagged_session_confirm\";i:39;s:30:\"flag_unflagged_session_confirm\";i:40;s:22:\"flag_flagged_bookmarks\";i:41;s:24:\"flag_unflagged_bookmarks\";i:42;s:14:\"og_user_insert\";i:43;s:16:\"og_user_approved\";i:44;s:15:\"og_user_blocked\";i:45;s:14:\"og_user_delete\";i:46;s:11:\"node_insert\";i:47;s:11:\"node_update\";i:48;s:12:\"node_presave\";i:49;s:9:\"node_view\";i:50;s:11:\"node_delete\";i:51;s:4:\"init\";i:52;s:4:\"cron\";i:53;s:8:\"watchdog\";i:54;s:11:\"user_insert\";i:55;s:11:\"user_update\";i:56;s:12:\"user_presave\";i:57;s:9:\"user_view\";i:58;s:11:\"user_delete\";i:59;s:10:\"user_login\";i:60;s:11:\"user_logout\";i:61;s:14:\"comment_insert\";i:62;s:14:\"comment_update\";i:63;s:15:\"comment_presave\";i:64;s:12:\"comment_view\";i:65;s:14:\"comment_delete\";i:66;s:20:\"taxonomy_term_insert\";i:67;s:20:\"taxonomy_term_update\";i:68;s:21:\"taxonomy_term_presave\";i:69;s:20:\"taxonomy_term_delete\";i:70;s:26:\"taxonomy_vocabulary_insert\";i:71;s:26:\"taxonomy_vocabulary_update\";i:72;s:27:\"taxonomy_vocabulary_presave\";i:73;s:26:\"taxonomy_vocabulary_delete\";i:74;}s:20:\"site_default_country\";s:2:\"US\";s:9:\"site_mail\";s:11:\"cod@cod.com\";s:9:\"site_name\";s:3:\"cod\";s:13:\"theme_default\";s:13:\"adaptivetheme\";s:14:\"theme_settings\";a:1:{s:21:\"toggle_node_info_page\";b:0;}s:17:\"update_last_check\";i:1355887133;s:30:\"update_last_email_notification\";i:1355855625;s:20:\"update_notify_emails\";a:1:{i:0;s:11:\"cod@cod.com\";}s:13:\"user_pictures\";s:1:\"1\";s:23:\"user_picture_dimensions\";s:9:\"1024x1024\";s:22:\"user_picture_file_size\";s:3:\"800\";s:18:\"user_picture_style\";s:9:\"thumbnail\";s:18:\"views_block_hashes\";a:3:{s:32:\"4a5e6ed694440ff6e7f10737be2124bd\";s:33:\"cod_session_schedule_entity-block\";s:32:\"a3ced4a1cf2113a75d654e472154d15a\";s:54:\"commerce_registration_admin_regs-commerce_regs_w_order\";s:32:\"8894a6e9fc10dc0d96d51293cfc44001\";s:50:\"commerce_registration_admin_regs-commerce_regs_all\";}s:30:\"views_exposed_filter_any_label\";s:7:\"new_any\";s:29:\"views_show_additional_queries\";i:0;s:28:\"views_ui_always_live_preview\";i:1;s:21:\"views_ui_custom_theme\";s:8:\"_default\";s:22:\"views_ui_display_embed\";i:0;s:29:\"views_ui_show_advanced_column\";i:0;s:35:\"views_ui_show_advanced_help_warning\";i:1;s:29:\"views_ui_show_listing_filters\";i:0;s:28:\"views_ui_show_master_display\";i:0;s:36:\"views_ui_show_performance_statistics\";i:0;s:33:\"views_ui_show_preview_information\";i:1;s:23:\"views_ui_show_sql_query\";i:1;s:29:\"views_ui_show_sql_query_where\";s:5:\"above\";}',0,1355887273,1);
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_field` VALUES ('field:node:1','a:7:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10:\"event test\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:10:\"event test\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"field_dates\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10:\"1354230000\";s:6:\"value2\";s:10:\"1354237200\";s:8:\"timezone\";s:19:\"America/Los_Angeles\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:9:\"datestamp\";}}}s:17:\"field_image_cache\";a:0:{}s:18:\"field_registration\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:0:\"\";}}}s:19:\"field_event_product\";a:0:{}s:16:\"field_paid_event\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"group_group\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1355887229,1),('field:node:2','a:7:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:9:\"OG groups\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:9:\"OG groups\";s:12:\"safe_summary\";s:0:\"\";}}}s:11:\"field_dates\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10:\"1354150800\";s:6:\"value2\";s:10:\"1354150800\";s:8:\"timezone\";s:19:\"America/Los_Angeles\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:9:\"datestamp\";}}}s:17:\"field_image_cache\";a:0:{}s:18:\"field_registration\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:0:\"\";}}}s:19:\"field_event_product\";a:0:{}s:16:\"field_paid_event\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"group_group\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}',0,1355887229,1),('field:node:3','a:5:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15:\"Room entity ref\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:15:\"Room entity ref\";s:12:\"safe_summary\";s:0:\"\";}}}s:19:\"field_room_capacity\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:16:\"field_room_photo\";a:0:{}s:30:\"field_room_slots_types_allowed\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}i:1;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}',0,1355887229,1),('field:node:4','a:5:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:10:\"hello room\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:10:\"hello room\";s:12:\"safe_summary\";s:0:\"\";}}}s:19:\"field_room_capacity\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:16:\"field_room_photo\";a:0:{}s:30:\"field_room_slots_types_allowed\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}',0,1355887229,1),('field:node:5','a:2:{s:19:\"field_slot_datetime\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2012-11-29 02:00:00\";s:6:\"value2\";s:19:\"2012-11-29 03:00:00\";s:8:\"timezone\";s:19:\"America/Los_Angeles\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}',0,1355887229,1),('field:node:6','a:2:{s:19:\"field_slot_datetime\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2012-11-29 20:00:00\";s:6:\"value2\";s:19:\"2012-11-29 21:00:00\";s:8:\"timezone\";s:19:\"America/Los_Angeles\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}',0,1355887229,1),('field:node:8','a:2:{s:19:\"field_slot_datetime\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2012-12-10 01:00:00\";s:6:\"value2\";s:19:\"2012-12-10 02:00:00\";s:8:\"timezone\";s:19:\"America/Los_Angeles\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:8:\"datetime\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}}',0,1355887229,1),('field:node:9','a:8:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:15:\"my cool session\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:15:\"my cool session\";s:12:\"safe_summary\";s:0:\"\";}}}s:14:\"field_accepted\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:16:\"field_experience\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"beginner\";}}}s:22:\"field_session_timeslot\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"6\";}}}s:12:\"field_slides\";a:0:{}s:14:\"field_speakers\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:11:\"field_track\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Track 2\";}}}s:12:\"og_group_ref\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}',0,1355887229,1),('field:og_membership:1','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:10','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:11','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:3','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:4','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:5','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:7','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:8','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:og_membership:9','a:1:{s:21:\"og_membership_request\";a:0:{}}',0,1355887229,1),('field:rules_config:1','a:0:{}',0,1355887229,1),('field:rules_config:2','a:0:{}',0,1355887229,1),('field:rules_config:3','a:0:{}',0,1355887229,1),('field:rules_config:4','a:0:{}',0,1355887229,1),('field:rules_config:5','a:0:{}',0,1355887229,1),('field:rules_config:6','a:0:{}',0,1355887229,1),('field:rules_config:7','a:0:{}',0,1355887229,1),('field:rules_config:8','a:0:{}',0,1355887229,1),('field:rules_config:9','a:0:{}',0,1355887229,1),('field:user:0','a:6:{s:19:\"field_profile_first\";a:0:{}s:23:\"field_profile_interests\";a:0:{}s:23:\"field_profile_job_title\";a:0:{}s:18:\"field_profile_last\";a:0:{}s:17:\"field_profile_org\";a:0:{}s:12:\"og_user_node\";a:0:{}}',0,1355887273,1),('field_info_fields','a:4:{s:6:\"fields\";a:44:{i:1;a:16:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:6:\"forums\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:26:\"field_data_taxonomy_forums\";a:1:{s:3:\"tid\";s:19:\"taxonomy_forums_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:30:\"field_revision_taxonomy_forums\";a:1:{s:3:\"tid\";s:19:\"taxonomy_forums_tid\";}}}}}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:15:\"taxonomy_forums\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"forum\";}}}i:2;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:10:{i:0;s:18:\"comment_node_forum\";i:1;s:20:\"comment_node_webform\";i:2;s:17:\"comment_node_page\";i:3;s:18:\"comment_node_event\";i:4;s:17:\"comment_node_room\";i:5;s:26:\"comment_node_schedule_item\";i:6;s:20:\"comment_node_session\";i:7;s:22:\"comment_node_time_slot\";i:8;s:20:\"comment_node_sponsor\";i:9;s:24:\"comment_node_bof_session\";}}}i:3;a:17:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}s:5:\"table\";s:13:\"filter_format\";}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";i:0;s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:8:{i:0;s:5:\"forum\";i:1;s:7:\"webform\";i:2;s:4:\"page\";i:3;s:4:\"room\";i:4;s:13:\"schedule_item\";i:5;s:7:\"session\";i:6;s:5:\"event\";i:7;s:11:\"bof_session\";}}}i:4;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_profile_first\";a:2:{s:5:\"value\";s:25:\"field_profile_first_value\";s:6:\"format\";s:26:\"field_profile_first_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_profile_first\";a:2:{s:5:\"value\";s:25:\"field_profile_first_value\";s:6:\"format\";s:26:\"field_profile_first_format\";}}}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:19:\"field_profile_first\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:5;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_profile_interests\";a:2:{s:5:\"value\";s:29:\"field_profile_interests_value\";s:6:\"format\";s:30:\"field_profile_interests_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_profile_interests\";a:2:{s:5:\"value\";s:29:\"field_profile_interests_value\";s:6:\"format\";s:30:\"field_profile_interests_format\";}}}}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:23:\"field_profile_interests\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:6;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:34:\"field_data_field_profile_job_title\";a:2:{s:5:\"value\";s:29:\"field_profile_job_title_value\";s:6:\"format\";s:30:\"field_profile_job_title_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:38:\"field_revision_field_profile_job_title\";a:2:{s:5:\"value\";s:29:\"field_profile_job_title_value\";s:6:\"format\";s:30:\"field_profile_job_title_format\";}}}}}s:2:\"id\";s:1:\"6\";s:10:\"field_name\";s:23:\"field_profile_job_title\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:7;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_profile_last\";a:2:{s:5:\"value\";s:24:\"field_profile_last_value\";s:6:\"format\";s:25:\"field_profile_last_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_profile_last\";a:2:{s:5:\"value\";s:24:\"field_profile_last_value\";s:6:\"format\";s:25:\"field_profile_last_format\";}}}}}s:2:\"id\";s:1:\"7\";s:10:\"field_name\";s:18:\"field_profile_last\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:8;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_profile_org\";a:2:{s:5:\"value\";s:23:\"field_profile_org_value\";s:6:\"format\";s:24:\"field_profile_org_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_profile_org\";a:2:{s:5:\"value\";s:23:\"field_profile_org_value\";s:6:\"format\";s:24:\"field_profile_org_format\";}}}}}s:2:\"id\";s:1:\"8\";s:10:\"field_name\";s:17:\"field_profile_org\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:9;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{s:11:\"bof_session\";s:11:\"bof_session\";s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:35:\"field_data_field_slot_types_allowed\";a:1:{s:5:\"value\";s:30:\"field_slot_types_allowed_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:39:\"field_revision_field_slot_types_allowed\";a:1:{s:5:\"value\";s:30:\"field_slot_types_allowed_value\";}}}}}s:2:\"id\";s:1:\"9\";s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:4:\"type\";s:8:\"list_cts\";s:6:\"module\";s:15:\"field_select_ct\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{i:0;s:30:\"field_room_slots_types_allowed\";}}}i:10;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_field_slot_types_capacity\";a:1:{s:5:\"value\";s:31:\"field_slot_types_capacity_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_field_slot_types_capacity\";a:1:{s:5:\"value\";s:31:\"field_slot_types_capacity_value\";}}}}}s:2:\"id\";s:2:\"10\";s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:4:\"type\";s:14:\"number_integer\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{i:0;s:30:\"field_room_slots_types_allowed\";}}}i:11;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:10:\"body:value\";s:8:\"property\";s:3:\"nid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:37:\"field_data_field_slot_types_time_slot\";a:1:{s:9:\"target_id\";s:36:\"field_slot_types_time_slot_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:41:\"field_revision_field_slot_types_time_slot\";a:1:{s:9:\"target_id\";s:36:\"field_slot_types_time_slot_target_id\";}}}}}s:2:\"id\";s:2:\"11\";s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{i:0;s:30:\"field_room_slots_types_allowed\";}}}i:12;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_room_capacity\";a:1:{s:5:\"value\";s:25:\"field_room_capacity_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_room_capacity\";a:1:{s:5:\"value\";s:25:\"field_room_capacity_value\";}}}}}s:2:\"id\";s:2:\"12\";s:10:\"field_name\";s:19:\"field_room_capacity\";s:4:\"type\";s:14:\"number_integer\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"room\";}}}i:13;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_room_photo\";a:5:{s:3:\"fid\";s:20:\"field_room_photo_fid\";s:3:\"alt\";s:20:\"field_room_photo_alt\";s:5:\"title\";s:22:\"field_room_photo_title\";s:5:\"width\";s:22:\"field_room_photo_width\";s:6:\"height\";s:23:\"field_room_photo_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_room_photo\";a:5:{s:3:\"fid\";s:20:\"field_room_photo_fid\";s:3:\"alt\";s:20:\"field_room_photo_alt\";s:5:\"title\";s:22:\"field_room_photo_title\";s:5:\"width\";s:22:\"field_room_photo_width\";s:6:\"height\";s:23:\"field_room_photo_height\";}}}}}s:2:\"id\";s:2:\"13\";s:10:\"field_name\";s:16:\"field_room_photo\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"room\";}}}i:14;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:1:{s:4:\"path\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:41:\"field_data_field_room_slots_types_allowed\";a:1:{s:5:\"value\";s:36:\"field_room_slots_types_allowed_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:45:\"field_revision_field_room_slots_types_allowed\";a:1:{s:5:\"value\";s:36:\"field_room_slots_types_allowed_value\";}}}}}s:2:\"id\";s:2:\"14\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:4:\"type\";s:16:\"field_collection\";s:6:\"module\";s:16:\"field_collection\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:4:\"room\";}}}i:15;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"2\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{i:0;s:11:\"Unprocessed\";i:1;s:8:\"Accepted\";i:2;s:8:\"Declined\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";i:0;s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_accepted\";a:1:{s:5:\"value\";s:20:\"field_accepted_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_accepted\";a:1:{s:5:\"value\";s:20:\"field_accepted_value\";}}}}}s:2:\"id\";s:2:\"15\";s:10:\"field_name\";s:14:\"field_accepted\";s:4:\"type\";s:12:\"list_integer\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:13:\"schedule_item\";i:1;s:7:\"session\";}}}i:16;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:21:\"field_collection_item\";a:2:{s:5:\"table\";s:21:\"field_collection_item\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:7:\"item_id\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:20:\"cod_session_timeslot\";}}s:11:\"target_type\";s:21:\"field_collection_item\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:33:\"field_data_field_session_timeslot\";a:1:{s:9:\"target_id\";s:32:\"field_session_timeslot_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:37:\"field_revision_field_session_timeslot\";a:1:{s:9:\"target_id\";s:32:\"field_session_timeslot_target_id\";}}}}}s:2:\"id\";s:2:\"16\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{i:0;s:13:\"schedule_item\";i:1;s:7:\"session\";i:2;s:11:\"bof_session\";}}}i:17;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{s:8:\"advanced\";s:8:\"Advanced\";s:8:\"beginner\";s:8:\"Beginner\";s:12:\"intermediate\";s:12:\"Intermediate\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_experience\";a:1:{s:5:\"value\";s:22:\"field_experience_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_experience\";a:1:{s:5:\"value\";s:22:\"field_experience_value\";}}}}}s:2:\"id\";s:2:\"17\";s:10:\"field_name\";s:16:\"field_experience\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"session\";}}}i:18;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:4:{s:15:\"display_default\";i:1;s:13:\"display_field\";i:1;s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";i:0;s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_field_slides\";a:3:{s:3:\"fid\";s:16:\"field_slides_fid\";s:7:\"display\";s:20:\"field_slides_display\";s:11:\"description\";s:24:\"field_slides_description\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_field_slides\";a:3:{s:3:\"fid\";s:16:\"field_slides_fid\";s:7:\"display\";s:20:\"field_slides_display\";s:11:\"description\";s:24:\"field_slides_description\";}}}}}s:2:\"id\";s:2:\"18\";s:10:\"field_name\";s:12:\"field_slides\";s:4:\"type\";s:4:\"file\";s:6:\"module\";s:4:\"file\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:7:\"display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"session\";}}}i:19;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:25:\"field_profile_first:value\";s:8:\"property\";s:3:\"uid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_speakers\";a:1:{s:9:\"target_id\";s:24:\"field_speakers_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_speakers\";a:1:{s:9:\"target_id\";s:24:\"field_speakers_target_id\";}}}}}s:2:\"id\";s:2:\"19\";s:10:\"field_name\";s:14:\"field_speakers\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"session\";}}}i:20;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{s:7:\"Track 1\";s:7:\"Track 1\";s:7:\"Track 2\";s:7:\"Track 2\";s:7:\"Track 3\";s:7:\"Track 3\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_track\";a:1:{s:5:\"value\";s:17:\"field_track_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_track\";a:1:{s:5:\"value\";s:17:\"field_track_value\";}}}}}s:2:\"id\";s:2:\"20\";s:10:\"field_name\";s:11:\"field_track\";s:4:\"type\";s:9:\"list_text\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"session\";}}}i:21;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:6:{s:17:\"field_permissions\";a:5:{s:6:\"create\";i:0;s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}s:11:\"granularity\";a:5:{s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:5:\"month\";s:5:\"month\";s:4:\"year\";s:4:\"year\";}s:6:\"repeat\";i:0;s:11:\"timezone_db\";s:3:\"UTC\";s:6:\"todate\";s:8:\"required\";s:11:\"tz_handling\";s:4:\"site\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_slot_datetime\";a:2:{s:5:\"value\";s:25:\"field_slot_datetime_value\";s:6:\"value2\";s:26:\"field_slot_datetime_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_slot_datetime\";a:2:{s:5:\"value\";s:25:\"field_slot_datetime_value\";s:6:\"value2\";s:26:\"field_slot_datetime_value2\";}}}}}s:2:\"id\";s:2:\"21\";s:10:\"field_name\";s:19:\"field_slot_datetime\";s:4:\"type\";s:8:\"datetime\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:8:{s:4:\"type\";s:8:\"datetime\";s:10:\"mysql_type\";s:8:\"datetime\";s:10:\"pgsql_type\";s:27:\"timestamp without time zone\";s:11:\"sqlite_type\";s:7:\"varchar\";s:11:\"sqlsrv_type\";s:13:\"smalldatetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:9:\"time_slot\";}}}i:22;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:6:{s:11:\"cache_count\";s:1:\"4\";s:13:\"cache_enabled\";i:0;s:11:\"granularity\";a:6:{s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:5:\"month\";s:5:\"month\";s:6:\"second\";i:0;s:4:\"year\";s:4:\"year\";}s:11:\"timezone_db\";s:3:\"UTC\";s:6:\"todate\";s:8:\"optional\";s:11:\"tz_handling\";s:4:\"site\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_dates\";a:2:{s:5:\"value\";s:17:\"field_dates_value\";s:6:\"value2\";s:18:\"field_dates_value2\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_dates\";a:2:{s:5:\"value\";s:17:\"field_dates_value\";s:6:\"value2\";s:18:\"field_dates_value2\";}}}}}s:2:\"id\";s:2:\"22\";s:10:\"field_name\";s:11:\"field_dates\";s:4:\"type\";s:9:\"datestamp\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}}}i:23;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_image_cache\";a:5:{s:3:\"fid\";s:21:\"field_image_cache_fid\";s:3:\"alt\";s:21:\"field_image_cache_alt\";s:5:\"title\";s:23:\"field_image_cache_title\";s:5:\"width\";s:23:\"field_image_cache_width\";s:6:\"height\";s:24:\"field_image_cache_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_image_cache\";a:5:{s:3:\"fid\";s:21:\"field_image_cache_fid\";s:3:\"alt\";s:21:\"field_image_cache_alt\";s:5:\"title\";s:23:\"field_image_cache_title\";s:5:\"width\";s:23:\"field_image_cache_width\";s:6:\"height\";s:24:\"field_image_cache_height\";}}}}}s:2:\"id\";s:2:\"23\";s:10:\"field_name\";s:17:\"field_image_cache\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}}}i:24;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_registration\";a:1:{s:17:\"registration_type\";s:36:\"field_registration_registration_type\";}}}}}s:2:\"id\";s:2:\"24\";s:10:\"field_name\";s:18:\"field_registration\";s:4:\"type\";s:12:\"registration\";s:6:\"module\";s:12:\"registration\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:17:\"registration_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}s:16:\"commerce_product\";a:1:{i:0;s:14:\"cod_paid_event\";}}}i:25;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_sponsor_body\";a:3:{s:5:\"value\";s:24:\"field_sponsor_body_value\";s:7:\"summary\";s:26:\"field_sponsor_body_summary\";s:6:\"format\";s:25:\"field_sponsor_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_sponsor_body\";a:3:{s:5:\"value\";s:24:\"field_sponsor_body_value\";s:7:\"summary\";s:26:\"field_sponsor_body_summary\";s:6:\"format\";s:25:\"field_sponsor_body_format\";}}}}}s:2:\"id\";s:2:\"25\";s:10:\"field_name\";s:18:\"field_sponsor_body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}}}i:26;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:29:\"field_data_field_sponsor_logo\";a:5:{s:3:\"fid\";s:22:\"field_sponsor_logo_fid\";s:3:\"alt\";s:22:\"field_sponsor_logo_alt\";s:5:\"title\";s:24:\"field_sponsor_logo_title\";s:5:\"width\";s:24:\"field_sponsor_logo_width\";s:6:\"height\";s:25:\"field_sponsor_logo_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:33:\"field_revision_field_sponsor_logo\";a:5:{s:3:\"fid\";s:22:\"field_sponsor_logo_fid\";s:3:\"alt\";s:22:\"field_sponsor_logo_alt\";s:5:\"title\";s:24:\"field_sponsor_logo_title\";s:5:\"width\";s:24:\"field_sponsor_logo_width\";s:6:\"height\";s:25:\"field_sponsor_logo_height\";}}}}}s:2:\"id\";s:2:\"26\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}}}i:27;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:25:\"field_profile_first:value\";s:8:\"property\";s:3:\"uid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field_sponsor_related_attendees\";a:1:{s:9:\"target_id\";s:41:\"field_sponsor_related_attendees_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field_sponsor_related_attendees\";a:1:{s:9:\"target_id\";s:41:\"field_sponsor_related_attendees_target_id\";}}}}}s:2:\"id\";s:2:\"27\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}}}i:28;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:17:\"sponsorship_level\";s:6:\"parent\";s:1:\"0\";}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:42:\"field_data_field_sponsor_sponsorship_level\";a:1:{s:3:\"tid\";s:35:\"field_sponsor_sponsorship_level_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:46:\"field_revision_field_sponsor_sponsorship_level\";a:1:{s:3:\"tid\";s:35:\"field_sponsor_sponsorship_level_tid\";}}}}}s:2:\"id\";s:2:\"28\";s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}}}i:29;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:28:\"field_data_field_sponsor_url\";a:3:{s:3:\"url\";s:21:\"field_sponsor_url_url\";s:5:\"title\";s:23:\"field_sponsor_url_title\";s:10:\"attributes\";s:28:\"field_sponsor_url_attributes\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:32:\"field_revision_field_sponsor_url\";a:3:{s:3:\"url\";s:21:\"field_sponsor_url_url\";s:5:\"title\";s:23:\"field_sponsor_url_title\";s:10:\"attributes\";s:28:\"field_sponsor_url_attributes\";}}}}}s:2:\"id\";s:2:\"29\";s:10:\"field_name\";s:17:\"field_sponsor_url\";s:4:\"type\";s:10:\"link_field\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}}}i:30;a:16:{s:12:\"entity_types\";a:1:{i:0;s:25:\"commerce_customer_profile\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_commerce_customer_address\";a:14:{s:7:\"country\";s:33:\"commerce_customer_address_country\";s:19:\"administrative_area\";s:45:\"commerce_customer_address_administrative_area\";s:23:\"sub_administrative_area\";s:49:\"commerce_customer_address_sub_administrative_area\";s:8:\"locality\";s:34:\"commerce_customer_address_locality\";s:18:\"dependent_locality\";s:44:\"commerce_customer_address_dependent_locality\";s:11:\"postal_code\";s:37:\"commerce_customer_address_postal_code\";s:12:\"thoroughfare\";s:38:\"commerce_customer_address_thoroughfare\";s:7:\"premise\";s:33:\"commerce_customer_address_premise\";s:11:\"sub_premise\";s:37:\"commerce_customer_address_sub_premise\";s:17:\"organisation_name\";s:43:\"commerce_customer_address_organisation_name\";s:9:\"name_line\";s:35:\"commerce_customer_address_name_line\";s:10:\"first_name\";s:36:\"commerce_customer_address_first_name\";s:9:\"last_name\";s:35:\"commerce_customer_address_last_name\";s:4:\"data\";s:30:\"commerce_customer_address_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_commerce_customer_address\";a:14:{s:7:\"country\";s:33:\"commerce_customer_address_country\";s:19:\"administrative_area\";s:45:\"commerce_customer_address_administrative_area\";s:23:\"sub_administrative_area\";s:49:\"commerce_customer_address_sub_administrative_area\";s:8:\"locality\";s:34:\"commerce_customer_address_locality\";s:18:\"dependent_locality\";s:44:\"commerce_customer_address_dependent_locality\";s:11:\"postal_code\";s:37:\"commerce_customer_address_postal_code\";s:12:\"thoroughfare\";s:38:\"commerce_customer_address_thoroughfare\";s:7:\"premise\";s:33:\"commerce_customer_address_premise\";s:11:\"sub_premise\";s:37:\"commerce_customer_address_sub_premise\";s:17:\"organisation_name\";s:43:\"commerce_customer_address_organisation_name\";s:9:\"name_line\";s:35:\"commerce_customer_address_name_line\";s:10:\"first_name\";s:36:\"commerce_customer_address_first_name\";s:9:\"last_name\";s:35:\"commerce_customer_address_last_name\";s:4:\"data\";s:30:\"commerce_customer_address_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:2:\"id\";s:2:\"30\";s:10:\"field_name\";s:25:\"commerce_customer_address\";s:4:\"type\";s:12:\"addressfield\";s:6:\"module\";s:12:\"addressfield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:14:{s:7:\"country\";a:5:{s:11:\"description\";s:44:\"Two letter ISO country code of this address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:19:\"administrative_area\";a:5:{s:11:\"description\";s:62:\"The administrative area of this address. (i.e. State/Province)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:23:\"sub_administrative_area\";a:5:{s:11:\"description\";s:44:\"The sub administrative area of this address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:8:\"locality\";a:5:{s:11:\"description\";s:41:\"The locality of this address. (i.e. City)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:18:\"dependent_locality\";a:5:{s:11:\"description\";s:39:\"The dependent locality of this address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:11:\"postal_code\";a:5:{s:11:\"description\";s:32:\"The postal code of this address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:12:\"thoroughfare\";a:5:{s:11:\"description\";s:55:\"The thoroughfare of this address. (i.e. Street address)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:7:\"premise\";a:5:{s:11:\"description\";s:60:\"The premise of this address. (i.e. Apartment / Suite number)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:11:\"sub_premise\";a:5:{s:11:\"description\";s:32:\"The sub_premise of this address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:0;}s:17:\"organisation_name\";a:5:{s:11:\"description\";s:62:\"Contents of a primary OrganisationName element in the xNL XML.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:9:\"name_line\";a:5:{s:11:\"description\";s:54:\"Contents of a primary NameLine element in the xNL XML.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:10:\"first_name\";a:5:{s:11:\"description\";s:81:\"Contents of the FirstName element of a primary PersonName element in the xNL XML.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:9:\"last_name\";a:5:{s:11:\"description\";s:80:\"Contents of the LastName element of a primary PersonName element in the xNL XML.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:5:{s:11:\"description\";s:33:\"Additional data for this address.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:25:\"commerce_customer_profile\";a:1:{i:0;s:7:\"billing\";}}}i:31;a:16:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_commerce_line_items\";a:1:{s:12:\"line_item_id\";s:32:\"commerce_line_items_line_item_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_commerce_line_items\";a:1:{s:12:\"line_item_id\";s:32:\"commerce_line_items_line_item_id\";}}}}}s:12:\"foreign keys\";a:1:{s:12:\"line_item_id\";a:2:{s:5:\"table\";s:18:\"commerce_line_item\";s:7:\"columns\";a:1:{s:12:\"line_item_id\";s:12:\"line_item_id\";}}}s:7:\"indexes\";a:1:{s:12:\"line_item_id\";a:1:{i:0;s:12:\"line_item_id\";}}s:2:\"id\";s:2:\"31\";s:10:\"field_name\";s:19:\"commerce_line_items\";s:4:\"type\";s:28:\"commerce_line_item_reference\";s:6:\"module\";s:18:\"commerce_line_item\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:12:\"line_item_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:14:\"commerce_order\";a:1:{i:0;s:14:\"commerce_order\";}}}i:32;a:16:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:31:\"field_data_commerce_order_total\";a:3:{s:6:\"amount\";s:27:\"commerce_order_total_amount\";s:13:\"currency_code\";s:34:\"commerce_order_total_currency_code\";s:4:\"data\";s:25:\"commerce_order_total_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:35:\"field_revision_commerce_order_total\";a:3:{s:6:\"amount\";s:27:\"commerce_order_total_amount\";s:13:\"currency_code\";s:34:\"commerce_order_total_currency_code\";s:4:\"data\";s:25:\"commerce_order_total_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"32\";s:10:\"field_name\";s:20:\"commerce_order_total\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:14:\"commerce_order\";a:1:{i:0;s:14:\"commerce_order\";}}}i:33;a:16:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:12:\"profile_type\";s:7:\"billing\";}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:36:\"field_data_commerce_customer_billing\";a:1:{s:10:\"profile_id\";s:36:\"commerce_customer_billing_profile_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:40:\"field_revision_commerce_customer_billing\";a:1:{s:10:\"profile_id\";s:36:\"commerce_customer_billing_profile_id\";}}}}}s:12:\"foreign keys\";a:1:{s:10:\"profile_id\";a:2:{s:5:\"table\";s:17:\"commerce_customer\";s:7:\"columns\";a:1:{s:10:\"profile_id\";s:10:\"profile_id\";}}}s:7:\"indexes\";a:1:{s:10:\"profile_id\";a:1:{i:0;s:10:\"profile_id\";}}s:2:\"id\";s:2:\"33\";s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:4:\"type\";s:35:\"commerce_customer_profile_reference\";s:6:\"module\";s:17:\"commerce_customer\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:10:\"profile_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:14:\"commerce_order\";a:1:{i:0;s:14:\"commerce_order\";}}}i:34;a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_commerce_unit_price\";a:3:{s:6:\"amount\";s:26:\"commerce_unit_price_amount\";s:13:\"currency_code\";s:33:\"commerce_unit_price_currency_code\";s:4:\"data\";s:24:\"commerce_unit_price_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_commerce_unit_price\";a:3:{s:6:\"amount\";s:26:\"commerce_unit_price_amount\";s:13:\"currency_code\";s:33:\"commerce_unit_price_currency_code\";s:4:\"data\";s:24:\"commerce_unit_price_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"34\";s:10:\"field_name\";s:19:\"commerce_unit_price\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:1:{i:0;s:7:\"product\";}}}i:35;a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_commerce_total\";a:3:{s:6:\"amount\";s:21:\"commerce_total_amount\";s:13:\"currency_code\";s:28:\"commerce_total_currency_code\";s:4:\"data\";s:19:\"commerce_total_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_commerce_total\";a:3:{s:6:\"amount\";s:21:\"commerce_total_amount\";s:13:\"currency_code\";s:28:\"commerce_total_currency_code\";s:4:\"data\";s:19:\"commerce_total_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"35\";s:10:\"field_name\";s:14:\"commerce_total\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:1:{i:0;s:7:\"product\";}}}i:36;a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_commerce_product\";a:1:{s:10:\"product_id\";s:27:\"commerce_product_product_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_commerce_product\";a:1:{s:10:\"product_id\";s:27:\"commerce_product_product_id\";}}}}}s:12:\"foreign keys\";a:1:{s:10:\"product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}}s:7:\"indexes\";a:1:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}}s:2:\"id\";s:2:\"36\";s:10:\"field_name\";s:16:\"commerce_product\";s:4:\"type\";s:26:\"commerce_product_reference\";s:6:\"module\";s:26:\"commerce_product_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:10:\"product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:1:{i:0;s:7:\"product\";}}}i:37;a:16:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_commerce_display_path\";a:2:{s:5:\"value\";s:27:\"commerce_display_path_value\";s:6:\"format\";s:28:\"commerce_display_path_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_commerce_display_path\";a:2:{s:5:\"value\";s:27:\"commerce_display_path_value\";s:6:\"format\";s:28:\"commerce_display_path_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"37\";s:10:\"field_name\";s:21:\"commerce_display_path\";s:4:\"type\";s:4:\"text\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:18:\"commerce_line_item\";a:1:{i:0;s:7:\"product\";}}}i:38;a:16:{s:12:\"entity_types\";a:1:{i:0;s:16:\"commerce_product\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_commerce_price\";a:3:{s:6:\"amount\";s:21:\"commerce_price_amount\";s:13:\"currency_code\";s:28:\"commerce_price_currency_code\";s:4:\"data\";s:19:\"commerce_price_data\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_commerce_price\";a:3:{s:6:\"amount\";s:21:\"commerce_price_amount\";s:13:\"currency_code\";s:28:\"commerce_price_currency_code\";s:4:\"data\";s:19:\"commerce_price_data\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}s:2:\"id\";s:2:\"38\";s:10:\"field_name\";s:14:\"commerce_price\";s:4:\"type\";s:14:\"commerce_price\";s:6:\"module\";s:14:\"commerce_price\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:6:\"amount\";a:4:{s:11:\"description\";s:17:\"The price amount.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"currency_code\";a:4:{s:11:\"description\";s:32:\"The currency code for the price.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:44:\"A serialized array of additional price data.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:9:\"serialize\";b:1;}}s:7:\"bundles\";a:1:{s:16:\"commerce_product\";a:2:{i:0;s:7:\"product\";i:1;s:14:\"cod_paid_event\";}}}i:39;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:10:\"product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}}s:7:\"indexes\";a:1:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:30:\"field_data_field_event_product\";a:1:{s:10:\"product_id\";s:30:\"field_event_product_product_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:34:\"field_revision_field_event_product\";a:1:{s:10:\"product_id\";s:30:\"field_event_product_product_id\";}}}}}s:2:\"id\";s:2:\"39\";s:10:\"field_name\";s:19:\"field_event_product\";s:4:\"type\";s:26:\"commerce_product_reference\";s:6:\"module\";s:26:\"commerce_product_reference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:10:\"product_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}}}i:40;a:17:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:0:\"\";i:1;s:20:\"This is a paid event\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:27:\"field_data_field_paid_event\";a:1:{s:5:\"value\";s:22:\"field_paid_event_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:31:\"field_revision_field_paid_event\";a:1:{s:5:\"value\";s:22:\"field_paid_event_value\";}}}}}s:2:\"id\";s:2:\"40\";s:10:\"field_name\";s:16:\"field_paid_event\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}}}i:41;a:16:{s:12:\"entity_types\";a:1:{i:0;s:13:\"og_membership\";}s:12:\"translatable\";s:1:\"0\";s:8:\"settings\";a:0:{}s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:32:\"field_data_og_membership_request\";a:2:{s:5:\"value\";s:27:\"og_membership_request_value\";s:6:\"format\";s:28:\"og_membership_request_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:36:\"field_revision_og_membership_request\";a:2:{s:5:\"value\";s:27:\"og_membership_request_value\";s:6:\"format\";s:28:\"og_membership_request_format\";}}}}}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:2:\"id\";s:2:\"41\";s:10:\"field_name\";s:21:\"og_membership_request\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:13:\"og_membership\";a:1:{i:0;s:26:\"og_membership_type_default\";}}}i:42;a:16:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:11:\"Not a group\";i:1;s:5:\"Group\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_group_group\";a:1:{s:5:\"value\";s:17:\"group_group_value\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_group_group\";a:1:{s:5:\"value\";s:17:\"group_group_value\";}}}}}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:2:\"id\";s:2:\"42\";s:10:\"field_name\";s:11:\"group_group\";s:4:\"type\";s:12:\"list_boolean\";s:6:\"module\";s:4:\"list\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:5:\"event\";}}}i:43;a:16:{s:8:\"settings\";a:4:{s:7:\"handler\";s:2:\"og\";s:14:\"handler_submit\";s:14:\"Change handler\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}}s:14:\"target_bundles\";a:0:{}s:15:\"membership_type\";s:26:\"og_membership_type_default\";}s:11:\"target_type\";s:4:\"node\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_og_user_node\";a:1:{s:9:\"target_id\";s:22:\"og_user_node_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_og_user_node\";a:1:{s:9:\"target_id\";s:22:\"og_user_node_target_id\";}}}}}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:2:\"id\";s:2:\"43\";s:10:\"field_name\";s:12:\"og_user_node\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{i:0;s:4:\"user\";}}}i:44;a:18:{s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:2:\"og\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:5:\"event\";s:5:\"event\";}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:15:\"membership_type\";s:26:\"og_membership_type_default\";s:9:\"behaviors\";a:2:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}}}s:14:\"handler_submit\";s:14:\"Change handler\";}s:11:\"target_type\";s:4:\"node\";s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_og_group_ref\";a:1:{s:9:\"target_id\";s:22:\"og_group_ref_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_og_group_ref\";a:1:{s:9:\"target_id\";s:22:\"og_group_ref_target_id\";}}}}}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:2:\"id\";s:2:\"44\";s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:4:\"type\";s:15:\"entityreference\";s:6:\"module\";s:15:\"entityreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:9:\"target_id\";a:4:{s:11:\"description\";s:28:\"The id of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"bundles\";a:2:{s:4:\"node\";a:5:{i:0;s:7:\"session\";i:1;s:13:\"schedule_item\";i:2;s:9:\"time_slot\";i:3;s:4:\"room\";i:4;s:11:\"bof_session\";}s:21:\"field_collection_item\";a:1:{i:0;s:30:\"field_room_slots_types_allowed\";}}}}s:9:\"field_ids\";a:44:{s:15:\"taxonomy_forums\";i:1;s:12:\"comment_body\";i:2;s:4:\"body\";i:3;s:19:\"field_profile_first\";i:4;s:23:\"field_profile_interests\";i:5;s:23:\"field_profile_job_title\";i:6;s:18:\"field_profile_last\";i:7;s:17:\"field_profile_org\";i:8;s:24:\"field_slot_types_allowed\";i:9;s:25:\"field_slot_types_capacity\";i:10;s:26:\"field_slot_types_time_slot\";i:11;s:19:\"field_room_capacity\";i:12;s:16:\"field_room_photo\";i:13;s:30:\"field_room_slots_types_allowed\";i:14;s:14:\"field_accepted\";i:15;s:22:\"field_session_timeslot\";i:16;s:16:\"field_experience\";i:17;s:12:\"field_slides\";i:18;s:14:\"field_speakers\";i:19;s:11:\"field_track\";i:20;s:19:\"field_slot_datetime\";i:21;s:11:\"field_dates\";i:22;s:17:\"field_image_cache\";i:23;s:18:\"field_registration\";i:24;s:18:\"field_sponsor_body\";i:25;s:18:\"field_sponsor_logo\";i:26;s:31:\"field_sponsor_related_attendees\";i:27;s:31:\"field_sponsor_sponsorship_level\";i:28;s:17:\"field_sponsor_url\";i:29;s:25:\"commerce_customer_address\";i:30;s:19:\"commerce_line_items\";i:31;s:20:\"commerce_order_total\";i:32;s:25:\"commerce_customer_billing\";i:33;s:19:\"commerce_unit_price\";i:34;s:14:\"commerce_total\";i:35;s:16:\"commerce_product\";i:36;s:21:\"commerce_display_path\";i:37;s:14:\"commerce_price\";i:38;s:19:\"field_event_product\";i:39;s:16:\"field_paid_event\";i:40;s:21:\"og_membership_request\";i:41;s:11:\"group_group\";i:42;s:12:\"og_user_node\";i:43;s:12:\"og_group_ref\";i:44;}s:9:\"instances\";a:17:{s:7:\"comment\";a:10:{s:17:\"comment_node_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:24:\"comment_node_bof_session\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"68\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:24:\"comment_node_bof_session\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:18:\"comment_node_event\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_event\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:18:\"comment_node_forum\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_forum\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:17:\"comment_node_room\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_room\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:26:\"comment_node_schedule_item\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"10\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:26:\"comment_node_schedule_item\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_session\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"11\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_session\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_sponsor\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"40\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_sponsor\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:22:\"comment_node_time_slot\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"12\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:22:\"comment_node_time_slot\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_webform\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:25:\"commerce_customer_profile\";a:1:{s:7:\"billing\";a:1:{s:25:\"commerce_customer_address\";a:13:{s:5:\"label\";s:7:\"Address\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"addressfield_standard\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:15:\"format_handlers\";a:2:{i:0;s:7:\"address\";i:1;s:12:\"name-oneline\";}s:19:\"available_countries\";a:0:{}}s:6:\"module\";s:12:\"addressfield\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"46\";s:8:\"field_id\";s:2:\"30\";s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"entity_type\";s:25:\"commerce_customer_profile\";s:6:\"bundle\";s:7:\"billing\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:18:\"commerce_line_item\";a:1:{s:7:\"product\";a:4:{s:19:\"commerce_unit_price\";a:13:{s:5:\"label\";s:10:\"Unit price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:5:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"50\";s:8:\"field_id\";s:2:\"34\";s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"entity_type\";s:18:\"commerce_line_item\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:14:\"commerce_total\";a:13:{s:5:\"label\";s:5:\"Total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:5:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"51\";s:8:\"field_id\";s:2:\"35\";s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"entity_type\";s:18:\"commerce_line_item\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:16:\"commerce_product\";a:13:{s:5:\"label\";s:7:\"Product\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:0:{}s:15:\"field_injection\";b:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:39:\"commerce_product_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:29:\"commerce_product/autocomplete\";}s:6:\"module\";s:26:\"commerce_product_reference\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:5:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:30:\"show_single_product_attributes\";b:0;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:5:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:30:\"show_single_product_attributes\";b:0;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"52\";s:8:\"field_id\";s:2:\"36\";s:10:\"field_name\";s:16:\"commerce_product\";s:11:\"entity_type\";s:18:\"commerce_line_item\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:21:\"commerce_display_path\";a:13:{s:5:\"label\";s:12:\"Display path\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"53\";s:8:\"field_id\";s:2:\"37\";s:10:\"field_name\";s:21:\"commerce_display_path\";s:11:\"entity_type\";s:18:\"commerce_line_item\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:14:\"commerce_order\";a:1:{s:14:\"commerce_order\";a:3:{s:19:\"commerce_line_items\";a:12:{s:5:\"label\";s:10:\"Line items\";s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"commerce_line_item_manager\";s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}s:6:\"module\";s:18:\"commerce_line_item\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"47\";s:8:\"field_id\";s:2:\"31\";s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"entity_type\";s:14:\"commerce_order\";s:6:\"bundle\";s:14:\"commerce_order\";s:7:\"deleted\";s:1:\"0\";}s:20:\"commerce_order_total\";a:13:{s:5:\"label\";s:11:\"Order total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:-8;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:6:{s:13:\"administrator\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:8:\"customer\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"48\";s:8:\"field_id\";s:2:\"32\";s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"entity_type\";s:14:\"commerce_order\";s:6:\"bundle\";s:14:\"commerce_order\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:25:\"commerce_customer_billing\";a:12:{s:5:\"label\";s:19:\"Billing information\";s:6:\"widget\";a:4:{s:4:\"type\";s:33:\"commerce_customer_profile_manager\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:8:\"customer\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"49\";s:8:\"field_id\";s:2:\"33\";s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:11:\"entity_type\";s:14:\"commerce_order\";s:6:\"bundle\";s:14:\"commerce_order\";s:7:\"deleted\";s:1:\"0\";}}}s:16:\"commerce_product\";a:2:{s:14:\"cod_paid_event\";a:2:{s:14:\"commerce_price\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:6:{s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";s:1:\"0\";}s:2:\"id\";s:2:\"55\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"entity_type\";s:16:\"commerce_product\";s:6:\"bundle\";s:14:\"cod_paid_event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:13:{s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:10:\"paid_event\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:20:\"registration_default\";s:6:\"weight\";i:1;}s:9:\"line_item\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:11:\"node_teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Registration\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:8:\"capacity\";s:1:\"0\";s:8:\"reminder\";a:2:{s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:0:\"\";s:17:\"reminder_template\";s:0:\"\";}s:13:\"send_reminder\";i:0;}s:10:\"scheduling\";a:2:{s:5:\"close\";s:0:\"\";s:4:\"open\";s:0:\"\";}s:8:\"settings\";a:3:{s:12:\"from_address\";s:0:\"\";s:22:\"multiple_registrations\";i:0;s:32:\"registration_entity_access_roles\";a:3:{i:2;i:0;i:3;i:0;i:4;i:0;}}s:6:\"status\";i:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:19:\"registration_select\";s:6:\"weight\";s:2:\"37\";}s:2:\"id\";s:2:\"56\";s:8:\"field_id\";s:2:\"24\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:16:\"commerce_product\";s:6:\"bundle\";s:14:\"cod_paid_event\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"product\";a:1:{s:14:\"commerce_price\";a:13:{s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:9:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:32:\"commerce_line_item_diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:24:\"commerce_line_item_token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"54\";s:8:\"field_id\";s:2:\"38\";s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"entity_type\";s:16:\"commerce_product\";s:6:\"bundle\";s:7:\"product\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:21:\"field_collection_item\";a:1:{s:30:\"field_room_slots_types_allowed\";a:4:{s:24:\"field_slot_types_allowed\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:22:\"Allowed Schedule Types\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"1\";}s:2:\"id\";s:2:\"18\";s:8:\"field_id\";s:1:\"9\";s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:30:\"field_room_slots_types_allowed\";s:7:\"deleted\";s:1:\"0\";}s:25:\"field_slot_types_capacity\";a:13:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:2;}}s:5:\"label\";s:14:\"Types Capacity\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:3:\"max\";s:0:\"\";s:3:\"min\";s:1:\"1\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"19\";s:8:\"field_id\";s:2:\"10\";s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:30:\"field_room_slots_types_allowed\";s:7:\"deleted\";s:1:\"0\";}s:26:\"field_slot_types_time_slot\";a:14:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}}s:5:\"label\";s:9:\"Time Slot\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:4:{s:6:\"action\";s:4:\"hide\";s:8:\"fallback\";s:4:\"none\";s:9:\"skip_perm\";s:17:\"use admin toolbar\";s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"2\";}s:2:\"id\";s:2:\"20\";s:8:\"field_id\";s:2:\"11\";s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:30:\"field_room_slots_types_allowed\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:14:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:2:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:6:\"module\";s:15:\"entityreference\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:2:\"id\";s:2:\"66\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:30:\"field_room_slots_types_allowed\";s:7:\"deleted\";s:1:\"0\";}}}s:4:\"node\";a:10:{s:4:\"page\";a:1:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";}}s:11:\"bof_session\";a:3:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}s:2:\"id\";s:2:\"69\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"bof_session\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_session_timeslot\";a:14:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"70\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"bof_session\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:14:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:4;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"71\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"bof_session\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:5:\"event\";a:7:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}s:2:\"id\";s:2:\"36\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_dates\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Dates\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:14:\"default_value2\";s:4:\"same\";s:18:\"default_value_code\";s:0:\"\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:9:\"increment\";s:2:\"15\";s:12:\"input_format\";s:14:\"m/d/Y - g:i:sa\";s:19:\"input_format_custom\";s:0:\"\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";}s:4:\"type\";s:10:\"date_popup\";s:6:\"weight\";s:1:\"2\";}s:2:\"id\";s:2:\"37\";s:8:\"field_id\";s:2:\"22\";s:10:\"field_name\";s:11:\"field_dates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_image_cache\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"38\";s:8:\"field_id\";s:2:\"23\";s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_registration\";a:13:{s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:10:\"free_event\";}}s:11:\"description\";s:91:\"If this is a free event, then you can choose which registration type to use for this event.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:17:\"registration_form\";s:6:\"weight\";s:1:\"3\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Registration\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:8:\"capacity\";s:1:\"0\";s:8:\"reminder\";a:2:{s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:0:\"\";s:17:\"reminder_template\";s:0:\"\";}s:13:\"send_reminder\";i:0;}s:10:\"scheduling\";a:2:{s:5:\"close\";s:0:\"\";s:4:\"open\";s:0:\"\";}s:8:\"settings\";a:2:{s:12:\"from_address\";s:19:\"example@example.com\";s:22:\"multiple_registrations\";i:0;}s:6:\"status\";i:1;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:19:\"registration_select\";s:6:\"weight\";s:1:\"6\";}s:2:\"id\";s:2:\"39\";s:8:\"field_id\";s:2:\"24\";s:10:\"field_name\";s:18:\"field_registration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_event_product\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:153:\"If this event costs money, choose the event product here. The event product will contain the registration type field. You can create this product inline.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:13:\"commerce_cart\";s:8:\"settings\";a:5:{s:7:\"combine\";b:1;s:16:\"default_quantity\";i:1;s:14:\"line_item_type\";s:7:\"product\";s:13:\"show_quantity\";b:0;s:30:\"show_single_product_attributes\";b:0;}s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Product\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"field_injection\";i:1;s:19:\"referenceable_types\";a:2:{s:14:\"cod_paid_event\";s:14:\"cod_paid_event\";s:7:\"product\";i:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:18:\"inline_entity_form\";s:8:\"settings\";a:2:{s:6:\"fields\";a:0:{}s:13:\"type_settings\";a:5:{s:14:\"allow_existing\";i:1;s:18:\"autogenerate_title\";i:1;s:17:\"delete_references\";i:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:22:\"use_variation_language\";i:0;}}s:4:\"type\";s:18:\"inline_entity_form\";s:6:\"weight\";s:1:\"7\";}s:2:\"id\";s:2:\"57\";s:8:\"field_id\";s:2:\"39\";s:10:\"field_name\";s:19:\"field_event_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_paid_event\";a:13:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:79:\"If this is a paid event, check this box to enable the product selection section\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:6;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Paid Event\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";s:1:\"4\";}s:2:\"id\";s:2:\"58\";s:8:\"field_id\";s:2:\"40\";s:10:\"field_name\";s:16:\"field_paid_event\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}s:11:\"group_group\";a:15:{s:5:\"label\";s:5:\"Group\";s:11:\"description\";s:33:\"Determine if this is an OG group.\";s:13:\"display_label\";i:1;s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:2:{s:7:\"og_hide\";b:1;s:13:\"display_label\";i:0;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:0;}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:18:\"og_group_subscribe\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:18:\"og_group_subscribe\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:18:\"og_group_subscribe\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:10:\"field_name\";b:0;}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:7;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:2:\"id\";s:2:\"60\";s:8:\"field_id\";s:2:\"42\";s:10:\"field_name\";s:11:\"group_group\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"event\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"forum\";a:2:{s:15:\"taxonomy_forums\";a:13:{s:5:\"label\";s:6:\"Forums\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"forum\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:5:\"forum\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:4:\"room\";a:5:{s:4:\"body\";a:14:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"3\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";s:2:\"id\";s:2:\"21\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"room\";s:7:\"deleted\";s:1:\"0\";}s:19:\"field_room_capacity\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:39:\"Total capacity of the room, in persons.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";s:1:\"1\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:19:\"Total room capacity\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:3:\"max\";s:0:\"\";s:3:\"min\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"weight\";s:1:\"2\";}s:2:\"id\";s:2:\"22\";s:8:\"field_id\";s:2:\"12\";s:10:\"field_name\";s:19:\"field_room_capacity\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"room\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_room_photo\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Photo\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"4\";}s:2:\"id\";s:2:\"23\";s:8:\"field_id\";s:2:\"13\";s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"room\";s:7:\"deleted\";s:1:\"0\";}s:30:\"field_room_slots_types_allowed\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:16:\"field_collection\";s:8:\"settings\";a:5:{s:3:\"add\";s:3:\"Add\";s:6:\"delete\";s:6:\"Delete\";s:11:\"description\";b:1;s:4:\"edit\";s:4:\"Edit\";s:9:\"view_mode\";s:4:\"full\";}s:4:\"type\";s:21:\"field_collection_view\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:18:\"Allowed Slot Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:16:\"field_collection\";s:8:\"settings\";a:0:{}s:4:\"type\";s:23:\"field_collection_hidden\";s:6:\"weight\";s:2:\"31\";}s:2:\"id\";s:2:\"24\";s:8:\"field_id\";s:2:\"14\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"room\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:14:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:32;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:5;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"67\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"room\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:13:\"schedule_item\";a:4:{s:4:\"body\";a:14:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"2\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";s:2:\"id\";s:2:\"25\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"schedule_item\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_accepted\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Status\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"26\";s:8:\"field_id\";s:2:\"15\";s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"schedule_item\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_session_timeslot\";a:14:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:9;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"4\";}s:2:\"id\";s:2:\"27\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"schedule_item\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:15:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:5:{s:6:\"weight\";i:31;s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:2:{s:11:\"prepopulate\";a:4:{s:6:\"status\";i:1;s:6:\"action\";s:4:\"hide\";s:8:\"fallback\";s:8:\"redirect\";s:9:\"skip_perm\";s:1:\"0\";}s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:10;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:22:\"default_value_function\";s:47:\"entityreference_prepopulate_field_default_value\";s:2:\"id\";s:2:\"63\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"schedule_item\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"session\";a:8:{s:4:\"body\";a:14:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"2\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";s:2:\"id\";s:2:\"28\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_accepted\";a:13:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"8\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Status\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:2:\"32\";}s:2:\"id\";s:2:\"29\";s:8:\"field_id\";s:2:\"15\";s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:16:\"field_experience\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"6\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:16:\"Experience level\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"5\";}s:2:\"id\";s:2:\"30\";s:8:\"field_id\";s:2:\"17\";s:10:\"field_name\";s:16:\"field_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:22:\"field_session_timeslot\";a:14:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:61:\"Select the relevant time slots this session should appear at.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:12;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:2:\"33\";}s:2:\"id\";s:2:\"31\";s:8:\"field_id\";s:2:\"16\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:12:\"field_slides\";a:12:{s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Slides\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:6:\"slides\";s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"32\";s:8:\"field_id\";s:2:\"18\";s:10:\"field_name\";s:12:\"field_slides\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_speakers\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:9;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:33:\"entityreference_autocomplete_tags\";s:6:\"weight\";s:1:\"1\";}s:2:\"id\";s:2:\"33\";s:8:\"field_id\";s:2:\"19\";s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_track\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"5\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Track\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"4\";}s:2:\"id\";s:2:\"34\";s:8:\"field_id\";s:2:\"20\";s:10:\"field_name\";s:11:\"field_track\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:14:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:34;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:13;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"62\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"session\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:7:\"sponsor\";a:5:{s:18:\"field_sponsor_body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}s:2:\"id\";s:2:\"41\";s:8:\"field_id\";s:2:\"25\";s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"sponsor\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_sponsor_logo\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Logo\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"4\";}s:2:\"id\";s:2:\"42\";s:8:\"field_id\";s:2:\"26\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"sponsor\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field_sponsor_related_attendees\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:17:\"Related Attendees\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";s:1:\"2\";}s:2:\"id\";s:2:\"43\";s:8:\"field_id\";s:2:\"27\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"sponsor\";s:7:\"deleted\";s:1:\"0\";}s:31:\"field_sponsor_sponsorship_level\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:0:{}s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:5;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:17:\"Sponsorship Level\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"7\";}s:2:\"id\";s:2:\"44\";s:8:\"field_id\";s:2:\"28\";s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"sponsor\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_sponsor_url\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:2;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Sponsor URL\";s:8:\"required\";i:0;s:8:\"settings\";a:10:{s:10:\"attributes\";a:5:{s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:13:\"enable_tokens\";i:1;s:10:\"rel_remove\";s:7:\"default\";s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";s:3:\"128\";s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;s:18:\"user_register_form\";b:0;s:12:\"validate_url\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"link_field\";s:6:\"weight\";s:1:\"3\";}s:2:\"id\";s:2:\"45\";s:8:\"field_id\";s:2:\"29\";s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"sponsor\";s:7:\"deleted\";s:1:\"0\";}}s:9:\"time_slot\";a:2:{s:19:\"field_slot_datetime\";a:12:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}s:4:\"full\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}}s:5:\"label\";s:13:\"Date and time\";s:8:\"required\";i:1;s:8:\"settings\";a:6:{s:14:\"default_format\";s:6:\"medium\";s:13:\"default_value\";s:3:\"now\";s:14:\"default_value2\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:8:{s:15:\"display_all_day\";i:0;s:9:\"increment\";s:1:\"1\";s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:14:\"label_position\";s:5:\"above\";s:16:\"repeat_collapsed\";i:0;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";}s:4:\"type\";s:11:\"date_select\";s:6:\"weight\";s:2:\"-4\";}s:2:\"id\";s:2:\"35\";s:8:\"field_id\";s:2:\"21\";s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"time_slot\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_group_ref\";a:14:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:3;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"65\";s:8:\"field_id\";s:2:\"44\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"time_slot\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:7:\"webform\";a:1:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:4:\"type\";s:6:\"hidden\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"webform\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:18:\"og_membership_type\";a:1:{s:18:\"og_membership_type\";a:0:{}}s:13:\"og_membership\";a:1:{s:26:\"og_membership_type_default\";a:1:{s:21:\"og_membership_request\";a:13:{s:5:\"label\";s:15:\"Request message\";s:11:\"description\";s:61:\"This is the text a user may send to the group administrators.\";s:8:\"required\";b:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:2:\"id\";s:2:\"59\";s:8:\"field_id\";s:2:\"41\";s:10:\"field_name\";s:21:\"og_membership_request\";s:11:\"entity_type\";s:13:\"og_membership\";s:6:\"bundle\";s:26:\"og_membership_type_default\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:12:\"registration\";a:2:{s:9:\"supporter\";a:0:{}s:10:\"free_event\";a:0:{}}s:17:\"registration_type\";a:1:{s:17:\"registration_type\";a:0:{}}s:18:\"registration_state\";a:1:{s:18:\"registration_state\";a:0:{}}s:4:\"file\";a:1:{s:4:\"file\";a:0:{}}s:13:\"taxonomy_term\";a:2:{s:6:\"forums\";a:0:{}s:17:\"sponsorship_level\";a:0:{}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:0:{}}s:4:\"user\";a:1:{s:4:\"user\";a:6:{s:19:\"field_profile_first\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"First name\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"7\";}s:2:\"id\";s:2:\"13\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_profile_interests\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}}s:5:\"label\";s:9:\"Interests\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";s:2:\"11\";}s:2:\"id\";s:2:\"14\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:23:\"field_profile_job_title\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:3;}}s:5:\"label\";s:9:\"Job title\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"10\";}s:2:\"id\";s:2:\"15\";s:8:\"field_id\";s:1:\"6\";s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:18:\"field_profile_last\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:9:\"Last name\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"8\";}s:2:\"id\";s:2:\"16\";s:8:\"field_id\";s:1:\"7\";s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:17:\"field_profile_org\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:2;}}s:5:\"label\";s:12:\"Organization\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"9\";}s:2:\"id\";s:2:\"17\";s:8:\"field_id\";s:1:\"8\";s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";}s:12:\"og_user_node\";a:14:{s:5:\"label\";s:16:\"Group membership\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:12;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:5;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:2:\"61\";s:8:\"field_id\";s:2:\"43\";s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:12:\"rules_config\";a:1:{s:12:\"rules_config\";a:0:{}}}s:12:\"extra_fields\";a:7:{s:4:\"node\";a:11:{s:7:\"webform\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}s:7:\"display\";a:1:{s:7:\"webform\";a:3:{s:5:\"label\";s:7:\"Webform\";s:11:\"description\";s:20:\"Webform client form.\";s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:10;s:7:\"visible\";b:1;}}}}}s:5:\"event\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:1:\"8\";}}s:7:\"display\";a:5:{s:11:\"product:sku\";a:4:{s:5:\"label\";s:12:\"Product: SKU\";s:11:\"description\";s:44:\"The human readable identifier of the product\";s:5:\"theme\";s:20:\"commerce_product_sku\";s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}}}s:13:\"product:title\";a:4:{s:5:\"label\";s:14:\"Product: Title\";s:11:\"description\";s:18:\"Full product title\";s:5:\"theme\";s:22:\"commerce_product_title\";s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}}}s:14:\"product:status\";a:4:{s:5:\"label\";s:15:\"Product: Status\";s:11:\"description\";s:41:\"Whether the product is active or disabled\";s:5:\"theme\";s:23:\"commerce_product_status\";s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:22:\"product:commerce_price\";a:4:{s:5:\"label\";s:14:\"Product: Price\";s:11:\"description\";s:32:\"Field from a referenced product.\";s:12:\"configurable\";b:1;s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";s:1:\"0\";s:7:\"visible\";b:1;}}}s:26:\"product:field_registration\";a:5:{s:5:\"label\";s:21:\"Product: Registration\";s:11:\"description\";s:32:\"Field from a referenced product.\";s:12:\"configurable\";b:0;s:7:\"visible\";b:0;s:7:\"display\";a:9:{s:7:\"default\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:6:\"teaser\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:3:\"rss\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:12:\"search_index\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:13:\"search_result\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:7:\"listing\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";s:2:\"37\";s:7:\"visible\";b:1;}}}}}s:7:\"article\";a:1:{s:4:\"form\";a:1:{s:4:\"flag\";a:3:{s:5:\"label\";s:5:\"Flags\";s:11:\"description\";s:29:\"Checkboxes for toggling flags\";s:6:\"weight\";i:10;}}}s:4:\"page\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}}s:4:\"room\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:1:\"6\";}}}s:13:\"schedule_item\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}}s:7:\"session\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:2:\"30\";}}}s:9:\"time_slot\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:1:\"2\";}}}s:7:\"sponsor\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:1:\"6\";}}}s:5:\"forum\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}}}s:11:\"bof_session\";a:1:{s:4:\"form\";a:2:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";s:1:\"4\";}}}}s:7:\"comment\";a:10:{s:18:\"comment_node_event\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:17:\"comment_node_page\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:17:\"comment_node_room\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:26:\"comment_node_schedule_item\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:20:\"comment_node_session\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:22:\"comment_node_time_slot\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:20:\"comment_node_sponsor\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:18:\"comment_node_forum\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:24:\"comment_node_bof_session\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}s:20:\"comment_node_webform\";a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}}s:18:\"commerce_line_item\";a:1:{s:7:\"product\";a:2:{s:4:\"form\";a:2:{s:5:\"label\";a:3:{s:5:\"label\";s:15:\"Line item label\";s:11:\"description\";s:35:\"Line item module label form element\";s:6:\"weight\";i:-10;}s:8:\"quantity\";a:3:{s:5:\"label\";s:8:\"Quantity\";s:11:\"description\";s:38:\"Line item module quantity form element\";s:6:\"weight\";i:-5;}}s:7:\"display\";a:2:{s:5:\"label\";a:3:{s:5:\"label\";s:15:\"Line item label\";s:11:\"description\";s:41:\"Short descriptive label for the line item\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:7:\"display\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}}}s:8:\"quantity\";a:3:{s:5:\"label\";s:8:\"Quantity\";s:11:\"description\";s:39:\"Quantity associated with this line item\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:7:\"display\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}}}}}}s:16:\"commerce_product\";a:2:{s:14:\"cod_paid_event\";a:2:{s:4:\"form\";a:3:{s:3:\"sku\";a:3:{s:5:\"label\";s:11:\"Product SKU\";s:11:\"description\";s:31:\"Product module SKU form element\";s:6:\"weight\";i:-10;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:33:\"Product module title form element\";s:6:\"weight\";i:-5;}s:6:\"status\";a:3:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:34:\"Product module status form element\";s:6:\"weight\";i:35;}}s:7:\"display\";a:4:{s:3:\"sku\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:44:\"The human readable identifier of the product\";s:5:\"theme\";s:20:\"commerce_product_sku\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}}}s:5:\"title\";a:4:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:18:\"Full product title\";s:5:\"theme\";s:22:\"commerce_product_title\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}}}s:6:\"status\";a:4:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:41:\"Whether the product is active or disabled\";s:5:\"theme\";s:23:\"commerce_product_status\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}s:22:\"registration_available\";a:3:{s:5:\"label\";s:25:\"Registration Availability\";s:11:\"description\";s:55:\"The Registration availability text next to the product.\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:-1;s:7:\"visible\";b:1;}}}}}s:7:\"product\";a:2:{s:4:\"form\";a:3:{s:3:\"sku\";a:3:{s:5:\"label\";s:11:\"Product SKU\";s:11:\"description\";s:31:\"Product module SKU form element\";s:6:\"weight\";i:-10;}s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:33:\"Product module title form element\";s:6:\"weight\";i:-5;}s:6:\"status\";a:3:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:34:\"Product module status form element\";s:6:\"weight\";i:35;}}s:7:\"display\";a:3:{s:3:\"sku\";a:4:{s:5:\"label\";s:3:\"SKU\";s:11:\"description\";s:44:\"The human readable identifier of the product\";s:5:\"theme\";s:20:\"commerce_product_sku\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:-10;s:7:\"visible\";b:1;}}}s:5:\"title\";a:4:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:18:\"Full product title\";s:5:\"theme\";s:22:\"commerce_product_title\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:-5;s:7:\"visible\";b:1;}}}s:6:\"status\";a:4:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:41:\"Whether the product is active or disabled\";s:5:\"theme\";s:23:\"commerce_product_status\";s:7:\"display\";a:16:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:9:\"line_item\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:26:\"commerce_line_item_display\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:32:\"commerce_line_item_diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:24:\"commerce_line_item_token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:9:\"node_full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:11:\"node_teaser\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:8:\"node_rss\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:17:\"node_search_index\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:18:\"node_search_result\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:12:\"node_listing\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:18:\"node_diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:10:\"node_token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}}}}s:13:\"taxonomy_term\";a:2:{s:6:\"forums\";a:2:{s:4:\"form\";a:3:{s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}s:4:\"name\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Term name textfield\";s:6:\"weight\";i:-5;}s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:25:\"Term description textarea\";s:6:\"weight\";i:0;}}s:7:\"display\";a:1:{s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:16:\"Term description\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}s:17:\"sponsorship_level\";a:2:{s:4:\"form\";a:3:{s:4:\"path\";a:3:{s:5:\"label\";s:17:\"URL path settings\";s:11:\"description\";s:25:\"Path module form elements\";s:6:\"weight\";i:30;}s:4:\"name\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Term name textfield\";s:6:\"weight\";i:-5;}s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:25:\"Term description textarea\";s:6:\"weight\";i:0;}}s:7:\"display\";a:1:{s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:16:\"Term description\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}}s:12:\"registration\";a:2:{s:9:\"supporter\";a:2:{s:4:\"form\";a:1:{s:9:\"anon_mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:27:\"Registrant\'s email address.\";s:6:\"weight\";i:0;}}s:7:\"display\";a:8:{s:4:\"mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:27:\"Registrant\'s email address.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:16:\"host_entity_link\";a:3:{s:5:\"label\";s:11:\"Entity Link\";s:11:\"description\";s:20:\"Link to host entity.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:7:\"created\";a:3:{s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:34:\"When the registration was created.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:7:\"updated\";a:3:{s:5:\"label\";s:7:\"Updated\";s:11:\"description\";s:34:\"When the registration was updated.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:5:\"slots\";a:3:{s:5:\"label\";s:10:\"Slots Used\";s:11:\"description\";s:46:\"How many slots were used in this registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:34:\"User who created the registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:4:\"user\";a:3:{s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"User associated with this registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:5:\"state\";a:3:{s:5:\"label\";s:5:\"State\";s:11:\"description\";s:26:\"State of the registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}s:10:\"free_event\";a:2:{s:4:\"form\";a:1:{s:9:\"anon_mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:27:\"Registrant\'s email address.\";s:6:\"weight\";i:0;}}s:7:\"display\";a:8:{s:4:\"mail\";a:3:{s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:27:\"Registrant\'s email address.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:16:\"host_entity_link\";a:3:{s:5:\"label\";s:11:\"Entity Link\";s:11:\"description\";s:20:\"Link to host entity.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:7:\"created\";a:3:{s:5:\"label\";s:7:\"Created\";s:11:\"description\";s:34:\"When the registration was created.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:7:\"updated\";a:3:{s:5:\"label\";s:7:\"Updated\";s:11:\"description\";s:34:\"When the registration was updated.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:5:\"slots\";a:3:{s:5:\"label\";s:10:\"Slots Used\";s:11:\"description\";s:46:\"How many slots were used in this registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:34:\"User who created the registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:4:\"user\";a:3:{s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"User associated with this registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}s:5:\"state\";a:3:{s:5:\"label\";s:5:\"State\";s:11:\"description\";s:26:\"State of the registration.\";s:7:\"display\";a:5:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:11:\"review_pane\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}}s:4:\"user\";a:1:{s:4:\"user\";a:2:{s:4:\"form\";a:4:{s:7:\"account\";a:3:{s:5:\"label\";s:22:\"User name and password\";s:11:\"description\";s:34:\"User module account form elements.\";s:6:\"weight\";i:-10;}s:8:\"timezone\";a:3:{s:5:\"label\";s:8:\"Timezone\";s:11:\"description\";s:34:\"User module timezone form element.\";s:6:\"weight\";i:6;}s:7:\"picture\";a:3:{s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:12:\"User picture\";s:6:\"weight\";i:5;}s:7:\"contact\";a:3:{s:5:\"label\";s:7:\"Contact\";s:11:\"description\";s:20:\"Contact user element\";s:6:\"weight\";i:5;}}s:7:\"display\";a:1:{s:7:\"summary\";a:3:{s:5:\"label\";s:7:\"History\";s:11:\"description\";s:33:\"User module history view element.\";s:7:\"display\";a:4:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:5:\"token\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}}}}}}',0,1355887229,1),('field_info_types:en','a:4:{s:11:\"field types\";a:26:{s:12:\"addressfield\";a:9:{s:5:\"label\";s:14:\"Postal address\";s:11:\"description\";s:75:\"A field type used for storing postal addresses according the xNAL standard.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:21:\"addressfield_standard\";s:17:\"default_formatter\";s:20:\"addressfield_default\";s:13:\"property_type\";s:12:\"addressfield\";s:18:\"property_callbacks\";a:1:{i:0;s:35:\"addressfield_property_info_callback\";}s:6:\"module\";s:12:\"addressfield\";}s:35:\"commerce_customer_profile_reference\";a:9:{s:5:\"label\";s:26:\"Customer profile reference\";s:11:\"description\";s:75:\"This field stores the ID of a related customer profile as an integer value.\";s:8:\"settings\";a:1:{s:12:\"profile_type\";s:7:\"billing\";}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:43:\"commerce_customer_profile_reference_display\";s:13:\"property_type\";s:25:\"commerce_customer_profile\";s:18:\"property_callbacks\";a:1:{i:0;s:48:\"commerce_customer_profile_property_info_callback\";}s:6:\"module\";s:17:\"commerce_customer\";}s:28:\"commerce_line_item_reference\";a:9:{s:5:\"label\";s:19:\"Line item reference\";s:11:\"description\";s:68:\"This field stores the ID of a related line item as an integer value.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:26:\"commerce_line_item_manager\";s:17:\"default_formatter\";s:33:\"commerce_line_item_reference_view\";s:13:\"property_type\";s:18:\"commerce_line_item\";s:18:\"property_callbacks\";a:1:{i:0;s:41:\"commerce_line_item_property_info_callback\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:14:\"commerce_price\";a:10:{s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:77:\"This field stores prices for products consisting of an amount and a currency.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:21:\"commerce_price_simple\";s:17:\"default_formatter\";s:22:\"commerce_price_default\";s:13:\"property_type\";s:14:\"commerce_price\";s:18:\"property_callbacks\";a:1:{i:0;s:37:\"commerce_price_property_info_callback\";}s:23:\"default_token_formatter\";s:31:\"commerce_price_formatted_amount\";s:6:\"module\";s:14:\"commerce_price\";}s:26:\"commerce_product_reference\";a:10:{s:5:\"label\";s:17:\"Product reference\";s:11:\"description\";s:66:\"This field stores the ID of a related product as an integer value.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:3:{s:19:\"referenceable_types\";a:0:{}s:15:\"field_injection\";b:1;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:30:\"commerce_cart_add_to_cart_form\";s:13:\"property_type\";s:16:\"commerce_product\";s:18:\"property_callbacks\";a:1:{i:0;s:49:\"commerce_product_reference_property_info_callback\";}s:23:\"default_token_formatter\";s:38:\"commerce_product_reference_title_plain\";s:6:\"module\";s:26:\"commerce_product_reference\";}s:8:\"datetime\";a:10:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:4:\"date\";a:10:{s:5:\"label\";s:17:\"Date (ISO format)\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:9:\"datestamp\";a:10:{s:5:\"label\";s:21:\"Date (Unix timestamp)\";s:11:\"description\";s:86:\"Store a date in the database as a timestamp, deprecated format to support legacy data.\";s:14:\"default_widget\";s:11:\"date_select\";s:17:\"default_formatter\";s:12:\"date_default\";s:23:\"default_token_formatter\";s:10:\"date_plain\";s:8:\"settings\";a:4:{s:6:\"todate\";s:0:\"\";s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"tz_handling\";s:4:\"site\";s:11:\"timezone_db\";s:3:\"UTC\";}s:17:\"instance_settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:13:\"property_type\";s:4:\"date\";s:18:\"property_callbacks\";a:1:{i:0;s:40:\"date_entity_metadata_property_info_alter\";}s:6:\"module\";s:4:\"date\";}s:15:\"entityreference\";a:8:{s:5:\"label\";s:16:\"Entity Reference\";s:11:\"description\";s:36:\"This field reference another entity.\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:0:{}}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:28:\"entityreference_autocomplete\";s:17:\"default_formatter\";s:21:\"entityreference_label\";s:18:\"property_callbacks\";a:1:{i:0;s:39:\"entityreference_field_property_callback\";}s:6:\"module\";s:15:\"entityreference\";}s:16:\"field_collection\";a:9:{s:5:\"label\";s:16:\"Field collection\";s:11:\"description\";s:97:\"This field stores references to embedded entities, which itself may contain any number of fields.\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:23:\"field_collection_hidden\";s:17:\"default_formatter\";s:21:\"field_collection_view\";s:8:\"settings\";a:1:{s:4:\"path\";s:0:\"\";}s:13:\"property_type\";s:21:\"field_collection_item\";s:18:\"property_callbacks\";a:1:{i:0;s:50:\"field_collection_entity_metadata_property_callback\";}s:6:\"module\";s:16:\"field_collection\";}s:8:\"list_cts\";a:7:{s:5:\"label\";s:20:\"List (Content Types)\";s:11:\"description\";s:85:\"This field stores content types values from a list of allowed \'value => label\' pairs.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:15:\"field_select_ct\";}s:4:\"file\";a:10:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:55:\"This field stores the ID of a file as an integer value.\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:0;s:15:\"display_default\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:17:\"instance_settings\";a:5:{s:15:\"file_extensions\";s:3:\"txt\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:6:\"module\";s:4:\"file\";s:13:\"property_type\";s:15:\"field_item_file\";s:18:\"property_callbacks\";a:1:{i:0;s:35:\"entity_metadata_field_file_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:5:\"image\";a:10:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:62:\"This field stores the ID of an image file as an integer value.\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:17:\"instance_settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:13:\"property_type\";s:16:\"field_item_image\";s:18:\"property_callbacks\";a:2:{i:0;s:35:\"entity_metadata_field_file_callback\";i:1;s:36:\"entity_metadata_field_image_callback\";}s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:10:\"link_field\";a:9:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}}s:17:\"instance_settings\";a:9:{s:10:\"attributes\";a:3:{s:6:\"target\";s:7:\"default\";s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";}s:3:\"url\";i:0;s:5:\"title\";s:8:\"optional\";s:11:\"title_value\";s:0:\"\";s:15:\"title_maxlength\";i:128;s:13:\"enable_tokens\";i:1;s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:12:\"validate_url\";i:1;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:10:\"link_field\";s:17:\"default_formatter\";s:12:\"link_default\";s:13:\"property_type\";s:15:\"field_item_link\";s:18:\"property_callbacks\";a:1:{i:0;s:33:\"link_field_property_info_callback\";}s:6:\"module\";s:4:\"link\";}s:12:\"list_integer\";a:9:{s:5:\"label\";s:14:\"List (integer)\";s:11:\"description\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:9:{s:5:\"label\";s:12:\"List (float)\";s:11:\"description\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:9:\"list_text\";a:9:{s:5:\"label\";s:11:\"List (text)\";s:11:\"description\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_boolean\";a:9:{s:5:\"label\";s:7:\"Boolean\";s:11:\"description\";s:50:\"This field stores simple on/off or yes/no options.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:15:\"options_buttons\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"boolean\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:14:\"number_integer\";a:9:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:57:\"This field stores a number in the database as an integer.\";s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"integer\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:14:\"number_decimal\";a:9:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:8:\"settings\";a:3:{s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"number_float\";a:9:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:70:\"This field stores a number in the database in a floating point format.\";s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";s:23:\"default_token_formatter\";s:18:\"number_unformatted\";}s:12:\"registration\";a:8:{s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:55:\"Enables registrations of a selected type for an entity.\";s:8:\"settings\";a:0:{}s:17:\"instance_settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:6:\"status\";i:0;s:8:\"capacity\";i:0;s:10:\"scheduling\";a:2:{s:4:\"open\";N;s:5:\"close\";N;}s:8:\"reminder\";a:2:{s:13:\"send_reminder\";i:0;s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";N;s:17:\"reminder_template\";N;}}s:8:\"settings\";a:2:{s:22:\"multiple_registrations\";i:-1;s:12:\"from_address\";s:11:\"cod@cod.com\";}}s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:19:\"registration_select\";s:17:\"default_formatter\";s:20:\"registration_default\";s:5:\"no_ui\";b:0;s:6:\"module\";s:12:\"registration\";}s:23:\"taxonomy_term_reference\";a:10:{s:5:\"label\";s:14:\"Term reference\";s:11:\"description\";s:49:\"This field stores a reference to a taxonomy term.\";s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:0:\"\";s:6:\"parent\";s:1:\"0\";}}}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:8:\"taxonomy\";s:13:\"property_type\";s:13:\"taxonomy_term\";s:18:\"property_callbacks\";a:1:{i:0;s:45:\"entity_metadata_field_term_reference_callback\";}s:23:\"default_token_formatter\";s:29:\"taxonomy_term_reference_plain\";}s:4:\"text\";a:10:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:47:\"This field stores varchar text in the database.\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:10:{s:5:\"label\";s:9:\"Long text\";s:11:\"description\";s:44:\"This field stores long text in the database.\";s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}s:17:\"text_with_summary\";a:10:{s:5:\"label\";s:21:\"Long text and summary\";s:11:\"description\";s:77:\"This field stores long text in the database along with optional summary text.\";s:17:\"instance_settings\";a:3:{s:15:\"text_processing\";i:1;s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:22:\"field_item_textsummary\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}s:23:\"default_token_formatter\";s:12:\"text_default\";}}s:12:\"widget types\";a:29:{s:10:\"og_complex\";a:5:{s:5:\"label\";s:12:\"OG reference\";s:11:\"description\";s:35:\"Complex widget to reference groups.\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:2:\"og\";}s:14:\"options_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:8:{i:0;s:35:\"commerce_customer_profile_reference\";i:1;s:26:\"commerce_product_reference\";i:2;s:15:\"entityreference\";i:3;s:8:\"list_cts\";i:4;s:12:\"list_integer\";i:5;s:10:\"list_float\";i:6;s:9:\"list_text\";i:7;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:6:\"number\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:10:\"link_field\";a:5:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:11:\"image_image\";a:5:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"image\";}s:18:\"inline_entity_form\";a:5:{s:5:\"label\";s:18:\"Inline entity form\";s:11:\"field types\";a:3:{i:0;s:28:\"commerce_line_item_reference\";i:1;s:26:\"commerce_product_reference\";i:2;s:15:\"entityreference\";}s:8:\"settings\";a:2:{s:6:\"fields\";a:0:{}s:13:\"type_settings\";a:0:{}}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:18:\"inline_entity_form\";}s:15:\"options_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:8:{i:0;s:26:\"commerce_product_reference\";i:1;s:15:\"entityreference\";i:2;s:8:\"list_cts\";i:3;s:12:\"list_integer\";i:4;s:10:\"list_float\";i:5;s:9:\"list_text\";i:6;s:12:\"list_boolean\";i:7;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:13:\"options_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:1:{i:0;s:12:\"list_boolean\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:6:\"module\";s:7:\"options\";}s:13:\"text_textarea\";a:4:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:9:\"text_long\";}s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:26:\"text_textarea_with_summary\";a:4:{s:5:\"label\";s:24:\"Text area with a summary\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:14:\"text_textfield\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:21:\"taxonomy_autocomplete\";a:5:{s:5:\"label\";s:34:\"Autocomplete term widget (tagging)\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:8:\"taxonomy\";}s:19:\"registration_select\";a:5:{s:5:\"label\";s:17:\"Registration Type\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:6:\"module\";s:12:\"registration\";}s:12:\"file_generic\";a:5:{s:5:\"label\";s:4:\"File\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"file\";}s:22:\"field_collection_embed\";a:5:{s:5:\"label\";s:8:\"Embedded\";s:11:\"field types\";a:1:{i:0;s:16:\"field_collection\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:2;}s:8:\"settings\";a:0:{}s:6:\"module\";s:16:\"field_collection\";}s:19:\"commerce_price_full\";a:4:{s:5:\"label\";s:19:\"Price with currency\";s:11:\"field types\";a:1:{i:0;s:14:\"commerce_price\";}s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:39:\"commerce_product_reference_autocomplete\";a:6:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"description\";s:86:\"Display the list of referenceable products as a textfield with autocomplete behaviour.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:29:\"commerce_product/autocomplete\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:26:\"commerce_product_reference\";}s:21:\"commerce_price_simple\";a:4:{s:5:\"label\";s:15:\"Price textfield\";s:11:\"field types\";a:1:{i:0;s:14:\"commerce_price\";}s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:35:\"commerce_line_item_reference_hidden\";a:6:{s:5:\"label\";s:20:\"Do not show a widget\";s:11:\"description\";s:118:\"Will not display the line item reference field on forms. Use only if you maintain line item references some other way.\";s:11:\"field types\";a:1:{i:0;s:28:\"commerce_line_item_reference\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:18:\"commerce_line_item\";}s:33:\"commerce_customer_profile_manager\";a:6:{s:5:\"label\";s:24:\"Customer profile manager\";s:11:\"description\";s:67:\"Use a complex widget to edit the profile referenced by this object.\";s:11:\"field types\";a:1:{i:0;s:35:\"commerce_customer_profile_reference\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:17:\"commerce_customer\";}s:26:\"commerce_line_item_manager\";a:6:{s:5:\"label\";s:17:\"Line item manager\";s:11:\"description\";s:73:\"Use a complex widget to manager the line items referenced by this object.\";s:11:\"field types\";a:1:{i:0;s:28:\"commerce_line_item_reference\";}s:8:\"settings\";a:0:{}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:18:\"commerce_line_item\";}s:33:\"commerce_product_reference_hidden\";a:6:{s:5:\"label\";s:20:\"Do not show a widget\";s:11:\"description\";s:114:\"Will not display the product reference field on forms. Use only if you maintain product references some other way.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:26:\"commerce_product_reference\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:33:\"entityreference_autocomplete_tags\";a:6:{s:5:\"label\";s:25:\"Autocomplete (Tags style)\";s:11:\"description\";s:27:\"An autocomplete text field.\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:4:\"path\";s:0:\"\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:15:\"entityreference\";}s:23:\"field_collection_hidden\";a:5:{s:5:\"label\";s:6:\"Hidden\";s:11:\"field types\";a:1:{i:0;s:16:\"field_collection\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:16:\"field_collection\";}s:28:\"entityreference_autocomplete\";a:5:{s:5:\"label\";s:12:\"Autocomplete\";s:11:\"description\";s:27:\"An autocomplete text field.\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:4:\"path\";s:0:\"\";}s:6:\"module\";s:15:\"entityreference\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:15:\"Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:6:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:6:{s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";i:15;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:2;s:13:\"default value\";i:1;}s:9:\"increment\";i:1;s:6:\"module\";s:4:\"date\";}s:21:\"addressfield_standard\";a:4:{s:5:\"label\";s:20:\"Dynamic address form\";s:11:\"field types\";a:1:{i:0;s:12:\"addressfield\";}s:8:\"settings\";a:2:{s:19:\"available_countries\";a:0:{}s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}}s:15:\"formatter types\";a:50:{s:20:\"addressfield_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:12:\"addressfield\";}s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:23:\"cod_base_user_full_name\";a:5:{s:5:\"label\";s:37:\"Full name (First Last) of the user(s)\";s:11:\"field types\";a:1:{i:0;s:14:\"user_reference\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"cod_base\";}s:30:\"commerce_cart_add_to_cart_form\";a:5:{s:5:\"label\";s:16:\"Add to Cart form\";s:11:\"description\";s:55:\"Display an Add to Cart form for the referenced product.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:5:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:30:\"show_single_product_attributes\";b:0;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";}s:43:\"commerce_customer_profile_reference_display\";a:5:{s:5:\"label\";s:24:\"Customer profile display\";s:11:\"description\";s:29:\"Display the customer profile.\";s:11:\"field types\";a:1:{i:0;s:35:\"commerce_customer_profile_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:33:\"commerce_line_item_reference_view\";a:5:{s:5:\"label\";s:14:\"Line item View\";s:11:\"description\";s:42:\"Display the line items via a default View.\";s:11:\"field types\";a:1:{i:0;s:28:\"commerce_line_item_reference\";}s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:25:\"commerce_price_raw_amount\";a:4:{s:5:\"label\";s:10:\"Raw amount\";s:11:\"field types\";a:1:{i:0;s:14:\"commerce_price\";}s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"module\";s:14:\"commerce_price\";}s:31:\"commerce_price_formatted_amount\";a:4:{s:5:\"label\";s:16:\"Formatted amount\";s:11:\"field types\";a:1:{i:0;s:14:\"commerce_price\";}s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"module\";s:14:\"commerce_price\";}s:35:\"commerce_price_formatted_components\";a:4:{s:5:\"label\";s:32:\"Formatted amount with components\";s:11:\"field types\";a:1:{i:0;s:14:\"commerce_price\";}s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"module\";s:14:\"commerce_price\";}s:35:\"commerce_product_reference_sku_link\";a:5:{s:5:\"label\";s:10:\"SKU (link)\";s:11:\"description\";s:69:\"Display the SKU of the referenced product as a link to the node page.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:26:\"commerce_product_reference\";}s:36:\"commerce_product_reference_sku_plain\";a:5:{s:5:\"label\";s:13:\"SKU (no link)\";s:11:\"description\";s:56:\"Display the SKU of the referenced product as plain text.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:26:\"commerce_product_reference\";}s:37:\"commerce_product_reference_title_link\";a:5:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"description\";s:71:\"Display the title of the referenced product as a link to the node page.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:26:\"commerce_product_reference\";}s:38:\"commerce_product_reference_title_plain\";a:5:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"description\";s:58:\"Display the title of the referenced product as plain text.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:26:\"commerce_product_reference\";}s:43:\"commerce_product_reference_rendered_product\";a:5:{s:5:\"label\";s:16:\"Rendered product\";s:11:\"description\";s:57:\"Display the rendered products in any available view mode.\";s:11:\"field types\";a:1:{i:0;s:26:\"commerce_product_reference\";}s:8:\"settings\";a:2:{s:9:\"view_mode\";s:4:\"full\";s:4:\"page\";b:1;}s:6:\"module\";s:26:\"commerce_product_reference\";}s:12:\"date_default\";a:4:{s:5:\"label\";s:13:\"Date and time\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:6:\"fromto\";s:4:\"both\";}s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:8:\"Time ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:2:{s:8:\"interval\";i:2;s:16:\"interval_display\";s:8:\"time ago\";}s:6:\"module\";s:4:\"date\";}s:10:\"date_plain\";a:4:{s:5:\"label\";s:5:\"Plain\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"date\";}s:21:\"entityreference_label\";a:5:{s:5:\"label\";s:5:\"Label\";s:11:\"description\";s:45:\"Display the label of the referenced entities.\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:6:\"module\";s:15:\"entityreference\";}s:25:\"entityreference_entity_id\";a:5:{s:5:\"label\";s:9:\"Entity id\";s:11:\"description\";s:42:\"Display the id of the referenced entities.\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:15:\"entityreference\";}s:27:\"entityreference_entity_view\";a:5:{s:5:\"label\";s:15:\"Rendered entity\";s:11:\"description\";s:58:\"Display the referenced entities rendered by entity_view().\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:2:{s:9:\"view_mode\";s:0:\"\";s:5:\"links\";b:1;}s:6:\"module\";s:15:\"entityreference\";}s:21:\"field_collection_list\";a:4:{s:5:\"label\";s:31:\"Links to field collection items\";s:11:\"field types\";a:1:{i:0;s:16:\"field_collection\";}s:8:\"settings\";a:4:{s:4:\"edit\";s:4:\"Edit\";s:6:\"delete\";s:6:\"Delete\";s:3:\"add\";s:3:\"Add\";s:11:\"description\";b:1;}s:6:\"module\";s:16:\"field_collection\";}s:21:\"field_collection_view\";a:4:{s:5:\"label\";s:22:\"Field collection items\";s:11:\"field types\";a:1:{i:0;s:16:\"field_collection\";}s:8:\"settings\";a:5:{s:4:\"edit\";s:4:\"Edit\";s:6:\"delete\";s:6:\"Delete\";s:3:\"add\";s:3:\"Add\";s:11:\"description\";b:1;s:9:\"view_mode\";s:4:\"full\";}s:6:\"module\";s:16:\"field_collection\";}s:23:\"field_collection_fields\";a:4:{s:5:\"label\";s:11:\"Fields only\";s:11:\"field types\";a:1:{i:0;s:16:\"field_collection\";}s:8:\"settings\";a:1:{s:9:\"view_mode\";s:4:\"full\";}s:6:\"module\";s:16:\"field_collection\";}s:12:\"list_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:8:\"list_key\";a:4:{s:5:\"label\";s:3:\"Key\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:12:\"file_default\";a:4:{s:5:\"label\";s:12:\"Generic file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:10:\"file_table\";a:4:{s:5:\"label\";s:14:\"Table of files\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:14:\"file_url_plain\";a:4:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:5:\"image\";a:4:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:12:\"link_default\";a:5:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:16:\"link_title_plain\";a:5:{s:5:\"label\";s:20:\"Title, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:8:\"link_url\";a:5:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_plain\";a:5:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_short\";a:5:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:10:\"link_label\";a:5:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:13:\"link_separate\";a:5:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:10:\"link_field\";}s:15:\"multiple values\";i:2;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:18:\"number_unformatted\";a:4:{s:5:\"label\";s:11:\"Unformatted\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:18:\"og_group_subscribe\";a:4:{s:5:\"label\";s:17:\"OG subscribe link\";s:11:\"field types\";a:1:{i:0;s:12:\"list_boolean\";}s:8:\"settings\";a:1:{s:10:\"field_name\";b:0;}s:6:\"module\";s:5:\"og_ui\";}s:15:\"og_list_default\";a:4:{s:5:\"label\";s:16:\"OG audience list\";s:11:\"field types\";a:1:{i:0;s:15:\"entityreference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";}s:20:\"registration_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_link\";a:4:{s:5:\"label\";s:17:\"Registration Link\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:17:\"registration_form\";a:4:{s:5:\"label\";s:17:\"Registration Form\";s:11:\"field types\";a:1:{i:0;s:12:\"registration\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:12:\"registration\";}s:28:\"taxonomy_term_reference_link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:29:\"taxonomy_term_reference_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:36:\"taxonomy_term_reference_rss_category\";a:4:{s:5:\"label\";s:12:\"RSS category\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:12:\"text_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:10:\"text_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:12:\"text_trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:23:\"text_summary_or_trimmed\";a:4:{s:5:\"label\";s:18:\"Summary or trimmed\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:13:\"storage types\";a:1:{s:17:\"field_sql_storage\";a:4:{s:5:\"label\";s:19:\"Default SQL storage\";s:11:\"description\";s:64:\"Stores fields in the local SQL database, using per-field tables.\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";}}}',0,1355887229,1);
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_menu` VALUES ('admin_menu:1:JluqI2vuTR43EFaa-VMRM6vgAuZZyFMpfmnpbnU-6pA:en','<div id=\"admin-menu\" class=\"admin-menu-site-cod\"><div id=\"admin-menu-wrapper\">\n<ul class=\"dropdown\"><li class=\"admin-menu-icon admin-menu-toolbar-category expandable\"><a href=\"/\"><span>Home</span></a>\n<ul class=\"dropdown\"><li><a href=\"/admin/index\">Index</a></li><li class=\"expandable\"><a href=\"/admin_menu/flush-cache?token=RmQHPLNQbho2n6jRusLzG3jGP9Irf6zcIc_0_LeIR8w\" class=\"admin-menu-destination\">Flush all caches</a>\n<ul class=\"dropdown\"><li><a href=\"/admin_menu/flush-cache/admin_menu?token=n4ghVzBKX2XUlCQAzGAbBFH7lV2c_vfIVcyoyIpkqUQ\" class=\"admin-menu-destination\">Administration menu</a></li><li><a href=\"/admin_menu/flush-cache/registry?token=_lDHGiM2_Y0mS6KQp8_oT6egiAhcROCI9ZKmmKgpiPg\" class=\"admin-menu-destination\">Class registry</a></li><li><a href=\"/admin_menu/flush-cache/assets?token=LeYOymbwm-IXL5FJdGmVAZkE88apwqTCnbZe3rqouHo\" class=\"admin-menu-destination\">CSS and JavaScript</a></li><li><a href=\"/admin_menu/flush-cache/menu?token=JnxWHBHzepuAGtrT0HA6UBnB_O7zBgFISQvxEaZpQjA\" class=\"admin-menu-destination\">Menu</a></li><li><a href=\"/admin_menu/flush-cache/cache?token=WO2g8t8ocv_wWrVXSEKdEhA2qdzJKKkNCRNuZPpjWtE\" class=\"admin-menu-destination\">Page and else</a></li><li><a href=\"/admin_menu/flush-cache/theme?token=C6ZjycCN3P8v89KAlTOtwjqutxFRuBu6JS3a_DeRXSA\" class=\"admin-menu-destination\">Theme registry</a></li><li><a href=\"/token/flush-cache?token=waC4T6622pGRJUGA0sfTzwp_Jw70fysolXbDPIKswv0\" class=\"admin-menu-destination\">Token registry</a></li><li><a href=\"/admin_menu/flush-cache/update?token=q8xhCL08xYpt9naJUnCuuXKjdZbGJ1d1usJkesmtOJ4\" class=\"admin-menu-destination\">Update data</a></li></ul></li><li><a href=\"/devel/variable\">Variable editor</a></li><li><a href=\"/admin/reports/status/run-cron\">Run cron</a></li><li><a href=\"/update.php\">Run updates</a></li><li><a href=\"/admin_menu/toggle-modules?token=lYruScCBjVPPvC23lFgjPqtkI8MoZewTo2Qc8gW2jE4\" class=\"admin-menu-destination\">Disable developer modules</a></li><li class=\"expandable\"><a href=\"http://drupal.org\">Drupal.org</a>\n<ul class=\"dropdown\"><li><a href=\"http://drupal.org/project/issues/drupal?version=7.x\">Block issue queue</a></li><li><a href=\"http://drupal.org/project/issues/addressfield?version=7.x\">Address Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/admin_menu?version=7.x\">Administration menu issue queue</a></li><li><a href=\"http://drupal.org/project/issues/advanced_help?version=7.x\">Advanced help issue queue</a></li><li><a href=\"http://drupal.org/project/issues/auto_nodetitle?version=7.x\">Automatic Nodetitles issue queue</a></li><li><a href=\"http://drupal.org/project/issues/commerce?version=7.x\">Cart issue queue</a></li><li><a href=\"http://drupal.org/project/issues/ctools?version=7.x\">Chaos tools issue queue</a></li><li><a href=\"http://drupal.org/project/issues/cod_base?version=7.x\">COD Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/cod_community?version=7.x\">COD Community issue queue</a></li><li><a href=\"http://drupal.org/project/issues/cod_events?version=7.x\">COD Events issue queue</a></li><li><a href=\"http://drupal.org/project/issues/cod_support?version=7.x\">COD Session issue queue</a></li><li><a href=\"http://drupal.org/project/issues/cod_sponsors?version=7.x\">COD Sponsors issue queue</a></li><li><a href=\"http://drupal.org/project/issues/commerce_features?version=7.x\">Commerce Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/commerce_registration?version=7.x\">Commerce Registration Integration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/commons_profile_base?version=7.x\">Commons Profile Base issue queue</a></li><li><a href=\"http://drupal.org/project/issues/conditional_fields?version=7.x\">Conditional Fields issue queue</a></li><li><a href=\"http://drupal.org/project/issues/content_access?version=7.x\">Content Access issue queue</a></li><li><a href=\"http://drupal.org/project/issues/context?version=7.x\">Context issue queue</a></li><li><a href=\"http://drupal.org/project/issues/date?version=7.x\">Date issue queue</a></li><li><a href=\"http://drupal.org/project/issues/devel?version=7.x\">Devel generate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/diff?version=7.x\">Diff issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entity?version=7.x\">Entity API issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entityreference?version=7.x\">Entity Reference issue queue</a></li><li><a href=\"http://drupal.org/project/issues/entityreference_prepopulate?version=7.x\">Entity reference prepopulate issue queue</a></li><li><a href=\"http://drupal.org/project/issues/features?version=7.x\">Features issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_collection?version=7.x\">Field collection issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_group?version=7.x\">Fieldgroup issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_permissions?version=7.x\">Field Permissions issue queue</a></li><li><a href=\"http://drupal.org/project/issues/flag?version=7.x\">Flag issue queue</a></li><li><a href=\"http://drupal.org/project/issues/inline_entity_form?version=7.x\">Inline Entity Form issue queue</a></li><li><a href=\"http://drupal.org/project/issues/link?version=7.x\">Link issue queue</a></li><li><a href=\"http://drupal.org/project/issues/og?version=7.x\">Organic groups issue queue</a></li><li><a href=\"http://drupal.org/project/issues/pathauto?version=7.x\">Pathauto issue queue</a></li><li><a href=\"http://drupal.org/project/issues/quicktabs?version=7.x\">Quicktabs issue queue</a></li><li><a href=\"http://drupal.org/project/issues/registration?version=7.x\">Registration issue queue</a></li><li><a href=\"http://drupal.org/project/issues/rules?version=7.x\">Rules UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/field_select_ct?version=7.x\">Select CT Field issue queue</a></li><li><a href=\"http://drupal.org/project/issues/strongarm?version=7.x\">Strongarm issue queue</a></li><li><a href=\"http://drupal.org/project/issues/token?version=7.x\">Token issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_bulk_operations?version=7.x\">Views Bulk Operations issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_data_export?version=7.x\">Views Data Export issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views_field_view?version=7.x\">Views Field View issue queue</a></li><li><a href=\"http://drupal.org/project/issues/views?version=7.x\">Views UI issue queue</a></li><li><a href=\"http://drupal.org/project/issues/webform?version=7.x\">Webform issue queue</a></li></ul></li></ul></li></ul>\n<ul class=\"dropdown\"><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/dashboard\">Dashboard</a></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/content\" class=\"active\">Content</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/node/add\">Add content</a>\n<ul class=\"dropdown\"><li><a href=\"/node/add/page\">Basic page</a></li><li><a href=\"/node/add/bof-session\">BoF Session</a></li><li><a href=\"/node/add/event\">Event</a></li><li><a href=\"/node/add/forum\">Forum topic</a></li><li><a href=\"/node/add/room\">Room</a></li><li><a href=\"/node/add/schedule-item\">Schedule Item</a></li><li><a href=\"/node/add/session\">Session</a></li><li><a href=\"/node/add/sponsor\">Sponsor</a></li><li><a href=\"/node/add/time-slot\">Time slot</a></li><li><a href=\"/node/add/webform\">Webform</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/content/comment\">Comments</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/content/comment/approval\">Unapproved comments (0)</a></li></ul></li><li><a href=\"/admin/content/webform\">Webforms</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/structure\">Structure</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/block\">Blocks</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/add\">Add block</a></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/bartik\">Bartik</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/bartik/add\">Add block</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/block/list/seven\">Seven</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/block/list/seven/add\">Add block</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/contact\">Contact form</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/contact/add\">Add category</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types\">Content types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/add\">Add content type</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page\">Basic page</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/page/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/page/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/page/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/page/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/page/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session\">BoF Session</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/bof_session/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/bof_session/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/bof_session/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session/fields/og_group_ref\">Groups audience</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/bof_session/fields/og_group_ref/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/og_group_ref/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/og_group_ref/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session/fields/field_session_timeslot\">Session Time Slot(s)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/bof_session/fields/field_session_timeslot/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/field_session_timeslot/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/bof_session/fields/field_session_timeslot/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/bof_session/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/bof_session/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/bof_session/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event\">Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/event/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/field_dates\">Dates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/field_dates/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_dates/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_dates/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/group_group\">Group</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/group_group/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/group_group/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/group_group/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/field_image_cache\">Image</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/field_image_cache/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_image_cache/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_image_cache/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/field_paid_event\">Paid Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/field_paid_event/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_paid_event/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_paid_event/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/field_event_product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/field_event_product/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_event_product/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_event_product/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/fields/field_registration\">Registration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/fields/field_registration/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_registration/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/event/fields/field_registration/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/event/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/event/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/forum\">Forum topic</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/forum/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/forum/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/forum/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/forum/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/forum/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/forum/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/forum/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/forum/fields/taxonomy_forums\">Forums</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/forum/fields/taxonomy_forums/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/forum/fields/taxonomy_forums/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/forum/fields/taxonomy_forums/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/forum/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/forum/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/forum/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room\">Room</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/room/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields/field_room_slots_types_allowed\">Allowed Slot Types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/fields/field_room_slots_types_allowed/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_slots_types_allowed/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_slots_types_allowed/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/room/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/room/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields/og_group_ref\">Groups audience</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/fields/og_group_ref/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/room/fields/og_group_ref/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/room/fields/og_group_ref/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields/field_room_photo\">Photo</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/fields/field_room_photo/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_photo/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_photo/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/fields/field_room_capacity\">Total room capacity</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/fields/field_room_capacity/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_capacity/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/room/fields/field_room_capacity/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/room/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/room/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/room/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item\">Schedule Item</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/fields/og_group_ref\">Groups audience</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/fields/og_group_ref/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/og_group_ref/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/og_group_ref/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/fields/field_session_timeslot\">Session Time Slot(s)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_session_timeslot/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_session_timeslot/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_session_timeslot/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/fields/field_accepted\">Status</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_accepted/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_accepted/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/fields/field_accepted/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/schedule_item/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/schedule_item/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/schedule_item/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session\">Session</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/session/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_experience\">Experience level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_experience/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_experience/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_experience/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/og_group_ref\">Groups audience</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/og_group_ref/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/og_group_ref/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/og_group_ref/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_session_timeslot\">Session Time Slot(s)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_session_timeslot/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_session_timeslot/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_session_timeslot/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_slides\">Slides</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_slides/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_slides/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_slides/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_speakers\">Speaker(s)</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_speakers/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_speakers/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_speakers/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_accepted\">Status</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_accepted/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_accepted/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_accepted/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/fields/field_track\">Track</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/fields/field_track/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_track/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/session/fields/field_track/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/session/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/session/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/session/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor\">Sponsor</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/sponsor/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_body\">Description</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_body/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_logo\">Logo</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_logo/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_logo/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_logo/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_related_attendees\">Related Attendees</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_related_attendees/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_related_attendees/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_related_attendees/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_sponsorship_level\">Sponsorship Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_sponsorship_level/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_sponsorship_level/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_sponsorship_level/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_url\">Sponsor URL</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_url/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_url/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/sponsor/fields/field_sponsor_url/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/sponsor/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/sponsor/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/sponsor/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/time_slot\">Time slot</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/time_slot/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/time_slot/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/time_slot/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/time_slot/fields/field_slot_datetime\">Date and time</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/time_slot/fields/field_slot_datetime/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/time_slot/fields/field_slot_datetime/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/time_slot/fields/field_slot_datetime/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/time_slot/fields/og_group_ref\">Groups audience</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/time_slot/fields/og_group_ref/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/time_slot/fields/og_group_ref/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/time_slot/fields/og_group_ref/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/time_slot/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/time_slot/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/time_slot/display/listing\">Listing</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform\">Webform</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/delete\">Delete</a></li><li><a href=\"/admin/structure/types/manage/webform/access\">Access control</a></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/fields/body\">Body</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/fields/body/field-settings\">Field settings</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/widget-type\">Widget type</a></li><li><a href=\"/admin/structure/types/manage/webform/fields/body/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/types/manage/webform/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/types/manage/webform/display/teaser\">Teaser</a></li><li><a href=\"/admin/structure/types/manage/webform/display/listing\">Listing</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/context\">Context</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/context/add\">Add</a></li><li><a href=\"/admin/structure/context/import\">Import</a></li><li><a href=\"/admin/structure/context/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/features\">Features</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/features/create\">Create feature</a></li></ul></li><li><a href=\"/admin/structure/field-collections\">Field collections</a></li><li class=\"expandable\"><a href=\"/admin/structure/dependencies\">Field dependencies</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/dependencies/comment\">Comment</a></li><li><a href=\"/admin/structure/dependencies/commerce_customer_profile\">Commerce Customer profile</a></li><li><a href=\"/admin/structure/dependencies/commerce_line_item\">Commerce Line item</a></li><li><a href=\"/admin/structure/dependencies/commerce_order\">Commerce Order</a></li><li><a href=\"/admin/structure/dependencies/commerce_product\">Commerce Product</a></li><li><a href=\"/admin/structure/dependencies/field_collection_item\">Field collection item</a></li><li><a href=\"/admin/structure/dependencies/node\">Node</a></li><li><a href=\"/admin/structure/dependencies/og_membership\">OG membership</a></li><li><a href=\"/admin/structure/dependencies/og_membership_type\">OG membership type</a></li><li><a href=\"/admin/structure/dependencies/registration\">Registration</a></li><li><a href=\"/admin/structure/dependencies/rules_config\">Rules configuration</a></li><li><a href=\"/admin/structure/dependencies/taxonomy_term\">Taxonomy term</a></li><li><a href=\"/admin/structure/dependencies/user\">User</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/flags\">Flags</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/flags/add\">Add a new flag</a></li><li><a href=\"/admin/structure/flags/import\">Import</a></li><li><a href=\"/admin/structure/flags/export\">Export</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/forum\">Forums</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/forum/add/container\">Add container</a></li><li><a href=\"/admin/structure/forum/add/forum\">Add forum</a></li><li><a href=\"/admin/structure/forum/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu\">Menus</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/add\">Add menu</a></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/devel\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/devel/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/devel/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/devel/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/main-menu\">Main menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/main-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/main-menu/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/management\">Management</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/management/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/management/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/management/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/navigation\">Navigation</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/navigation/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/navigation/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/navigation/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/menu-menu-quick-links\">Quick links - Authenticated</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/menu-menu-quick-links/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/menu-menu-quick-links/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/menu-menu-quick-links/edit\">Edit menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/menu/manage/user-menu\">User menu</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/menu/manage/user-menu/add\">Add link</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/delete\">Delete menu</a></li><li><a href=\"/admin/structure/menu/manage/user-menu/edit\">Edit menu</a></li></ul></li><li><a href=\"/admin/structure/menu/settings\">Settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/quicktabs\">Quicktabs</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/quicktabs/add\">Add Quicktabs Instance</a></li><li><a href=\"/admin/structure/quicktabs/styles\">Styles</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration\">Registration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_states\">Registration states</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_states/add\">Add registration state</a></li><li><a href=\"/admin/structure/registration/registration_states/import\">Import registration state</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/registration/registration_types\">Registration types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/registration/registration_types/add\">Add registration type</a></li><li><a href=\"/admin/structure/registration/registration_types/import\">Import registration type</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy\">Taxonomy</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/forums\">Forums</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/forums/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/forums/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/forums/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/forums/display\">Manage display</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/taxonomy/sponsorship_level\">Sponsorship Level</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/taxonomy/sponsorship_level/add\">Add term</a></li><li><a href=\"/admin/structure/taxonomy/sponsorship_level/edit\">Edit</a></li><li><a href=\"/admin/structure/taxonomy/sponsorship_level/fields\">Manage fields</a></li><li><a href=\"/admin/structure/taxonomy/sponsorship_level/display\">Manage display</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/structure/views\">Views</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/add\">Add new view</a></li><li><a href=\"/admin/structure/views/import\">Import</a></li><li><a href=\"/admin/structure/views/view/attendees\">Attendees (User)</a></li><li><a href=\"/admin/structure/views/view/cod_events_admin\">cod_events_admin (Content)</a></li><li><a href=\"/admin/structure/views/view/cod_schedule\">cod_schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/cod_session_schedule\">cod_session_schedule (Content)</a></li><li><a href=\"/admin/structure/views/view/cod_session_schedule_entity\">cod_session_schedule_entity (Field collection item)</a></li><li><a href=\"/admin/structure/views/view/cod_session_timeslot\">cod_session_timeslot (Field collection item)</a></li><li><a href=\"/admin/structure/views/view/cod_time_slots\">cod_time_slots (Content)</a></li><li><a href=\"/admin/structure/views/view/commerce_registration_admin_regs\">Commerce Registration Admin Registrations (Registrations)</a></li><li><a href=\"/admin/structure/views/view/flag_bookmarks\">flag_bookmarks (Content)</a></li><li><a href=\"/admin/structure/views/view/flag_bookmarks_tab\">flag_bookmarks_tab (Content)</a></li><li><a href=\"/admin/structure/views/view/commerce_line_item_table\">Line items (Commerce Line Item)</a></li><li><a href=\"/admin/structure/views/view/og_all_user_group_content\">OG all user group content (Content)</a></li><li><a href=\"/admin/structure/views/view/og_nodes\">OG content (Content)</a></li><li><a href=\"/admin/structure/views/view/og_members\">OG members (User)</a></li><li><a href=\"/admin/structure/views/view/og_members_admin\">OG members admin (User)</a></li><li><a href=\"/admin/structure/views/view/og_user_groups\">OG User groups (OG membership)</a></li><li><a href=\"/admin/structure/views/view/commerce_products\">Products (Commerce Product)</a></li><li><a href=\"/admin/structure/views/view/schedule_room_list\">schedule_room_list (Content)</a></li><li><a href=\"/admin/structure/views/view/sessions\">sessions (Content)</a></li><li><a href=\"/admin/structure/views/view/sessions_admin\">sessions_admin (Content)</a></li><li><a href=\"/admin/structure/views/view/sessions_admin_contact\">sessions_admin_contact (Content)</a></li><li><a href=\"/admin/structure/views/view/sessions_speaker_confirmation\">sessions_speaker_confirmation (Content)</a></li><li class=\"expandable\"><a href=\"/admin/structure/views/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/structure/views/settings/advanced\">Advanced</a></li></ul></li><li><a href=\"/admin/structure/views/view/commerce_cart_block\">Shopping cart block (Commerce Order)</a></li><li><a href=\"/admin/structure/views/view/commerce_cart_form\">Shopping cart form (Commerce Order)</a></li><li><a href=\"/admin/structure/views/view/commerce_cart_summary\">Shopping cart summary (Commerce Order)</a></li><li><a href=\"/admin/structure/views/view/sponsors\">Sponsors (Content)</a></li><li><a href=\"/admin/structure/views/view/sponsors_admin\">Sponsors Admin (Content)</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/conference\">Conference</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/conference/events\">Events</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/commerce\">Store</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/commerce/products\">Products</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/commerce/products/types\">Product types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/types/add\">Add product type</a></li><li class=\"expandable\"><a href=\"/admin/commerce/products/types/cod-paid-event\">Paid Event</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/types/cod-paid-event/fields\">Manage fields</a></li><li><a href=\"/admin/commerce/products/types/cod-paid-event/dependencies\">Manage dependencies</a></li><li class=\"expandable\"><a href=\"/admin/commerce/products/types/cod-paid-event/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/types/cod-paid-event/display/line_item\">Line item</a></li><li><a href=\"/admin/commerce/products/types/cod-paid-event/display/node_teaser\">Node: Teaser</a></li></ul></li><li><a href=\"/admin/commerce/products/types/cod-paid-event/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/commerce/products/types/product\">Product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/types/product/fields\">Manage fields</a></li><li><a href=\"/admin/commerce/products/types/product/dependencies\">Manage dependencies</a></li><li class=\"expandable\"><a href=\"/admin/commerce/products/types/product/display\">Manage display</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/types/product/display/line_item\">Line item</a></li><li><a href=\"/admin/commerce/products/types/product/display/node_teaser\">Node: Teaser</a></li></ul></li><li><a href=\"/admin/commerce/products/types/product/delete\">Delete</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/commerce/products/add\">Add a product</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/products/add/cod-paid-event\">Create Paid Event</a></li><li><a href=\"/admin/commerce/products/add/product\">Create Product</a></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/commerce/registrations\">Registrations</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/registrations/all\">All Registrations</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/commerce/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/commerce/config/checkout\">Checkout settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/commerce/config/checkout/rules\">Checkout rules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/commerce/config/checkout/rules/add\">Add a checkout rule</a></li></ul></li></ul></li><li><a href=\"/admin/commerce/config/currency\">Currency settings</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/appearance\">Appearance</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/install\">Install new theme</a></li><li><a href=\"/admin/appearance/update\">Update</a></li><li class=\"expandable\"><a href=\"/admin/appearance/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/appearance/settings/bartik\">Bartik</a></li><li><a href=\"/admin/appearance/settings/seven\">Seven</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/people\">People</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/create\">Add user</a></li><li class=\"expandable\"><a href=\"/admin/people/permissions\">Permissions</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/people/permissions/roles\">Roles</a></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/modules\">Modules</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/modules/install\">Install new module</a></li><li><a href=\"/admin/modules/update\">Update</a></li><li><a href=\"/admin/modules/uninstall\">Uninstall</a></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/config\">Configuration</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/administration\">Administration</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/administration/admin_menu\">Administration menu</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content\">Content authoring</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/content/diff\">Diff</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/diff/entities\">Entities</a></li><li><a href=\"/admin/config/content/diff/fields\">Fields</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats\">Text formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/add\">Add text format</a></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/filtered_html\">Filtered HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/filtered_html/disable\">Disable text format</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/content/formats/full_html\">Full HTML</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/content/formats/full_html/disable\">Disable text format</a></li></ul></li><li><a href=\"/admin/config/content/formats/plain_text\">Plain text</a></li></ul></li><li><a href=\"/admin/config/content/webform\">Webform settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/date\">Date API</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/date/date_popup\">Date Popup</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/development\">Development</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/development/performance\">Performance</a></li><li><a href=\"/admin/config/development/logging\">Logging and errors</a></li><li><a href=\"/admin/config/development/maintenance\">Maintenance mode</a></li><li><a href=\"/admin/config/development/devel\">Devel settings</a></li><li><a href=\"/admin/config/development/generate/content\">Generate content</a></li><li><a href=\"/admin/config/development/generate/menu\">Generate menus</a></li><li><a href=\"/admin/config/development/generate/taxonomy\">Generate terms</a></li><li><a href=\"/admin/config/development/generate/user\">Generate users</a></li><li><a href=\"/admin/config/development/generate/vocabs\">Generate vocabularies</a></li><li><a href=\"/admin/config/development/strongarm\">Strongarm</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/media\">Media</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/file-system\">File system</a></li><li class=\"expandable\"><a href=\"/admin/config/media/image-styles\">Image styles</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/media/image-styles/add\">Add style</a></li></ul></li><li><a href=\"/admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/group\">Organic groups</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/group/context\">OG context</a></li><li><a href=\"/admin/config/group/fields\">OG field settings</a></li><li class=\"expandable\"><a href=\"/admin/config/group/group-membership\">OG membership types</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/group/group-membership/add\">Add og membership type</a></li><li><a href=\"/admin/config/group/group-membership/import\">Import og membership type</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/group/permissions\">OG permissions overview</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/group/permissions/node/event\">OG Node - Event permissions</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/group/roles\">OG roles overview</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/group/roles/node/event\">OG Node - Event roles</a></li></ul></li><li><a href=\"/admin/config/group/settings\">OG settings</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people\">People</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts\">Account settings</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields\">Manage fields</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_profile_first\">First name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_profile_first/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_first/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_first/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/og_user_node\">Group membership</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/og_user_node/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/og_user_node/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/og_user_node/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_profile_interests\">Interests</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_profile_interests/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_interests/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_interests/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_profile_job_title\">Job title</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_profile_job_title/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_job_title/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_job_title/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_profile_last\">Last name</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_profile_last/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_last/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_last/delete\">Delete</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/people/accounts/fields/field_profile_org\">Organization</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/people/accounts/fields/field_profile_org/field-settings\">Field settings</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_org/widget-type\">Widget type</a></li><li><a href=\"/admin/config/people/accounts/fields/field_profile_org/delete\">Delete</a></li></ul></li></ul></li><li><a href=\"/admin/config/people/accounts/dependencies\">Manage dependencies</a></li><li><a href=\"/admin/config/people/accounts/display\">Manage display</a></li></ul></li><li><a href=\"/admin/config/people/ip-blocking\">IP address blocking</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/regional\">Regional and language</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/settings\">Regional settings</a></li><li class=\"expandable\"><a href=\"/admin/config/regional/date-time\">Date and time</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/regional/date-time/formats\">Formats</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/regional/date-time/formats/add\">Add format</a></li></ul></li></ul></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/search\">Search and metadata</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/settings\">Search settings</a></li><li class=\"expandable\"><a href=\"/admin/config/search/path\">URL aliases</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/search/path/add\">Add alias</a></li><li><a href=\"/admin/config/search/path/patterns\">Patterns</a></li><li><a href=\"/admin/config/search/path/settings\">Settings</a></li><li><a href=\"/admin/config/search/path/update_bulk\">Bulk update</a></li><li><a href=\"/admin/config/search/path/delete_bulk\">Delete aliases</a></li></ul></li><li><a href=\"/admin/config/search/clean-urls\">Clean URLs</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/system\">System</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/system/site-information\">Site information</a></li><li><a href=\"/admin/config/system/actions\">Actions</a></li><li><a href=\"/admin/config/system/cron\">Cron</a></li></ul></li><li><a href=\"/admin/config/content-views\">Views panes</a></li><li class=\"expandable\"><a href=\"/admin/config/services\">Web services</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow\">Workflow</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules\">Rules</a>\n<ul class=\"dropdown\"><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/components\">Components</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/components/add\">Add new component</a></li><li><a href=\"/admin/config/workflow/rules/components/import\">Import component</a></li></ul></li><li class=\"expandable\"><a href=\"/admin/config/workflow/rules/settings\">Settings</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/config/workflow/rules/settings/advanced\">Advanced</a></li></ul></li></ul></li></ul></li></ul></li><li class=\"admin-menu-toolbar-category expandable\"><a href=\"/admin/reports\">Reports</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/status\">Status report</a></li><li class=\"expandable\"><a href=\"/admin/reports/updates\">Available updates</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/updates/install\">Install new module or theme</a></li><li><a href=\"/admin/reports/updates/update\">Update</a></li><li><a href=\"/admin/reports/updates/settings\">Settings</a></li></ul></li><li><a href=\"/admin/reports/dblog\">Recent log messages</a></li><li class=\"expandable\"><a href=\"/admin/reports/fields\">Field list</a>\n<ul class=\"dropdown\"><li><a href=\"/admin/reports/fields/permissions\">Permissions</a></li><li><a href=\"/admin/reports/fields/views-fields\">Used in views</a></li></ul></li><li><a href=\"/admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li><a href=\"/admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li><a href=\"/admin/reports/search\">Top search phrases</a></li><li><a href=\"/admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"admin-menu-toolbar-category\"><a href=\"/admin/advanced_help\">Help</a></li></ul>\n<ul class=\"dropdown\"><li class=\"admin-menu-action\"><a href=\"/user/logout\">Log out</a></li><li class=\"admin-menu-action admin-menu-account\"><a href=\"/users/admin\">Hello <strong>admin</strong></a></li><li class=\"admin-menu-action admin-menu-users\"><a href=\"/admin/people/people\">0 / 1</a></li></ul></div></div>',0,1355887229,0),('links:main-menu:page:admin/content:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1355887229,1),('links:main-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:4:{i:577;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"577\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"577\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"sponsors\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"sponsors\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:738;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"738\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"738\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:86:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:9:\"attendees\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"community\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:739;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"739\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Session schedule\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"739\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:77:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:4;s:1:\"4\";}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_3\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"program/session-schedule\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Session schedule\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:740;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"740\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"740\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"program/sessions\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1355887229,1),('links:management:all:0:en:0','a:2:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;}',0,1355887229,1),('links:management:page:admin/content:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:11;s:2:\"11\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:11;s:2:\"11\";}}',0,1355887229,1),('links:management:tree-data:en:7dacd5ba3143a82149ac11081b59a6e31d5cc672bffa7ad5fa489392df63f80e','a:2:{s:4:\"tree\";a:1:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:13:{i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:3:\"301\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:19:\"admin/advanced_help\";s:11:\"router_path\";s:19:\"admin/advanced_help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/advanced_help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:25;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:268;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"268\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:16:\"admin/conference\";s:11:\"router_path\";s:16:\"admin/conference\";s:10:\"link_title\";s:10:\"Conference\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Administer your conference.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"268\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/conference\";s:5:\"title\";s:10:\"Conference\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Administer your conference.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:583;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"583\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/commerce\";s:11:\"router_path\";s:14:\"admin/commerce\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Administer your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/commerce\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Administer your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1355887229,1),('links:management:tree-data:en:ec99d3452fef1ede622e66c68ba908b1dad455aa71f5e68648aeec6488b89c88','a:2:{s:4:\"tree\";a:1:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:13:{i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:72;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"72\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:21:\"admin/appearance/list\";s:11:\"router_path\";s:21:\"admin/appearance/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"72\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:31:\"Select and configure your theme\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:84;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"84\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:25:\"admin/appearance/settings\";s:11:\"router_path\";s:25:\"admin/appearance/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:46:\"Configure default and theme specific settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:103;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:45:\"admin/appearance/settings/adaptivetheme_admin\";s:11:\"router_path\";s:45:\"admin/appearance/settings/adaptivetheme_admin\";s:10:\"link_title\";s:8:\"AT Admin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"103\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:5221:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:19:\"adaptivetheme_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:8:\"AT Admin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:104;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:39:\"admin/appearance/settings/adaptivetheme\";s:11:\"router_path\";s:39:\"admin/appearance/settings/adaptivetheme\";s:10:\"link_title\";s:7:\"AT Core\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"104\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:5829:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"adaptivetheme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:7:\"AT Core\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:105;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:48:\"admin/appearance/settings/adaptivetheme_subtheme\";s:11:\"router_path\";s:48:\"admin/appearance/settings/adaptivetheme_subtheme\";s:10:\"link_title\";s:11:\"AT Subtheme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"105\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:7674:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:73:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"adaptivetheme_subtheme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:11:\"AT Subtheme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:115;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:32:\"admin/appearance/settings/bartik\";s:11:\"router_path\";s:32:\"admin/appearance/settings/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"115\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2683:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:127;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:33:\"admin/appearance/settings/garland\";s:11:\"router_path\";s:33:\"admin/appearance/settings/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"127\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2105:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:128;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:32:\"admin/appearance/settings/global\";s:11:\"router_path\";s:32:\"admin/appearance/settings/global\";s:10:\"link_title\";s:15:\"Global settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"128\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"system_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:15:\"Global settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:159;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:31:\"admin/appearance/settings/seven\";s:11:\"router_path\";s:31:\"admin/appearance/settings/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"159\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:1905:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:161;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:2:\"84\";s:9:\"link_path\";s:31:\"admin/appearance/settings/stark\";s:11:\"router_path\";s:31:\"admin/appearance/settings/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:2:\"84\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"_system_themes_access\";s:16:\"access_arguments\";s:2008:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/appearance/settings\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:282;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:24:\"admin/appearance/install\";s:11:\"router_path\";s:24:\"admin/appearance/install\";s:10:\"link_title\";s:17:\"Install new theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"282\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:17:\"Install new theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:284;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"9\";s:9:\"link_path\";s:23:\"admin/appearance/update\";s:11:\"router_path\";s:23:\"admin/appearance/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:3:\"284\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:16:\"admin/appearance\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:14:{i:45;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:27:\"admin/config/administration\";s:11:\"router_path\";s:27:\"admin/config/administration\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/administration\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Administration tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:114;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:2:\"45\";s:9:\"link_path\";s:38:\"admin/config/administration/admin_menu\";s:11:\"router_path\";s:38:\"admin/config/administration/admin_menu\";s:10:\"link_title\";s:19:\"Administration menu\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"45\";s:2:\"p4\";s:3:\"114\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"admin_menu_theme_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/administration/admin_menu\";s:5:\"title\";s:19:\"Administration menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Adjust administration menu settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:124;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:25:\"admin/config/content/diff\";s:11:\"router_path\";s:25:\"admin/config/content/diff\";s:10:\"link_title\";s:4:\"Diff\";s:7:\"options\";s:64:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Diff settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"diff_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/content/diff\";s:5:\"title\";s:4:\"Diff\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:14:\"Diff settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:183;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:34:\"admin/config/content/diff/entities\";s:11:\"router_path\";s:34:\"admin/config/content/diff/entities\";s:10:\"link_title\";s:8:\"Entities\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Entity settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"183\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/config/content/diff\";s:8:\"tab_root\";s:25:\"admin/config/content/diff\";s:5:\"title\";s:8:\"Entities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:16:\"Entity settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:239;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"239\";s:4:\"plid\";s:3:\"183\";s:9:\"link_path\";s:39:\"admin/config/content/diff/entities/node\";s:11:\"router_path\";s:39:\"admin/config/content/diff/entities/node\";s:10:\"link_title\";s:4:\"Node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"183\";s:2:\"p6\";s:3:\"239\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/config/content/diff/entities\";s:8:\"tab_root\";s:25:\"admin/config/content/diff\";s:5:\"title\";s:4:\"Node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:184;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:32:\"admin/config/content/diff/fields\";s:11:\"router_path\";s:32:\"admin/config/content/diff/fields\";s:10:\"link_title\";s:6:\"Fields\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Field support and settings overview.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"184\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:25:\"diff_admin_field_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/config/content/diff\";s:8:\"tab_root\";s:25:\"admin/config/content/diff\";s:5:\"title\";s:6:\"Fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Field support and settings overview.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:237;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"237\";s:4:\"plid\";s:3:\"184\";s:9:\"link_path\";s:34:\"admin/config/content/diff/fields/%\";s:11:\"router_path\";s:34:\"admin/config/content/diff/fields/%\";s:10:\"link_title\";s:21:\"Global field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"184\";s:2:\"p6\";s:3:\"237\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"diff_admin_global_field_settings\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/content/diff/fields/%\";s:5:\"title\";s:21:\"Global field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:196;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:3:\"124\";s:9:\"link_path\";s:34:\"admin/config/content/diff/settings\";s:11:\"router_path\";s:34:\"admin/config/content/diff/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"124\";s:2:\"p5\";s:3:\"196\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"diff_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/config/content/diff\";s:8:\"tab_root\";s:25:\"admin/config/content/diff\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:163;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:28:\"admin/config/content/formats\";s:11:\"router_path\";s:28:\"admin/config/content/formats\";s:10:\"link_title\";s:12:\"Text formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:12:\"Text formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:171;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"163\";s:9:\"link_path\";s:30:\"admin/config/content/formats/%\";s:11:\"router_path\";s:30:\"admin/config/content/formats/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:3:\"171\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/content/formats/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:25:\"filter_admin_format_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:228;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"228\";s:4:\"plid\";s:3:\"171\";s:9:\"link_path\";s:38:\"admin/config/content/formats/%/disable\";s:11:\"router_path\";s:38:\"admin/config/content/formats/%/disable\";s:10:\"link_title\";s:19:\"Disable text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:3:\"171\";s:2:\"p6\";s:3:\"228\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:29:\"_filter_disable_format_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/content/formats/%/disable\";s:5:\"title\";s:19:\"Disable text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:177;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:3:\"163\";s:9:\"link_path\";s:32:\"admin/config/content/formats/add\";s:11:\"router_path\";s:32:\"admin/config/content/formats/add\";s:10:\"link_title\";s:15:\"Add text format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:3:\"177\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:15:\"Add text format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:192;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:3:\"163\";s:9:\"link_path\";s:33:\"admin/config/content/formats/list\";s:11:\"router_path\";s:33:\"admin/config/content/formats/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:3:\"192\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/content/formats\";s:8:\"tab_root\";s:28:\"admin/config/content/formats\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:2:\"51\";s:9:\"link_path\";s:28:\"admin/config/content/webform\";s:11:\"router_path\";s:28:\"admin/config/content/webform\";s:10:\"link_title\";s:16:\"Webform settings\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:3:\"353\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"webform_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/content/webform\";s:5:\"title\";s:16:\"Webform settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Global configuration of webform functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:55;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"55\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:17:\"admin/config/date\";s:11:\"router_path\";s:17:\"admin/config/date\";s:10:\"link_title\";s:8:\"Date API\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:17:\"admin/config/date\";s:5:\"title\";s:8:\"Date API\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Settings for modules the use the Date API.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:120;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:2:\"55\";s:9:\"link_path\";s:28:\"admin/config/date/date_popup\";s:11:\"router_path\";s:28:\"admin/config/date/date_popup\";s:10:\"link_title\";s:10:\"Date Popup\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"55\";s:2:\"p4\";s:3:\"120\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_popup_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/date/date_popup\";s:5:\"title\";s:10:\"Date Popup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure the Date Popup settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:59;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"59\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:123;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:30:\"admin/config/development/devel\";s:11:\"router_path\";s:30:\"admin/config/development/devel\";s:10:\"link_title\";s:14:\"Devel settings\";s:7:\"options\";s:219:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"123\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"devel_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/development/devel\";s:5:\"title\";s:14:\"Devel settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:145;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:32:\"admin/config/development/logging\";s:11:\"router_path\";s:32:\"admin/config/development/logging\";s:10:\"link_title\";s:18:\"Logging and errors\";s:7:\"options\";s:205:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"145\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"system_logging_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/development/logging\";s:5:\"title\";s:18:\"Logging and errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:146;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:36:\"admin/config/development/maintenance\";s:11:\"router_path\";s:36:\"admin/config/development/maintenance\";s:10:\"link_title\";s:16:\"Maintenance mode\";s:7:\"options\";s:112:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"146\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:1:{i:0;s:28:\"system_site_maintenance_mode\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/maintenance\";s:5:\"title\";s:16:\"Maintenance mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:62:\"Take the site offline for maintenance or bring it back online.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:148;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:36:\"admin/config/development/performance\";s:11:\"router_path\";s:36:\"admin/config/development/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"148\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/development/performance\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:162;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:34:\"admin/config/development/strongarm\";s:11:\"router_path\";s:34:\"admin/config/development/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"162\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/config/development/strongarm\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:41:\"admin/config/development/generate/content\";s:11:\"router_path\";s:41:\"admin/config/development/generate/content\";s:10:\"link_title\";s:16:\"Generate content\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"187\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"devel_generate_content_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/config/development/generate/content\";s:5:\"title\";s:16:\"Generate content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:188;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:38:\"admin/config/development/generate/menu\";s:11:\"router_path\";s:38:\"admin/config/development/generate/menu\";s:10:\"link_title\";s:14:\"Generate menus\";s:7:\"options\";s:131:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"188\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"devel_generate_menu_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/generate/menu\";s:5:\"title\";s:14:\"Generate menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:189;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:42:\"admin/config/development/generate/taxonomy\";s:11:\"router_path\";s:42:\"admin/config/development/generate/taxonomy\";s:10:\"link_title\";s:14:\"Generate terms\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"189\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"devel_generate_term_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/config/development/generate/taxonomy\";s:5:\"title\";s:14:\"Generate terms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:190;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:38:\"admin/config/development/generate/user\";s:11:\"router_path\";s:38:\"admin/config/development/generate/user\";s:10:\"link_title\";s:14:\"Generate users\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of users. Optionally delete current users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"190\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"devel_generate_users_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/development/generate/user\";s:5:\"title\";s:14:\"Generate users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"59\";s:9:\"link_path\";s:40:\"admin/config/development/generate/vocabs\";s:11:\"router_path\";s:40:\"admin/config/development/generate/vocabs\";s:10:\"link_title\";s:21:\"Generate vocabularies\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"59\";s:2:\"p4\";s:3:\"191\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"devel_generate_vocab_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/development/generate/vocabs\";s:5:\"title\";s:21:\"Generate vocabularies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:74;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"74\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:126;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:2:\"74\";s:9:\"link_path\";s:30:\"admin/config/media/file-system\";s:11:\"router_path\";s:30:\"admin/config/media/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"126\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/media/file-system\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:130;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:2:\"74\";s:9:\"link_path\";s:31:\"admin/config/media/image-styles\";s:11:\"router_path\";s:31:\"admin/config/media/image-styles\";s:10:\"link_title\";s:12:\"Image styles\";s:7:\"options\";s:128:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:12:\"Image styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:175;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:35:\"admin/config/media/image-styles/add\";s:11:\"router_path\";s:35:\"admin/config/media/image-styles/add\";s:10:\"link_title\";s:9:\"Add style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"175\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"image_style_add_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:9:\"Add style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:22:\"Add a new image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:194;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:36:\"admin/config/media/image-styles/list\";s:11:\"router_path\";s:36:\"admin/config/media/image-styles/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"194\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:16:\"image_style_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/media/image-styles\";s:8:\"tab_root\";s:31:\"admin/config/media/image-styles\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:42:\"List the current image styles on the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:235;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"235\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:11:\"router_path\";s:38:\"admin/config/media/image-styles/edit/%\";s:10:\"link_title\";s:10:\"Edit style\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"235\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:34:\"a:1:{i:5;s:16:\"image_style_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/config/media/image-styles/edit/%\";s:5:\"title\";s:10:\"Edit style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:25:\"Configure an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:253;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"253\";s:4:\"plid\";s:3:\"235\";s:9:\"link_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:11:\"router_path\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:10:\"link_title\";s:16:\"Add image effect\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"235\";s:2:\"p6\";s:3:\"253\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:114:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/config/media/image-styles/edit/%/add/%\";s:5:\"title\";s:16:\"Add image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Add a new effect to a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:254;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"254\";s:4:\"plid\";s:3:\"235\";s:9:\"link_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:11:\"router_path\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:10:\"link_title\";s:17:\"Edit image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"235\";s:2:\"p6\";s:3:\"254\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/media/image-styles/edit/%/effects/%\";s:5:\"title\";s:17:\"Edit image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Edit an existing effect within a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:255;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"255\";s:4:\"plid\";s:3:\"254\";s:9:\"link_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:11:\"router_path\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:10:\"link_title\";s:19:\"Delete image effect\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"235\";s:2:\"p6\";s:3:\"254\";s:2:\"p7\";s:3:\"255\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:127:\"a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/media/image-styles/edit/%/effects/%/delete\";s:5:\"title\";s:19:\"Delete image effect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Delete an existing effect from a style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:241;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/delete/%\";s:10:\"link_title\";s:12:\"Delete style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"241\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/delete/%\";s:5:\"title\";s:12:\"Delete style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Delete an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:245;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:11:\"router_path\";s:40:\"admin/config/media/image-styles/revert/%\";s:10:\"link_title\";s:12:\"Revert style\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"130\";s:2:\"p5\";s:3:\"245\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:64:\"a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer image styles\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/media/image-styles/revert/%\";s:5:\"title\";s:12:\"Revert style\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Revert an image style.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:131;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:2:\"74\";s:9:\"link_path\";s:32:\"admin/config/media/image-toolkit\";s:11:\"router_path\";s:32:\"admin/config/media/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"74\";s:2:\"p4\";s:3:\"131\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/config/media/image-toolkit\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:77;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"77\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:106;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"77\";s:9:\"link_path\";s:28:\"admin/config/people/accounts\";s:11:\"router_path\";s:28:\"admin/config/people/accounts\";s:10:\"link_title\";s:16:\"Account settings\";s:7:\"options\";s:160:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:16:\"Account settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:197;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/settings\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"197\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:510;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"510\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:36:\"admin/config/people/accounts/display\";s:11:\"router_path\";s:36:\"admin/config/people/accounts/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"510\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:516;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"516\";s:4:\"plid\";s:3:\"510\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/display/default\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"510\";s:2:\"p6\";s:3:\"516\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:105:\"a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:522;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"522\";s:4:\"plid\";s:3:\"510\";s:9:\"link_path\";s:50:\"admin/config/people/accounts/display/diff_standard\";s:11:\"router_path\";s:50:\"admin/config/people/accounts/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"510\";s:2:\"p6\";s:3:\"522\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:112:\"a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:526;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"526\";s:4:\"plid\";s:3:\"510\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/display/token\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"510\";s:2:\"p6\";s:3:\"526\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:103:\"a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:527;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"527\";s:4:\"plid\";s:3:\"510\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/display/full\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/display/full\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"510\";s:2:\"p6\";s:3:\"527\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:102:\"a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/people/accounts/display\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:513;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"513\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:35:\"admin/config/people/accounts/fields\";s:11:\"router_path\";s:35:\"admin/config/people/accounts/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:76:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:530;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"530\";s:4:\"plid\";s:3:\"513\";s:9:\"link_path\";s:37:\"admin/config/people/accounts/fields/%\";s:11:\"router_path\";s:37:\"admin/config/people/accounts/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:3:\"530\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:550;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"550\";s:4:\"plid\";s:3:\"530\";s:9:\"link_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:11:\"router_path\";s:42:\"admin/config/people/accounts/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:3:\"530\";s:2:\"p7\";s:3:\"550\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:552;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"552\";s:4:\"plid\";s:3:\"530\";s:9:\"link_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:11:\"router_path\";s:44:\"admin/config/people/accounts/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:3:\"530\";s:2:\"p7\";s:3:\"552\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:553;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"553\";s:4:\"plid\";s:3:\"530\";s:9:\"link_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:11:\"router_path\";s:52:\"admin/config/people/accounts/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:3:\"530\";s:2:\"p7\";s:3:\"553\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:554;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"554\";s:4:\"plid\";s:3:\"530\";s:9:\"link_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:11:\"router_path\";s:49:\"admin/config/people/accounts/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"513\";s:2:\"p6\";s:3:\"530\";s:2:\"p7\";s:3:\"554\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/people/accounts/fields/%\";s:8:\"tab_root\";s:37:\"admin/config/people/accounts/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:616;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"616\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:41:\"admin/config/people/accounts/dependencies\";s:11:\"router_path\";s:41:\"admin/config/people/accounts/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"106\";s:2:\"p5\";s:3:\"616\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:36:\"a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/config/people/accounts\";s:8:\"tab_root\";s:28:\"admin/config/people/accounts\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:129;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:2:\"77\";s:9:\"link_path\";s:31:\"admin/config/people/ip-blocking\";s:11:\"router_path\";s:31:\"admin/config/people/ip-blocking\";s:10:\"link_title\";s:19:\"IP address blocking\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"129\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:18:\"system_ip_blocking\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/people/ip-blocking\";s:5:\"title\";s:19:\"IP address blocking\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Manage blocked IP addresses.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:223;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"223\";s:4:\"plid\";s:3:\"129\";s:9:\"link_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:11:\"router_path\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:10:\"link_title\";s:17:\"Delete IP address\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"77\";s:2:\"p4\";s:3:\"129\";s:2:\"p5\";s:3:\"223\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:33:\"a:1:{i:5;s:15:\"blocked_ip_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"block IP addresses\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:40:\"admin/config/people/ip-blocking/delete/%\";s:5:\"title\";s:17:\"Delete IP address\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:81;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"81\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:2:\"81\";s:9:\"link_path\";s:31:\"admin/config/regional/date-time\";s:11:\"router_path\";s:31:\"admin/config/regional/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:185;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:39:\"admin/config/regional/date-time/formats\";s:11:\"router_path\";s:39:\"admin/config/regional/date-time/formats\";s:10:\"link_title\";s:7:\"Formats\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"185\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:24:\"system_date_time_formats\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:7:\"Formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:51:\"Configure display format strings for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:218;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:3:\"185\";s:9:\"link_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:11:\"router_path\";s:43:\"admin/config/regional/date-time/formats/add\";s:10:\"link_title\";s:10:\"Add format\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"185\";s:2:\"p6\";s:3:\"218\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:1:{i:0;s:34:\"system_configure_date_formats_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/config/regional/date-time/formats\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:10:\"Add format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:43:\"Allow users to add additional date formats.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:250;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"250\";s:4:\"plid\";s:3:\"185\";s:9:\"link_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:11:\"router_path\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:10:\"link_title\";s:18:\"Delete date format\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"185\";s:2:\"p6\";s:3:\"250\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/config/regional/date-time/formats/%/delete\";s:5:\"title\";s:18:\"Delete date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Allow users to delete a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:252;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"252\";s:4:\"plid\";s:3:\"185\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:10:\"link_title\";s:16:\"Edit date format\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"185\";s:2:\"p6\";s:3:\"252\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/formats/%/edit\";s:5:\"title\";s:16:\"Edit date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to edit a configured date format.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:201;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:37:\"admin/config/regional/date-time/types\";s:11:\"router_path\";s:37:\"admin/config/regional/date-time/types\";s:10:\"link_title\";s:5:\"Types\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"201\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:31:\"admin/config/regional/date-time\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:5:\"Types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:44:\"Configure display formats for date and time.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:217;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"217\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:41:\"admin/config/regional/date-time/types/add\";s:11:\"router_path\";s:41:\"admin/config/regional/date-time/types/add\";s:10:\"link_title\";s:13:\"Add date type\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"201\";s:2:\"p6\";s:3:\"217\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_add_date_format_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/config/regional/date-time/types\";s:8:\"tab_root\";s:31:\"admin/config/regional/date-time\";s:5:\"title\";s:13:\"Add date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:18:\"Add new date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:251;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:3:\"201\";s:9:\"link_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:11:\"router_path\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:10:\"link_title\";s:16:\"Delete date type\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:3:\"201\";s:2:\"p6\";s:3:\"251\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/regional/date-time/types/%/delete\";s:5:\"title\";s:16:\"Delete date type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Allow users to delete a configured date type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:153;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:2:\"81\";s:9:\"link_path\";s:30:\"admin/config/regional/settings\";s:11:\"router_path\";s:30:\"admin/config/regional/settings\";s:10:\"link_title\";s:17:\"Regional settings\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"81\";s:2:\"p4\";s:3:\"153\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_regional_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/regional/settings\";s:5:\"title\";s:17:\"Regional settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Settings for the site\'s default time zone and country.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:83;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"83\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:116;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:2:\"83\";s:9:\"link_path\";s:30:\"admin/config/search/clean-urls\";s:11:\"router_path\";s:30:\"admin/config/search/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"116\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/search/clean-urls\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:342;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"342\";s:4:\"plid\";s:2:\"83\";s:9:\"link_path\";s:28:\"admin/config/search/settings\";s:11:\"router_path\";s:28:\"admin/config/search/settings\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"342\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/config/search/settings\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Configure relevance settings for search and other indexing options.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:366;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"342\";s:9:\"link_path\";s:36:\"admin/config/search/settings/reindex\";s:11:\"router_path\";s:36:\"admin/config/search/settings/reindex\";s:10:\"link_title\";s:11:\"Clear index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"342\";s:2:\"p5\";s:3:\"366\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"search_reindex_confirm\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/search/settings/reindex\";s:5:\"title\";s:11:\"Clear index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:351;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:2:\"83\";s:9:\"link_path\";s:24:\"admin/config/search/path\";s:11:\"router_path\";s:24:\"admin/config/search/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:362;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:28:\"admin/config/search/path/add\";s:11:\"router_path\";s:28:\"admin/config/search/path/add\";s:10:\"link_title\";s:9:\"Add alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"362\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:9:\"Add alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:365;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:36:\"admin/config/search/path/update_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/update_bulk\";s:10:\"link_title\";s:11:\"Bulk update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"365\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:11:\"Bulk update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:368;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"368\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:36:\"admin/config/search/path/delete_bulk\";s:11:\"router_path\";s:36:\"admin/config/search/path/delete_bulk\";s:10:\"link_title\";s:14:\"Delete aliases\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"40\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"368\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"pathauto_admin_delete\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:14:\"Delete aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:29:\"admin/config/search/path/list\";s:11:\"router_path\";s:29:\"admin/config/search/path/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"374\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:375;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:33:\"admin/config/search/path/patterns\";s:11:\"router_path\";s:33:\"admin/config/search/path/patterns\";s:10:\"link_title\";s:8:\"Patterns\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"375\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_patterns_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Patterns\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:378;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:33:\"admin/config/search/path/settings\";s:11:\"router_path\";s:33:\"admin/config/search/path/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"378\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer pathauto\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"pathauto_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/config/search/path\";s:8:\"tab_root\";s:24:\"admin/config/search/path\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:392;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:33:\"admin/config/search/path/delete/%\";s:11:\"router_path\";s:33:\"admin/config/search/path/delete/%\";s:10:\"link_title\";s:12:\"Delete alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"392\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/config/search/path/delete/%\";s:5:\"title\";s:12:\"Delete alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:394;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:31:\"admin/config/search/path/edit/%\";s:11:\"router_path\";s:31:\"admin/config/search/path/edit/%\";s:10:\"link_title\";s:10:\"Edit alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"83\";s:2:\"p4\";s:3:\"351\";s:2:\"p5\";s:3:\"394\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:5;s:9:\"path_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/config/search/path/edit/%\";s:5:\"title\";s:10:\"Edit alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:86;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:107;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"86\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:179;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:37:\"admin/config/system/actions/configure\";s:11:\"router_path\";s:37:\"admin/config/system/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:3:\"179\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/config/system/actions/configure\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:195;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:34:\"admin/config/system/actions/manage\";s:11:\"router_path\";s:34:\"admin/config/system/actions/manage\";s:10:\"link_title\";s:14:\"Manage actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:3:\"195\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/system/actions\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:14:\"Manage actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:224;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"224\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:36:\"admin/config/system/actions/delete/%\";s:11:\"router_path\";s:36:\"admin/config/system/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"107\";s:2:\"p5\";s:3:\"224\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:5;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/actions/delete/%\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:17:\"Delete an action.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:119;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:2:\"86\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"119\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:160;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:2:\"86\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"86\";s:2:\"p4\";s:3:\"160\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:92;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"92\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"92\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:95;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"95\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:152;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:2:\"95\";s:9:\"link_path\";s:36:\"admin/config/services/rss-publishing\";s:11:\"router_path\";s:36:\"admin/config/services/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"95\";s:2:\"p4\";s:3:\"152\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/services/rss-publishing\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:96;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"96\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:340;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:2:\"96\";s:9:\"link_path\";s:27:\"admin/config/workflow/rules\";s:11:\"router_path\";s:27:\"admin/config/workflow/rules\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Manage reaction rules and rule components.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:367;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"367\";s:4:\"plid\";s:3:\"340\";s:9:\"link_path\";s:38:\"admin/config/workflow/rules/components\";s:11:\"router_path\";s:38:\"admin/config/workflow/rules/components\";s:10:\"link_title\";s:10:\"Components\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:10:\"Components\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:386;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:3:\"367\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/components/add\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/components/add\";s:10:\"link_title\";s:17:\"Add new component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"386\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:17:\"Add new component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:398;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"398\";s:4:\"plid\";s:3:\"367\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/components/import\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/components/import\";s:10:\"link_title\";s:16:\"Import component\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"398\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/config/workflow/rules/components\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:16:\"Import component\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:408;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:3:\"367\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/components/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:419;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"419\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:421;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"421\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/components/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:423;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"423\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:425;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:11:\"router_path\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"425\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:121:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:49:\"admin/config/workflow/rules/components/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:427;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:11:\"router_path\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"427\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:60:\"admin/config/workflow/rules/components/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:429;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:11:\"router_path\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"429\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/config/workflow/rules/components/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:431;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:11:\"router_path\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"431\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/config/workflow/rules/components/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:433;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"433\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/components/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:435;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:3:\"408\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"367\";s:2:\"p6\";s:3:\"408\";s:2:\"p7\";s:3:\"435\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/components/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:377;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:3:\"340\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/reaction\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/reaction\";s:10:\"link_title\";s:5:\"Rules\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:387;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:3:\"377\";s:9:\"link_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:11:\"router_path\";s:40:\"admin/config/workflow/rules/reaction/add\";s:10:\"link_title\";s:12:\"Add new rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"387\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:12:\"Add new rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:399;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"399\";s:4:\"plid\";s:3:\"377\";s:9:\"link_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:11:\"router_path\";s:43:\"admin/config/workflow/rules/reaction/import\";s:10:\"link_title\";s:11:\"Import rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"399\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/reaction\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:11:\"Import rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:409;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:3:\"377\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/config/workflow/rules/reaction/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:420;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"420\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:422;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:11:\"router_path\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"422\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/workflow/rules/reaction/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:424;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"424\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:426;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:11:\"router_path\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"426\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/config/workflow/rules/reaction/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:428;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:11:\"router_path\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"428\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/config/workflow/rules/reaction/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:430;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:11:\"router_path\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"430\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/config/workflow/rules/reaction/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:432;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:11:\"router_path\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"432\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/config/workflow/rules/reaction/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:434;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:11:\"router_path\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"434\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/config/workflow/rules/reaction/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:436;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:3:\"409\";s:9:\"link_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:11:\"router_path\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"377\";s:2:\"p6\";s:3:\"409\";s:2:\"p7\";s:3:\"436\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/config/workflow/rules/reaction/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:379;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:3:\"340\";s:9:\"link_path\";s:36:\"admin/config/workflow/rules/settings\";s:11:\"router_path\";s:36:\"admin/config/workflow/rules/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"379\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:27:\"admin/config/workflow/rules\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:388;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:3:\"379\";s:9:\"link_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:11:\"router_path\";s:45:\"admin/config/workflow/rules/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"379\";s:2:\"p6\";s:3:\"388\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:389;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:3:\"379\";s:9:\"link_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:11:\"router_path\";s:42:\"admin/config/workflow/rules/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:2:\"96\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:3:\"379\";s:2:\"p6\";s:3:\"389\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer rules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"rules_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/config/workflow/rules/settings\";s:8:\"tab_root\";s:27:\"admin/config/workflow/rules\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:297;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"297\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:26:\"admin/config/content-views\";s:11:\"router_path\";s:26:\"admin/config/content-views\";s:10:\"link_title\";s:11:\"Views panes\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure Views to be used as CTools content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"297\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:49:\"a:1:{i:0;s:31:\"administer views content plugin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"views_content_admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/content-views\";s:5:\"title\";s:11:\"Views panes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Configure Views to be used as CTools content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:694;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"694\";s:4:\"plid\";s:2:\"10\";s:9:\"link_path\";s:18:\"admin/config/group\";s:11:\"router_path\";s:18:\"admin/config/group\";s:10:\"link_title\";s:14:\"Organic groups\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/group\";s:5:\"title\";s:14:\"Organic groups\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Administer the suite of Organic groups modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:695;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"695\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:25:\"admin/config/group/fields\";s:11:\"router_path\";s:25:\"admin/config/group/fields\";s:10:\"link_title\";s:17:\"OG field settings\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure Organic groups fields in bundles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"695\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"og_ui_field_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/config/group/fields\";s:5:\"title\";s:17:\"OG field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Configure Organic groups fields in bundles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:723;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"723\";s:4:\"plid\";s:3:\"695\";s:9:\"link_path\";s:38:\"admin/config/group/fields/%/%/%/delete\";s:11:\"router_path\";s:38:\"admin/config/group/fields/%/%/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Delete an OG field from a bundle.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"695\";s:2:\"p5\";s:3:\"723\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:99:\"a:3:{i:4;N;i:5;N;i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;i:4;i:1;i:5;i:2;i:5;i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"og_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/config/group/fields\";s:8:\"tab_root\";s:25:\"admin/config/group/fields\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Delete an OG field from a bundle.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:696;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"696\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:26:\"admin/config/group/context\";s:11:\"router_path\";s:26:\"admin/config/group/context\";s:10:\"link_title\";s:10:\"OG context\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"OG context detection and selection\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"696\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"og_context_configure_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/config/group/context\";s:5:\"title\";s:10:\"OG context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"OG context detection and selection\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:699;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"699\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:35:\"admin/config/group/group-membership\";s:11:\"router_path\";s:35:\"admin/config/group/group-membership\";s:10:\"link_title\";s:19:\"OG membership types\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Manage group memberships type, including fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/group/group-membership\";s:5:\"title\";s:19:\"OG membership types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Manage group memberships type, including fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:706;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"706\";s:4:\"plid\";s:3:\"699\";s:9:\"link_path\";s:39:\"admin/config/group/group-membership/add\";s:11:\"router_path\";s:39:\"admin/config/group/group-membership/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"706\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:18:\"og_membership_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/config/group/group-membership\";s:8:\"tab_root\";s:35:\"admin/config/group/group-membership\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:3:\"add\";i:1;s:18:\"og_membership_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:707;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"707\";s:4:\"plid\";s:3:\"699\";s:9:\"link_path\";s:42:\"admin/config/group/group-membership/import\";s:11:\"router_path\";s:42:\"admin/config/group/group-membership/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"707\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/config/group/group-membership\";s:8:\"tab_root\";s:35:\"admin/config/group/group-membership\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:53:\"a:2:{i:0;s:6:\"import\";i:1;s:18:\"og_membership_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:708;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"708\";s:4:\"plid\";s:3:\"699\";s:9:\"link_path\";s:40:\"admin/config/group/group-membership/list\";s:11:\"router_path\";s:40:\"admin/config/group/group-membership/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"708\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/config/group/group-membership\";s:8:\"tab_root\";s:35:\"admin/config/group/group-membership\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:712;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"712\";s:4:\"plid\";s:3:\"699\";s:9:\"link_path\";s:44:\"admin/config/group/group-membership/manage/%\";s:11:\"router_path\";s:44:\"admin/config/group/group-membership/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:44:\"a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:715;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"715\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:57:\"admin/config/group/group-membership/manage/%/dependencies\";s:11:\"router_path\";s:57:\"admin/config/group/group-membership/manage/%/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"715\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;i:5;i:1;s:13:\"og_membership\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/config/group/group-membership/manage/%\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:716;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"716\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:52:\"admin/config/group/group-membership/manage/%/display\";s:11:\"router_path\";s:52:\"admin/config/group/group-membership/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"716\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"og_membership_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/config/group/group-membership/manage/%\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:721;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"721\";s:4:\"plid\";s:3:\"716\";s:9:\"link_path\";s:60:\"admin/config/group/group-membership/manage/%/display/default\";s:11:\"router_path\";s:60:\"admin/config/group/group-membership/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"716\";s:2:\"p7\";s:3:\"721\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"og_membership_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:108:\"a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/config/group/group-membership/manage/%/display\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:717;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"717\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:51:\"admin/config/group/group-membership/manage/%/fields\";s:11:\"router_path\";s:51:\"admin/config/group/group-membership/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:5;s:23:\"og_membership_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/config/group/group-membership/manage/%\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:722;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"722\";s:4:\"plid\";s:3:\"717\";s:9:\"link_path\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:11:\"router_path\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:3:\"722\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:215:\"a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:724;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"724\";s:4:\"plid\";s:3:\"722\";s:9:\"link_path\";s:60:\"admin/config/group/group-membership/manage/%/fields/%/delete\";s:11:\"router_path\";s:60:\"admin/config/group/group-membership/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:3:\"722\";s:2:\"p8\";s:3:\"724\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:215:\"a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:8:\"tab_root\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:725;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"725\";s:4:\"plid\";s:3:\"722\";s:9:\"link_path\";s:58:\"admin/config/group/group-membership/manage/%/fields/%/edit\";s:11:\"router_path\";s:58:\"admin/config/group/group-membership/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:3:\"722\";s:2:\"p8\";s:3:\"725\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:215:\"a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:8:\"tab_root\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:726;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"726\";s:4:\"plid\";s:3:\"722\";s:9:\"link_path\";s:68:\"admin/config/group/group-membership/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:68:\"admin/config/group/group-membership/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:3:\"722\";s:2:\"p8\";s:3:\"726\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:215:\"a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:8:\"tab_root\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:727;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"727\";s:4:\"plid\";s:3:\"722\";s:9:\"link_path\";s:65:\"admin/config/group/group-membership/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:65:\"admin/config/group/group-membership/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"717\";s:2:\"p7\";s:3:\"722\";s:2:\"p8\";s:3:\"727\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:215:\"a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:8:\"tab_root\";s:53:\"admin/config/group/group-membership/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:718;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"718\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:46:\"admin/config/group/group-membership/manage/%/%\";s:11:\"router_path\";s:46:\"admin/config/group/group-membership/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"718\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:84:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"delete\";i:1;s:18:\"og_membership_type\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/config/group/group-membership/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:719;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"719\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:50:\"admin/config/group/group-membership/manage/%/clone\";s:11:\"router_path\";s:50:\"admin/config/group/group-membership/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"719\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:18:\"og_membership_type\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:50:\"admin/config/group/group-membership/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:720;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"720\";s:4:\"plid\";s:3:\"712\";s:9:\"link_path\";s:49:\"admin/config/group/group-membership/manage/%/edit\";s:11:\"router_path\";s:49:\"admin/config/group/group-membership/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"699\";s:2:\"p5\";s:3:\"712\";s:2:\"p6\";s:3:\"720\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/config/group/group-membership/manage/%\";s:8:\"tab_root\";s:44:\"admin/config/group/group-membership/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:700;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"700\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:27:\"admin/config/group/settings\";s:11:\"router_path\";s:27:\"admin/config/group/settings\";s:10:\"link_title\";s:11:\"OG settings\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Administer OG settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"700\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"og_ui_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/group/settings\";s:5:\"title\";s:11:\"OG settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Administer OG settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:701;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"701\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:30:\"admin/config/group/permissions\";s:11:\"router_path\";s:30:\"admin/config/group/permissions\";s:10:\"link_title\";s:23:\"OG permissions overview\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of Organic groups permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"701\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:26:\"og_ui_group_types_overview\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/group/permissions\";s:5:\"title\";s:23:\"OG permissions overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of Organic groups permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:730;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"730\";s:4:\"plid\";s:3:\"701\";s:9:\"link_path\";s:41:\"admin/config/group/permissions/node/event\";s:11:\"router_path\";s:41:\"admin/config/group/permissions/node/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"701\";s:2:\"p5\";s:3:\"730\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:30:\"og_ui_access_group_permissions\";s:16:\"access_arguments\";s:37:\"a:2:{i:0;s:4:\"node\";i:1;s:5:\"event\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:4:{i:0;s:30:\"og_ui_admin_global_permissions\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:5:\"event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:41:\"admin/config/group/permissions/node/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:38:\"og_ui_menu_bundle_roles_title_callback\";s:15:\"title_arguments\";s:79:\"a:3:{i:0;s:30:\"OG @type - @bundle permissions\";i:1;s:4:\"node\";i:2;s:5:\"event\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Configure Organic groups group type permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:702;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"702\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:24:\"admin/config/group/roles\";s:11:\"router_path\";s:24:\"admin/config/group/roles\";s:10:\"link_title\";s:17:\"OG roles overview\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Overview of organic groups roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"702\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer group\";}\";s:13:\"page_callback\";s:26:\"og_ui_group_types_overview\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/group/roles\";s:5:\"title\";s:17:\"OG roles overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Overview of organic groups roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:729;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"729\";s:4:\"plid\";s:3:\"702\";s:9:\"link_path\";s:35:\"admin/config/group/roles/node/event\";s:11:\"router_path\";s:35:\"admin/config/group/roles/node/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"702\";s:2:\"p5\";s:3:\"729\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"og_ui_access_bundle\";s:16:\"access_arguments\";s:37:\"a:2:{i:0;s:4:\"node\";i:1;s:5:\"event\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:4:{i:0;s:20:\"og_ui_admin_new_role\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:5:\"event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/config/group/roles/node/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:38:\"og_ui_menu_bundle_roles_title_callback\";s:15:\"title_arguments\";s:73:\"a:3:{i:0;s:24:\"OG @type - @bundle roles\";i:1;s:4:\"node\";i:2;s:5:\"event\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure Organic groups group type roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:710;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"710\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:36:\"admin/config/group/permission/%/edit\";s:11:\"router_path\";s:36:\"admin/config/group/permission/%/edit\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"710\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"og_ui_access_bundle_role\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:5:{i:0;s:23:\"og_ui_admin_permissions\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/group/permission/%/edit\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:38:\"og_ui_menu_bundle_roles_title_callback\";s:15:\"title_arguments\";s:86:\"a:4:{i:0;s:38:\"OG @type - @bundle - @role permissions\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Configure Organic groups group type permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:711;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"711\";s:4:\"plid\";s:3:\"694\";s:9:\"link_path\";s:30:\"admin/config/group/role/%/edit\";s:11:\"router_path\";s:30:\"admin/config/group/role/%/edit\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:3:\"694\";s:2:\"p4\";s:3:\"711\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"og_ui_access_bundle_role\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:5:{i:0;s:17:\"og_ui_admin_roles\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/config/group/role/%/edit\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:38:\"og_ui_menu_bundle_roles_title_callback\";s:15:\"title_arguments\";s:74:\"a:4:{i:0;s:26:\"OG @type - @bundle - @role\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Configure Organic groups group type roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"134\";s:11:\"description\";s:59:\"List and edit site comments and the comment approval queue.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:151;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:25:\"admin/content/comment/new\";s:11:\"router_path\";s:25:\"admin/content/comment/new\";s:10:\"link_title\";s:18:\"Published comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"151\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:18:\"Published comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:164;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:2:\"48\";s:9:\"link_path\";s:30:\"admin/content/comment/approval\";s:11:\"router_path\";s:30:\"admin/content/comment/approval\";s:10:\"link_title\";s:19:\"Unapproved comments\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:3:\"164\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:25:\"a:1:{i:0;s:8:\"approval\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/content/comment\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:19:\"Unapproved comments\";s:14:\"title_callback\";s:25:\"comment_count_unpublished\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:50;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"50\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:2:\"50\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:301;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:21:\"admin/content/webform\";s:11:\"router_path\";s:21:\"admin/content/webform\";s:10:\"link_title\";s:8:\"Webforms\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:3:\"301\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"access all webform results\";}\";s:13:\"page_callback\";s:21:\"webform_admin_content\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/content\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:8:\"Webforms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"View and edit all the available webforms on your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:49;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"49\";s:4:\"plid\";s:2:\"13\";s:9:\"link_path\";s:25:\"admin/dashboard/configure\";s:11:\"router_path\";s:25:\"admin/dashboard/configure\";s:10:\"link_title\";s:36:\"Configure available dashboard blocks\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:2:\"49\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"dashboard_admin_blocks\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/configure\";s:5:\"title\";s:36:\"Configure available dashboard blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:53:\"Configure which blocks can be shown on the dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:54;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"54\";s:4:\"plid\";s:2:\"13\";s:9:\"link_path\";s:25:\"admin/dashboard/customize\";s:11:\"router_path\";s:25:\"admin/dashboard/customize\";s:10:\"link_title\";s:19:\"Customize dashboard\";s:7:\"options\";s:75:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:2:\"54\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/dashboard/customize\";s:5:\"title\";s:19:\"Customize dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:25:\"Customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:19:\"admin/advanced_help\";s:11:\"router_path\";s:19:\"admin/advanced_help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"17\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"view advanced help index\";}\";s:13:\"page_callback\";s:24:\"advanced_help_index_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/advanced_help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:73;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"73\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:2:\"73\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:139;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:2:\"73\";s:9:\"link_path\";s:26:\"admin/modules/list/confirm\";s:11:\"router_path\";s:26:\"admin/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:2:\"73\";s:2:\"p4\";s:3:\"139\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/modules/list/confirm\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:2:\"91\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:165;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:2:\"91\";s:9:\"link_path\";s:31:\"admin/modules/uninstall/confirm\";s:11:\"router_path\";s:31:\"admin/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:2:\"91\";s:2:\"p4\";s:3:\"165\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:31:\"admin/modules/uninstall/confirm\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:283;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"283\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:20:\"admin/modules/update\";s:11:\"router_path\";s:20:\"admin/modules/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:3:\"283\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:286;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"286\";s:4:\"plid\";s:2:\"22\";s:9:\"link_path\";s:21:\"admin/modules/install\";s:11:\"router_path\";s:21:\"admin/modules/install\";s:10:\"link_title\";s:18:\"Install new module\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:3:\"286\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:18:\"Install new module\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:25;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"25\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:44;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:19:\"admin/people/create\";s:11:\"router_path\";s:19:\"admin/people/create\";s:10:\"link_title\";s:8:\"Add user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"create\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:8:\"Add user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:71;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"71\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:19:\"admin/people/people\";s:11:\"router_path\";s:19:\"admin/people/people\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"71\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:78;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"78\";s:4:\"plid\";s:2:\"25\";s:9:\"link_path\";s:24:\"admin/people/permissions\";s:11:\"router_path\";s:24:\"admin/people/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:12:\"admin/people\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:149;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"149\";s:4:\"plid\";s:2:\"78\";s:9:\"link_path\";s:29:\"admin/people/permissions/list\";s:11:\"router_path\";s:29:\"admin/people/permissions/list\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:3:\"149\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"user_admin_permissions\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:156;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"156\";s:4:\"plid\";s:2:\"78\";s:9:\"link_path\";s:30:\"admin/people/permissions/roles\";s:11:\"router_path\";s:30:\"admin/people/permissions/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:3:\"156\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"user_admin_roles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/people/permissions\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:227;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"227\";s:4:\"plid\";s:3:\"156\";s:9:\"link_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:11:\"router_path\";s:39:\"admin/people/permissions/roles/delete/%\";s:10:\"link_title\";s:11:\"Delete role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:3:\"156\";s:2:\"p5\";s:3:\"227\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/people/permissions/roles/delete/%\";s:5:\"title\";s:11:\"Delete role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:234;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"234\";s:4:\"plid\";s:3:\"156\";s:9:\"link_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:11:\"router_path\";s:37:\"admin/people/permissions/roles/edit/%\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"25\";s:2:\"p3\";s:2:\"78\";s:2:\"p4\";s:3:\"156\";s:2:\"p5\";s:3:\"234\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:5;s:14:\"user_role_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"user_role_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/people/permissions/roles/edit/%\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:67;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"67\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"admin/reports/fields\";s:11:\"router_path\";s:20:\"admin/reports/fields\";s:10:\"link_title\";s:10:\"Field list\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:10:\"Field list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Overview of fields on all entity types.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:135;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:2:\"67\";s:9:\"link_path\";s:25:\"admin/reports/fields/list\";s:11:\"router_path\";s:25:\"admin/reports/fields/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:3:\"135\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:20:\"field_ui_fields_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:150;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:2:\"67\";s:9:\"link_path\";s:32:\"admin/reports/fields/permissions\";s:11:\"router_path\";s:32:\"admin/reports/fields/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Report and troubleshoot field permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:3:\"150\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field permissions\";}\";s:13:\"page_callback\";s:26:\"field_permissions_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:42:\"Report and troubleshoot field permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:352;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:2:\"67\";s:9:\"link_path\";s:33:\"admin/reports/fields/views-fields\";s:11:\"router_path\";s:33:\"admin/reports/fields/views-fields\";s:10:\"link_title\";s:13:\"Used in views\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"67\";s:2:\"p4\";s:3:\"352\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_field_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/reports/fields\";s:8:\"tab_root\";s:20:\"admin/reports/fields\";s:5:\"title\";s:13:\"Used in views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Overview of fields used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:80;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"80\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:19:\"Recent log messages\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"80\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/reports/dblog\";s:5:\"title\";s:19:\"Recent log messages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:85;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"85\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"85\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/status\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:89;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"89\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/access-denied\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:90;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:2:\"90\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/reports/page-not-found\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:122;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/event/%\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:276;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"276\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:328;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:3:\"276\";s:9:\"link_path\";s:29:\"admin/reports/updates/install\";s:11:\"router_path\";s:29:\"admin/reports/updates/install\";s:10:\"link_title\";s:27:\"Install new module or theme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"25\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"276\";s:2:\"p4\";s:3:\"328\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:27:\"Install new module or theme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:329;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:3:\"276\";s:9:\"link_path\";s:28:\"admin/reports/updates/update\";s:11:\"router_path\";s:28:\"admin/reports/updates/update\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"276\";s:2:\"p4\";s:3:\"329\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"update_manager_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:336;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"276\";s:9:\"link_path\";s:26:\"admin/reports/updates/list\";s:11:\"router_path\";s:26:\"admin/reports/updates/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"276\";s:2:\"p4\";s:3:\"336\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:343;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"276\";s:9:\"link_path\";s:30:\"admin/reports/updates/settings\";s:11:\"router_path\";s:30:\"admin/reports/updates/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"276\";s:2:\"p4\";s:3:\"343\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"update_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/reports/updates\";s:8:\"tab_root\";s:21:\"admin/reports/updates\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:294;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"294\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"294\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/reports/search\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:298;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:2:\"27\";s:9:\"link_path\";s:27:\"admin/reports/views-plugins\";s:11:\"router_path\";s:27:\"admin/reports/views-plugins\";s:10:\"link_title\";s:13:\"Views plugins\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"27\";s:2:\"p3\";s:3:\"298\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_plugin_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/reports/views-plugins\";s:5:\"title\";s:13:\"Views plugins\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Overview of plugins used in all views.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:14:{i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"adaptivetheme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:110;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:25:\"admin/structure/block/add\";s:11:\"router_path\";s:25:\"admin/structure/block/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"110\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:172;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:46:\"admin/structure/block/list/adaptivetheme_admin\";s:11:\"router_path\";s:46:\"admin/structure/block/list/adaptivetheme_admin\";s:10:\"link_title\";s:8:\"AT Admin\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"172\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:5221:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"adaptivetheme_admin\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:8:\"AT Admin\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:212;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:3:\"172\";s:9:\"link_path\";s:50:\"admin/structure/block/list/adaptivetheme_admin/add\";s:11:\"router_path\";s:50:\"admin/structure/block/list/adaptivetheme_admin/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"172\";s:2:\"p5\";s:3:\"212\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/block/list/adaptivetheme_admin\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:173;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:40:\"admin/structure/block/list/adaptivetheme\";s:11:\"router_path\";s:40:\"admin/structure/block/list/adaptivetheme\";s:10:\"link_title\";s:7:\"AT Core\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"173\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:5829:\"a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"adaptivetheme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"AT Core\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:174;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:49:\"admin/structure/block/list/adaptivetheme_subtheme\";s:11:\"router_path\";s:49:\"admin/structure/block/list/adaptivetheme_subtheme\";s:10:\"link_title\";s:11:\"AT Subtheme\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"174\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:7674:\"a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"adaptivetheme_subtheme\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:11:\"AT Subtheme\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:213;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:3:\"174\";s:9:\"link_path\";s:53:\"admin/structure/block/list/adaptivetheme_subtheme/add\";s:11:\"router_path\";s:53:\"admin/structure/block/list/adaptivetheme_subtheme/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"174\";s:2:\"p5\";s:3:\"213\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:49:\"admin/structure/block/list/adaptivetheme_subtheme\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:178;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:33:\"admin/structure/block/list/bartik\";s:11:\"router_path\";s:33:\"admin/structure/block/list/bartik\";s:10:\"link_title\";s:6:\"Bartik\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"178\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2683:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"bartik\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Bartik\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:385;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:3:\"178\";s:9:\"link_path\";s:37:\"admin/structure/block/list/bartik/add\";s:11:\"router_path\";s:37:\"admin/structure/block/list/bartik/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"178\";s:2:\"p5\";s:3:\"385\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:33:\"admin/structure/block/list/bartik\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:186;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:34:\"admin/structure/block/list/garland\";s:11:\"router_path\";s:34:\"admin/structure/block/list/garland\";s:10:\"link_title\";s:7:\"Garland\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2105:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"garland\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:7:\"Garland\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:214;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:3:\"186\";s:9:\"link_path\";s:38:\"admin/structure/block/list/garland/add\";s:11:\"router_path\";s:38:\"admin/structure/block/list/garland/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:3:\"214\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/block/list/garland\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:198;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/structure/block/list/seven\";s:11:\"router_path\";s:32:\"admin/structure/block/list/seven\";s:10:\"link_title\";s:5:\"Seven\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"198\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:1905:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"seven\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Seven\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:215;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:3:\"198\";s:9:\"link_path\";s:36:\"admin/structure/block/list/seven/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/seven/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"198\";s:2:\"p5\";s:3:\"215\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/seven\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:200;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/structure/block/list/stark\";s:11:\"router_path\";s:32:\"admin/structure/block/list/stark\";s:10:\"link_title\";s:5:\"Stark\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"_block_themes_access\";s:16:\"access_arguments\";s:2008:\"a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"stark\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/block\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:5:\"Stark\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:216;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:3:\"200\";s:9:\"link_path\";s:36:\"admin/structure/block/list/stark/add\";s:11:\"router_path\";s:36:\"admin/structure/block/list/stark/add\";s:10:\"link_title\";s:9:\"Add block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"200\";s:2:\"p5\";s:3:\"216\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"block_add_block_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/list/stark\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:9:\"Add block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:220;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:2:\"46\";s:9:\"link_path\";s:32:\"admin/structure/block/manage/%/%\";s:11:\"router_path\";s:32:\"admin/structure/block/manage/%/%\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"220\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:248;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"248\";s:4:\"plid\";s:3:\"220\";s:9:\"link_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:11:\"router_path\";s:42:\"admin/structure/block/manage/%/%/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"220\";s:2:\"p5\";s:3:\"248\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:249;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"249\";s:4:\"plid\";s:3:\"220\";s:9:\"link_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:11:\"router_path\";s:39:\"admin/structure/block/manage/%/%/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:3:\"220\";s:2:\"p5\";s:3:\"249\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:32:\"admin/structure/block/manage/%/%\";s:8:\"tab_root\";s:32:\"admin/structure/block/manage/%/%\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:52;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"52\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:111;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:25:\"admin/structure/types/add\";s:11:\"router_path\";s:25:\"admin/structure/types/add\";s:10:\"link_title\";s:16:\"Add content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"111\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_type_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:16:\"Add content type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:138;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:26:\"admin/structure/types/list\";s:11:\"router_path\";s:26:\"admin/structure/types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"138\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/types\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:182;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:2:\"52\";s:9:\"link_path\";s:30:\"admin/structure/types/manage/%\";s:11:\"router_path\";s:30:\"admin/structure/types/manage/%\";s:10:\"link_title\";s:17:\"Edit content type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:17:\"Edit content type\";s:14:\"title_callback\";s:20:\"node_type_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:210;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"210\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/access\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/access\";s:10:\"link_title\";s:14:\"Access control\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"210\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:36:\"content_access_admin_settings_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Access control\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:18:\"_node_custom_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:33:\"Configure content access control.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:222;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/delete\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"222\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/types/manage/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:229;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"229\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:35:\"admin/structure/types/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"229\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:246;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"246\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/comment/display\";s:10:\"link_title\";s:15:\"Comment display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"246\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:15:\"Comment display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:555;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"555\";s:4:\"plid\";s:3:\"246\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"246\";s:2:\"p6\";s:3:\"555\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:109:\"a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:558;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"558\";s:4:\"plid\";s:3:\"246\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/display/full\";s:10:\"link_title\";s:12:\"Full comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"246\";s:2:\"p6\";s:3:\"558\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:106:\"a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:559;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"559\";s:4:\"plid\";s:3:\"246\";s:9:\"link_path\";s:60:\"admin/structure/types/manage/%/comment/display/diff_standard\";s:11:\"router_path\";s:60:\"admin/structure/types/manage/%/comment/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"246\";s:2:\"p6\";s:3:\"559\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:116:\"a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:561;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"561\";s:4:\"plid\";s:3:\"246\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"246\";s:2:\"p6\";s:3:\"561\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:107:\"a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/structure/types/manage/%/comment/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:247;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"247\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/comment/fields\";s:10:\"link_title\";s:14:\"Comment fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:4;s:22:\"comment_node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Comment fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:563;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"563\";s:4:\"plid\";s:3:\"247\";s:9:\"link_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:11:\"router_path\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:3:\"563\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:569;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"569\";s:4:\"plid\";s:3:\"563\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/comment/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:3:\"563\";s:2:\"p7\";s:3:\"569\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:570;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"570\";s:4:\"plid\";s:3:\"563\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/comment/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:3:\"563\";s:2:\"p7\";s:3:\"570\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:571;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"571\";s:4:\"plid\";s:3:\"563\";s:9:\"link_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:11:\"router_path\";s:62:\"admin/structure/types/manage/%/comment/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:3:\"563\";s:2:\"p7\";s:3:\"571\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:572;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"572\";s:4:\"plid\";s:3:\"563\";s:9:\"link_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:11:\"router_path\";s:59:\"admin/structure/types/manage/%/comment/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"247\";s:2:\"p6\";s:3:\"563\";s:2:\"p7\";s:3:\"572\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:200:\"a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:8:\"tab_root\";s:47:\"admin/structure/types/manage/%/comment/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:518;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"518\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:38:\"admin/structure/types/manage/%/display\";s:11:\"router_path\";s:38:\"admin/structure/types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:531;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"531\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"531\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:106:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:532;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"532\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"532\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:103:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:533;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"533\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/display/listing\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/display/listing\";s:10:\"link_title\";s:7:\"Listing\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"533\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:106:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"listing\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:7:\"Listing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:536;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"536\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:11:\"router_path\";s:42:\"admin/structure/types/manage/%/display/rss\";s:10:\"link_title\";s:3:\"RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"536\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:102:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:3:\"RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:537;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"537\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/display/diff_standard\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"537\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:113:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:538;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"538\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/display/search_index\";s:10:\"link_title\";s:12:\"Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"538\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:112:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:12:\"Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:539;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"539\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:11:\"router_path\";s:52:\"admin/structure/types/manage/%/display/search_result\";s:10:\"link_title\";s:13:\"Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"539\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:113:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"540\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:11:\"router_path\";s:45:\"admin/structure/types/manage/%/display/teaser\";s:10:\"link_title\";s:6:\"Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"540\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:105:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:541;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"541\";s:4:\"plid\";s:3:\"518\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"518\";s:2:\"p6\";s:3:\"541\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:104:\"a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:38:\"admin/structure/types/manage/%/display\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:519;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"519\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:37:\"admin/structure/types/manage/%/fields\";s:11:\"router_path\";s:37:\"admin/structure/types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"node_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:547;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"547\";s:4:\"plid\";s:3:\"519\";s:9:\"link_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:11:\"router_path\";s:39:\"admin/structure/types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:3:\"547\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:564;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"564\";s:4:\"plid\";s:3:\"547\";s:9:\"link_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:11:\"router_path\";s:46:\"admin/structure/types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:3:\"547\";s:2:\"p7\";s:3:\"564\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:565;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"565\";s:4:\"plid\";s:3:\"547\";s:9:\"link_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:11:\"router_path\";s:44:\"admin/structure/types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:3:\"547\";s:2:\"p7\";s:3:\"565\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:566;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"566\";s:4:\"plid\";s:3:\"547\";s:9:\"link_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:54:\"admin/structure/types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:3:\"547\";s:2:\"p7\";s:3:\"566\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:567;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"567\";s:4:\"plid\";s:3:\"547\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"519\";s:2:\"p6\";s:3:\"547\";s:2:\"p7\";s:3:\"567\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:186:\"a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:39:\"admin/structure/types/manage/%/fields/%\";s:8:\"tab_root\";s:39:\"admin/structure/types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:624;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"624\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:43:\"admin/structure/types/manage/%/dependencies\";s:11:\"router_path\";s:43:\"admin/structure/types/manage/%/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"624\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:4;i:1;s:4:\"node\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:630;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"630\";s:4:\"plid\";s:3:\"182\";s:9:\"link_path\";s:51:\"admin/structure/types/manage/%/comment/dependencies\";s:11:\"router_path\";s:51:\"admin/structure/types/manage/%/comment/dependencies\";s:10:\"link_title\";s:20:\"Comment dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"52\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:3:\"630\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:4;i:1;s:7:\"comment\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/types/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/types/manage/%\";s:5:\"title\";s:20:\"Comment dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:23:\"admin/structure/context\";s:11:\"router_path\";s:23:\"admin/structure/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:108;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:27:\"admin/structure/context/add\";s:11:\"router_path\";s:27:\"admin/structure/context/add\";s:10:\"link_title\";s:3:\"Add\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"108\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:3:\"Add\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:132;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:30:\"admin/structure/context/import\";s:11:\"router_path\";s:30:\"admin/structure/context/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"132\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:41:\"a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:134;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:28:\"admin/structure/context/list\";s:11:\"router_path\";s:28:\"admin/structure/context/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"134\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:242;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"242\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:35:\"admin/structure/context/list/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/context/list/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"134\";s:2:\"p5\";s:3:\"242\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:244;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:37:\"admin/structure/context/list/%/export\";s:11:\"router_path\";s:37:\"admin/structure/context/list/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"134\";s:2:\"p5\";s:3:\"244\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/context/list/%\";s:8:\"tab_root\";s:30:\"admin/structure/context/list/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:158;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:2:\"53\";s:9:\"link_path\";s:32:\"admin/structure/context/settings\";s:11:\"router_path\";s:32:\"admin/structure/context/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:3:\"158\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"context_ui_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/context\";s:8:\"tab_root\";s:23:\"admin/structure/context\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:118;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/structure/features/create\";s:11:\"router_path\";s:31:\"admin/structure/features/create\";s:10:\"link_title\";s:14:\"Create feature\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"118\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"features_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:14:\"Create feature\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:21:\"Create a new feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:147;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"147\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/structure/features/manage\";s:11:\"router_path\";s:31:\"admin/structure/features/manage\";s:10:\"link_title\";s:6:\"Manage\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"147\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/features\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:6:\"Manage\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:28:\"Enable and disable features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:202;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/structure/features/%/view\";s:11:\"router_path\";s:31:\"admin/structure/features/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"202\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:58:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:32:\"Display components of a feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:206;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:35:\"admin/structure/features/%/recreate\";s:11:\"router_path\";s:35:\"admin/structure/features/%/recreate\";s:10:\"link_title\";s:8:\"Recreate\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"206\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:58:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:8:\"Recreate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:29:\"Recreate an existing feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:208;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:2:\"64\";s:9:\"link_path\";s:31:\"admin/structure/features/%/diff\";s:11:\"router_path\";s:31:\"admin/structure/features/%/diff\";s:10:\"link_title\";s:16:\"Review overrides\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Compare default and current feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:3:\"208\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:58:\"a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:32:\"features_access_override_actions\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:21:\"features_feature_diff\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/features/%\";s:8:\"tab_root\";s:26:\"admin/structure/features/%\";s:5:\"title\";s:16:\"Review overrides\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:36:\"Compare default and current feature.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:33:\"admin/structure/field-collections\";s:11:\"router_path\";s:33:\"admin/structure/field-collections\";s:10:\"link_title\";s:17:\"Field collections\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage fields on field collections.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:26:\"field_collections_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/field-collections\";s:5:\"title\";s:17:\"Field collections\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage fields on field collections.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:507;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"507\";s:4:\"plid\";s:2:\"65\";s:9:\"link_path\";s:35:\"admin/structure/field-collections/%\";s:11:\"router_path\";s:35:\"admin/structure/field-collections/%\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:33:\"field_collection_admin_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:508;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"508\";s:4:\"plid\";s:3:\"507\";s:9:\"link_path\";s:43:\"admin/structure/field-collections/%/display\";s:11:\"router_path\";s:43:\"admin/structure/field-collections/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"508\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/field-collections/%\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:514;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"514\";s:4:\"plid\";s:3:\"508\";s:9:\"link_path\";s:51:\"admin/structure/field-collections/%/display/default\";s:11:\"router_path\";s:51:\"admin/structure/field-collections/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"508\";s:2:\"p6\";s:3:\"514\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:128:\"a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/field-collections/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:517;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"517\";s:4:\"plid\";s:3:\"508\";s:9:\"link_path\";s:48:\"admin/structure/field-collections/%/display/full\";s:11:\"router_path\";s:48:\"admin/structure/field-collections/%/display/full\";s:10:\"link_title\";s:12:\"Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"508\";s:2:\"p6\";s:3:\"517\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:125:\"a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/field-collections/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:12:\"Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:520;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"520\";s:4:\"plid\";s:3:\"508\";s:9:\"link_path\";s:57:\"admin/structure/field-collections/%/display/diff_standard\";s:11:\"router_path\";s:57:\"admin/structure/field-collections/%/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"508\";s:2:\"p6\";s:3:\"520\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:135:\"a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/field-collections/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:524;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"524\";s:4:\"plid\";s:3:\"508\";s:9:\"link_path\";s:49:\"admin/structure/field-collections/%/display/token\";s:11:\"router_path\";s:49:\"admin/structure/field-collections/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"508\";s:2:\"p6\";s:3:\"524\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:126:\"a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:43:\"admin/structure/field-collections/%/display\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:511;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"511\";s:4:\"plid\";s:3:\"507\";s:9:\"link_path\";s:42:\"admin/structure/field-collections/%/fields\";s:11:\"router_path\";s:42:\"admin/structure/field-collections/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:50:\"a:1:{i:3;s:32:\"field_collection_field_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/field-collections/%\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:528;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"528\";s:4:\"plid\";s:3:\"511\";s:9:\"link_path\";s:44:\"admin/structure/field-collections/%/fields/%\";s:11:\"router_path\";s:44:\"admin/structure/field-collections/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:3:\"528\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:240:\"a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/structure/field-collections/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:542;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"542\";s:4:\"plid\";s:3:\"528\";s:9:\"link_path\";s:51:\"admin/structure/field-collections/%/fields/%/delete\";s:11:\"router_path\";s:51:\"admin/structure/field-collections/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:3:\"528\";s:2:\"p7\";s:3:\"542\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:240:\"a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/field-collections/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/field-collections/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:544;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"544\";s:4:\"plid\";s:3:\"528\";s:9:\"link_path\";s:49:\"admin/structure/field-collections/%/fields/%/edit\";s:11:\"router_path\";s:49:\"admin/structure/field-collections/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:3:\"528\";s:2:\"p7\";s:3:\"544\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:240:\"a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/field-collections/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/field-collections/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:545;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"545\";s:4:\"plid\";s:3:\"528\";s:9:\"link_path\";s:59:\"admin/structure/field-collections/%/fields/%/field-settings\";s:11:\"router_path\";s:59:\"admin/structure/field-collections/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:3:\"528\";s:2:\"p7\";s:3:\"545\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:240:\"a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/field-collections/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/field-collections/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:546;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"546\";s:4:\"plid\";s:3:\"528\";s:9:\"link_path\";s:56:\"admin/structure/field-collections/%/fields/%/widget-type\";s:11:\"router_path\";s:56:\"admin/structure/field-collections/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"511\";s:2:\"p6\";s:3:\"528\";s:2:\"p7\";s:3:\"546\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:240:\"a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:46:\"a:1:{i:0;s:28:\"administer field collections\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/structure/field-collections/%/fields/%\";s:8:\"tab_root\";s:44:\"admin/structure/field-collections/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:617;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"617\";s:4:\"plid\";s:3:\"507\";s:9:\"link_path\";s:48:\"admin/structure/field-collections/%/dependencies\";s:11:\"router_path\";s:48:\"admin/structure/field-collections/%/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:3:\"507\";s:2:\"p5\";s:3:\"617\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;i:3;i:1;s:21:\"field_collection_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/field-collections/%\";s:8:\"tab_root\";s:35:\"admin/structure/field-collections/%\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:68;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"68\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:21:\"admin/structure/flags\";s:11:\"router_path\";s:21:\"admin/structure/flags\";s:10:\"link_title\";s:5:\"Flags\";s:7:\"options\";s:166:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"flag_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/flags\";s:5:\"title\";s:5:\"Flags\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:109;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:25:\"admin/structure/flags/add\";s:11:\"router_path\";s:25:\"admin/structure/flags/add\";s:10:\"link_title\";s:14:\"Add a new flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"109\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:13:\"flag_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/flags\";s:8:\"tab_root\";s:21:\"admin/structure/flags\";s:5:\"title\";s:14:\"Add a new flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:125;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:28:\"admin/structure/flags/export\";s:11:\"router_path\";s:28:\"admin/structure/flags/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"125\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"flag_export_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/flags\";s:8:\"tab_root\";s:21:\"admin/structure/flags\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:133;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:28:\"admin/structure/flags/import\";s:11:\"router_path\";s:28:\"admin/structure/flags/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"133\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"use flag import\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"flag_import_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/flags\";s:8:\"tab_root\";s:21:\"admin/structure/flags\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:136;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:26:\"admin/structure/flags/list\";s:11:\"router_path\";s:26:\"admin/structure/flags/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"136\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"flag_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/flags\";s:8:\"tab_root\";s:21:\"admin/structure/flags\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:236;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"236\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:37:\"admin/structure/flags/manage/%/export\";s:11:\"router_path\";s:37:\"admin/structure/flags/manage/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"236\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:46:\"a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:16:\"flag_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/flags/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/flags/manage/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:243;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:2:\"68\";s:9:\"link_path\";s:35:\"admin/structure/flags/manage/%/edit\";s:11:\"router_path\";s:35:\"admin/structure/flags/manage/%/edit\";s:10:\"link_title\";s:9:\"Edit flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"68\";s:2:\"p4\";s:3:\"243\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:46:\"a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:2:{i:0;s:9:\"flag_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/flags/manage/%\";s:8:\"tab_root\";s:30:\"admin/structure/flags/manage/%\";s:5:\"title\";s:9:\"Edit flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:70;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"70\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:21:\"admin/structure/forum\";s:11:\"router_path\";s:21:\"admin/structure/forum\";s:10:\"link_title\";s:6:\"Forums\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Control forum hierarchy settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"forum_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/forum\";s:5:\"title\";s:6:\"Forums\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Control forum hierarchy settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:137;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:26:\"admin/structure/forum/list\";s:11:\"router_path\";s:26:\"admin/structure/forum/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"137\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"forum_overview\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/forum\";s:8:\"tab_root\";s:21:\"admin/structure/forum\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:168;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:30:\"admin/structure/forum/settings\";s:11:\"router_path\";s:30:\"admin/structure/forum/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"168\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"forum_admin_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/forum\";s:8:\"tab_root\";s:21:\"admin/structure/forum\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:203;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:35:\"admin/structure/forum/add/container\";s:11:\"router_path\";s:35:\"admin/structure/forum/add/container\";s:10:\"link_title\";s:13:\"Add container\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"203\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"forum_form_main\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"container\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/forum\";s:8:\"tab_root\";s:21:\"admin/structure/forum\";s:5:\"title\";s:13:\"Add container\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:204;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:31:\"admin/structure/forum/add/forum\";s:11:\"router_path\";s:31:\"admin/structure/forum/add/forum\";s:10:\"link_title\";s:9:\"Add forum\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"204\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"forum_form_main\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"forum\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/forum\";s:8:\"tab_root\";s:21:\"admin/structure/forum\";s:5:\"title\";s:9:\"Add forum\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:230;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"230\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:38:\"admin/structure/forum/edit/container/%\";s:11:\"router_path\";s:38:\"admin/structure/forum/edit/container/%\";s:10:\"link_title\";s:14:\"Edit container\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"230\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:5;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"forum_form_main\";s:14:\"page_arguments\";s:34:\"a:2:{i:0;s:9:\"container\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/forum/edit/container/%\";s:5:\"title\";s:14:\"Edit container\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:231;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"231\";s:4:\"plid\";s:2:\"70\";s:9:\"link_path\";s:34:\"admin/structure/forum/edit/forum/%\";s:11:\"router_path\";s:34:\"admin/structure/forum/edit/forum/%\";s:10:\"link_title\";s:10:\"Edit forum\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"70\";s:2:\"p4\";s:3:\"231\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:5;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer forums\";}\";s:13:\"page_callback\";s:15:\"forum_form_main\";s:14:\"page_arguments\";s:30:\"a:2:{i:0;s:5:\"forum\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/forum/edit/forum/%\";s:5:\"title\";s:10:\"Edit forum\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:76;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"76\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:112;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:24:\"admin/structure/menu/add\";s:11:\"router_path\";s:24:\"admin/structure/menu/add\";s:10:\"link_title\";s:8:\"Add menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"112\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Add menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:141;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:25:\"admin/structure/menu/list\";s:11:\"router_path\";s:25:\"admin/structure/menu/list\";s:10:\"link_title\";s:10:\"List menus\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"141\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:10:\"List menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:157;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:29:\"admin/structure/menu/settings\";s:11:\"router_path\";s:29:\"admin/structure/menu/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"157\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"menu_configure\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:20:\"admin/structure/menu\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:180;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:29:\"admin/structure/menu/manage/%\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"180\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:219;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:3:\"180\";s:9:\"link_path\";s:33:\"admin/structure/menu/manage/%/add\";s:11:\"router_path\";s:33:\"admin/structure/menu/manage/%/add\";s:10:\"link_title\";s:8:\"Add link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"180\";s:2:\"p5\";s:3:\"219\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:60:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:8:\"Add link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:225;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"225\";s:4:\"plid\";s:3:\"180\";s:9:\"link_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:11:\"router_path\";s:36:\"admin/structure/menu/manage/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"180\";s:2:\"p5\";s:3:\"225\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/structure/menu/manage/%/delete\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:232;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"232\";s:4:\"plid\";s:3:\"180\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/edit\";s:10:\"link_title\";s:9:\"Edit menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"180\";s:2:\"p5\";s:3:\"232\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:9:\"Edit menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:238;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"238\";s:4:\"plid\";s:3:\"180\";s:9:\"link_path\";s:34:\"admin/structure/menu/manage/%/list\";s:11:\"router_path\";s:34:\"admin/structure/menu/manage/%/list\";s:10:\"link_title\";s:10:\"List links\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"180\";s:2:\"p5\";s:3:\"238\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/structure/menu/manage/%\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:10:\"List links\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:226;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"226\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:34:\"admin/structure/menu/item/%/delete\";s:11:\"router_path\";s:34:\"admin/structure/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"226\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/menu/item/%/delete\";s:5:\"title\";s:16:\"Delete menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:233;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"233\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:32:\"admin/structure/menu/item/%/edit\";s:11:\"router_path\";s:32:\"admin/structure/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"233\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/menu/item/%/edit\";s:5:\"title\";s:14:\"Edit menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:240;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"240\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:33:\"admin/structure/menu/item/%/reset\";s:11:\"router_path\";s:33:\"admin/structure/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu link\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"240\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:33:\"admin/structure/menu/item/%/reset\";s:5:\"title\";s:15:\"Reset menu link\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:256;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/main-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"Main menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"256\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:257;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"257\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/management\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Management\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"257\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:258;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"258\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:38:\"admin/structure/menu/manage/navigation\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:10:\"Navigation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"258\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:259;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"259\";s:4:\"plid\";s:2:\"76\";s:9:\"link_path\";s:37:\"admin/structure/menu/manage/user-menu\";s:11:\"router_path\";s:29:\"admin/structure/menu/manage/%\";s:10:\"link_title\";s:9:\"User menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"76\";s:2:\"p4\";s:3:\"259\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:4;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:29:\"admin/structure/menu/manage/%\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:87;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"87\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:102;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"87\";s:9:\"link_path\";s:26:\"admin/structure/taxonomy/%\";s:11:\"router_path\";s:26:\"admin/structure/taxonomy/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:45:\"a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:176;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:30:\"admin/structure/taxonomy/%/add\";s:11:\"router_path\";s:30:\"admin/structure/taxonomy/%/add\";s:10:\"link_title\";s:8:\"Add term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"176\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:8:\"Add term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:181;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"181\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:193;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:31:\"admin/structure/taxonomy/%/list\";s:11:\"router_path\";s:31:\"admin/structure/taxonomy/%/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"193\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:509;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"509\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:34:\"admin/structure/taxonomy/%/display\";s:11:\"router_path\";s:34:\"admin/structure/taxonomy/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"509\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:515;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"515\";s:4:\"plid\";s:3:\"509\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"509\";s:2:\"p6\";s:3:\"515\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:111:\"a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:99:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:521;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"521\";s:4:\"plid\";s:3:\"509\";s:9:\"link_path\";s:48:\"admin/structure/taxonomy/%/display/diff_standard\";s:11:\"router_path\";s:48:\"admin/structure/taxonomy/%/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"509\";s:2:\"p6\";s:3:\"521\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:118:\"a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:523;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"523\";s:4:\"plid\";s:3:\"509\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/display/full\";s:10:\"link_title\";s:18:\"Taxonomy term page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"509\";s:2:\"p6\";s:3:\"523\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:108:\"a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:18:\"Taxonomy term page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:525;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"525\";s:4:\"plid\";s:3:\"509\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"509\";s:2:\"p6\";s:3:\"525\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:109:\"a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/taxonomy/%/display\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:512;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"512\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:11:\"router_path\";s:33:\"admin/structure/taxonomy/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:79:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:529;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"529\";s:4:\"plid\";s:3:\"512\";s:9:\"link_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:11:\"router_path\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:3:\"529\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:543;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"543\";s:4:\"plid\";s:3:\"529\";s:9:\"link_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:11:\"router_path\";s:42:\"admin/structure/taxonomy/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:3:\"529\";s:2:\"p7\";s:3:\"543\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:548;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"548\";s:4:\"plid\";s:3:\"529\";s:9:\"link_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:11:\"router_path\";s:40:\"admin/structure/taxonomy/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:3:\"529\";s:2:\"p7\";s:3:\"548\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:549;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"549\";s:4:\"plid\";s:3:\"529\";s:9:\"link_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:11:\"router_path\";s:47:\"admin/structure/taxonomy/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:3:\"529\";s:2:\"p7\";s:3:\"549\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:551;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"551\";s:4:\"plid\";s:3:\"529\";s:9:\"link_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:11:\"router_path\";s:50:\"admin/structure/taxonomy/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"512\";s:2:\"p6\";s:3:\"529\";s:2:\"p7\";s:3:\"551\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:229:\"a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:8:\"tab_root\";s:35:\"admin/structure/taxonomy/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:618;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"618\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:39:\"admin/structure/taxonomy/%/dependencies\";s:11:\"router_path\";s:39:\"admin/structure/taxonomy/%/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"102\";s:2:\"p5\";s:3:\"618\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;i:3;i:1;s:13:\"taxonomy_term\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:26:\"admin/structure/taxonomy/%\";s:8:\"tab_root\";s:26:\"admin/structure/taxonomy/%\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:113;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:2:\"87\";s:9:\"link_path\";s:28:\"admin/structure/taxonomy/add\";s:11:\"router_path\";s:28:\"admin/structure/taxonomy/add\";s:10:\"link_title\";s:14:\"Add vocabulary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"113\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:14:\"Add vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:140;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:2:\"87\";s:9:\"link_path\";s:29:\"admin/structure/taxonomy/list\";s:11:\"router_path\";s:29:\"admin/structure/taxonomy/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:2:\"87\";s:2:\"p4\";s:3:\"140\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:24:\"admin/structure/taxonomy\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:280;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:23:\"admin/structure/contact\";s:11:\"router_path\";s:23:\"admin/structure/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"280\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer contact forms\";}\";s:13:\"page_callback\";s:21:\"contact_category_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/structure/contact\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:323;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:3:\"280\";s:9:\"link_path\";s:27:\"admin/structure/contact/add\";s:11:\"router_path\";s:27:\"admin/structure/contact/add\";s:10:\"link_title\";s:12:\"Add category\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"280\";s:2:\"p4\";s:3:\"323\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer contact forms\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"contact_category_edit_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/structure/contact\";s:8:\"tab_root\";s:23:\"admin/structure/contact\";s:5:\"title\";s:12:\"Add category\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:369;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"280\";s:9:\"link_path\";s:32:\"admin/structure/contact/delete/%\";s:11:\"router_path\";s:32:\"admin/structure/contact/delete/%\";s:10:\"link_title\";s:14:\"Delete contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"280\";s:2:\"p4\";s:3:\"369\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer contact forms\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"contact_category_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:32:\"admin/structure/contact/delete/%\";s:5:\"title\";s:14:\"Delete contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:370;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:3:\"280\";s:9:\"link_path\";s:30:\"admin/structure/contact/edit/%\";s:11:\"router_path\";s:30:\"admin/structure/contact/edit/%\";s:10:\"link_title\";s:21:\"Edit contact category\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"280\";s:2:\"p4\";s:3:\"370\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer contact forms\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/structure/contact/edit/%\";s:5:\"title\";s:21:\"Edit contact category\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:287;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:25:\"admin/structure/quicktabs\";s:11:\"router_path\";s:25:\"admin/structure/quicktabs\";s:10:\"link_title\";s:9:\"Quicktabs\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:9:\"Quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Create blocks of tabbed content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:3:\"287\";s:9:\"link_path\";s:29:\"admin/structure/quicktabs/add\";s:11:\"router_path\";s:29:\"admin/structure/quicktabs/add\";s:10:\"link_title\";s:22:\"Add Quicktabs Instance\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"322\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:22:\"Add Quicktabs Instance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:337;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"287\";s:9:\"link_path\";s:30:\"admin/structure/quicktabs/list\";s:11:\"router_path\";s:30:\"admin/structure/quicktabs/list\";s:10:\"link_title\";s:14:\"List quicktabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"337\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:14:\"quicktabs_list\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:14:\"List quicktabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:345;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"287\";s:9:\"link_path\";s:32:\"admin/structure/quicktabs/styles\";s:11:\"router_path\";s:32:\"admin/structure/quicktabs/styles\";s:10:\"link_title\";s:6:\"Styles\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"345\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:1:{i:0;s:26:\"quicktabs_tabstyles_styles\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/structure/quicktabs\";s:8:\"tab_root\";s:25:\"admin/structure/quicktabs\";s:5:\"title\";s:6:\"Styles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:371;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:3:\"287\";s:9:\"link_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:11:\"router_path\";s:34:\"admin/structure/quicktabs/manage/%\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"371\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:391;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:3:\"371\";s:9:\"link_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:11:\"router_path\";s:40:\"admin/structure/quicktabs/manage/%/clone\";s:10:\"link_title\";s:14:\"Clone quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"371\";s:2:\"p5\";s:3:\"391\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"quicktabs_clone\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:14:\"Clone quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:393;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:3:\"371\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/delete\";s:10:\"link_title\";s:15:\"Delete quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"371\";s:2:\"p5\";s:3:\"393\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:15:\"Delete quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:395;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:3:\"371\";s:9:\"link_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:11:\"router_path\";s:39:\"admin/structure/quicktabs/manage/%/edit\";s:10:\"link_title\";s:13:\"Edit quicktab\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"371\";s:2:\"p5\";s:3:\"395\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:13:\"Edit quicktab\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:397;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:3:\"371\";s:9:\"link_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:11:\"router_path\";s:41:\"admin/structure/quicktabs/manage/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"287\";s:2:\"p4\";s:3:\"371\";s:2:\"p5\";s:3:\"397\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"quicktabs_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer quicktabs\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:34:\"admin/structure/quicktabs/manage/%\";s:8:\"tab_root\";s:34:\"admin/structure/quicktabs/manage/%\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:288;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:28:\"admin/structure/registration\";s:11:\"router_path\";s:28:\"admin/structure/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/registration\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"Administer Registration items, such as types, states, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:338;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"288\";s:9:\"link_path\";s:48:\"admin/structure/registration/registration_states\";s:11:\"router_path\";s:48:\"admin/structure/registration/registration_states\";s:10:\"link_title\";s:19:\"Registration states\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:19:\"Registration states\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage Registration states.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:358;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:3:\"338\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_states/add\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_states/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"358\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:360;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"360\";s:4:\"plid\";s:3:\"338\";s:9:\"link_path\";s:55:\"admin/structure/registration/registration_states/import\";s:11:\"router_path\";s:55:\"admin/structure/registration/registration_states/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"360\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:104:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:53:\"a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:372;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:3:\"338\";s:9:\"link_path\";s:53:\"admin/structure/registration/registration_states/list\";s:11:\"router_path\";s:53:\"admin/structure/registration/registration_states/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"372\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:51:\"a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:80:\"a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:48:\"admin/structure/registration/registration_states\";s:8:\"tab_root\";s:48:\"admin/structure/registration/registration_states\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:400;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"400\";s:4:\"plid\";s:3:\"338\";s:9:\"link_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:11:\"router_path\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:413;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"413\";s:4:\"plid\";s:3:\"400\";s:9:\"link_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:11:\"router_path\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:3:\"413\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:84:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:97:\"a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:59:\"admin/structure/registration/registration_states/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:415;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:3:\"400\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:3:\"415\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:53:\"a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:60:\"a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:63:\"admin/structure/registration/registration_states/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:417;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:3:\"400\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_states/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"338\";s:2:\"p5\";s:3:\"400\";s:2:\"p6\";s:3:\"417\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:78:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:61:\"a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:8:\"tab_root\";s:57:\"admin/structure/registration/registration_states/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:339;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:3:\"288\";s:9:\"link_path\";s:47:\"admin/structure/registration/registration_types\";s:11:\"router_path\";s:47:\"admin/structure/registration/registration_types\";s:10:\"link_title\";s:18:\"Registration types\";s:7:\"options\";s:147:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:18:\"Registration types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:359;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:3:\"339\";s:9:\"link_path\";s:51:\"admin/structure/registration/registration_types/add\";s:11:\"router_path\";s:51:\"admin/structure/registration/registration_types/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"359\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:55:\"a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:49:\"a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:361;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:3:\"339\";s:9:\"link_path\";s:54:\"admin/structure/registration/registration_types/import\";s:11:\"router_path\";s:54:\"admin/structure/registration/registration_types/import\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"361\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:102:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"entity_ui_get_action_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:373;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:3:\"339\";s:9:\"link_path\";s:52:\"admin/structure/registration/registration_types/list\";s:11:\"router_path\";s:52:\"admin/structure/registration/registration_types/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"373\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:50:\"a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:47:\"admin/structure/registration/registration_types\";s:8:\"tab_root\";s:47:\"admin/structure/registration/registration_types\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:405;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"405\";s:4:\"plid\";s:3:\"339\";s:9:\"link_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:11:\"router_path\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:12:\"entity_label\";s:15:\"title_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:6:{i:414;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:11:\"router_path\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"414\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:83:\"a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/structure/registration/registration_types/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:416;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:11:\"router_path\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"416\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:52:\"a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:62:\"admin/structure/registration/registration_types/manage/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:418;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:11:\"router_path\";s:61:\"admin/structure/registration/registration_types/manage/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"418\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:77:\"a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:13:\"entity_access\";s:16:\"access_arguments\";s:60:\"a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}\";s:13:\"page_callback\";s:18:\"entity_ui_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:534;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"534\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:11:\"router_path\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:556;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"556\";s:4:\"plid\";s:3:\"534\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:3:\"556\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:120:\"a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:557;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"557\";s:4:\"plid\";s:3:\"534\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/display/full\";s:10:\"link_title\";s:17:\"Full Registration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:3:\"557\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:117:\"a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:95:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:17:\"Full Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:560;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"560\";s:4:\"plid\";s:3:\"534\";s:9:\"link_path\";s:78:\"admin/structure/registration/registration_types/manage/%/display/diff_standard\";s:11:\"router_path\";s:78:\"admin/structure/registration/registration_types/manage/%/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:3:\"560\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:127:\"a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:562;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"562\";s:4:\"plid\";s:3:\"534\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:3:\"562\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:118:\"a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:643;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"643\";s:4:\"plid\";s:3:\"534\";s:9:\"link_path\";s:76:\"admin/structure/registration/registration_types/manage/%/display/review_pane\";s:11:\"router_path\";s:76:\"admin/structure/registration/registration_types/manage/%/display/review_pane\";s:10:\"link_title\";s:29:\"Commerce Checkout Review Pane\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"534\";s:2:\"p7\";s:3:\"643\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:125:\"a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:11:\"review_pane\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:11:\"review_pane\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:64:\"admin/structure/registration/registration_types/manage/%/display\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:29:\"Commerce Checkout Review Pane\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:535;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"535\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:11:\"router_path\";s:63:\"admin/structure/registration/registration_types/manage/%/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:40:\"a:1:{i:5;s:22:\"registration_type_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:78:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:568;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"568\";s:4:\"plid\";s:3:\"535\";s:9:\"link_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:11:\"router_path\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:3:\"568\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:7;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:573;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"573\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:11:\"router_path\";s:72:\"admin/structure/registration/registration_types/manage/%/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:3:\"568\";s:2:\"p8\";s:3:\"573\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:574;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"574\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:11:\"router_path\";s:70:\"admin/structure/registration/registration_types/manage/%/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:3:\"568\";s:2:\"p8\";s:3:\"574\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:575;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"575\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:11:\"router_path\";s:80:\"admin/structure/registration/registration_types/manage/%/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:3:\"568\";s:2:\"p8\";s:3:\"575\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:576;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"576\";s:4:\"plid\";s:3:\"568\";s:9:\"link_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:11:\"router_path\";s:77:\"admin/structure/registration/registration_types/manage/%/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"535\";s:2:\"p7\";s:3:\"568\";s:2:\"p8\";s:3:\"576\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:212:\"a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer registration types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:8:\"tab_root\";s:65:\"admin/structure/registration/registration_types/manage/%/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:636;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"636\";s:4:\"plid\";s:3:\"405\";s:9:\"link_path\";s:69:\"admin/structure/registration/registration_types/manage/%/dependencies\";s:11:\"router_path\";s:69:\"admin/structure/registration/registration_types/manage/%/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"288\";s:2:\"p4\";s:3:\"339\";s:2:\"p5\";s:3:\"405\";s:2:\"p6\";s:3:\"636\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;i:5;i:1;s:12:\"registration\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:8:\"tab_root\";s:56:\"admin/structure/registration/registration_types/manage/%\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:296;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"296\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:25:\"admin/structure/views/add\";s:11:\"router_path\";s:25:\"admin/structure/views/add\";s:10:\"link_title\";s:12:\"Add new view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:12:\"Add new view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:325;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:34:\"admin/structure/views/add-template\";s:11:\"router_path\";s:34:\"admin/structure/views/add-template\";s:10:\"link_title\";s:22:\"Add view from template\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"325\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:26:\"views_ui_add_template_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/add-template\";s:5:\"title\";s:22:\"Add view from template\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:334;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:28:\"admin/structure/views/import\";s:11:\"router_path\";s:28:\"admin/structure/views/import\";s:10:\"link_title\";s:6:\"Import\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"334\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"views_import_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"views_ui_import_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:6:\"Import\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:335;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:26:\"admin/structure/views/list\";s:11:\"router_path\";s:26:\"admin/structure/views/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"335\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:344;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:30:\"admin/structure/views/settings\";s:11:\"router_path\";s:30:\"admin/structure/views/settings\";s:10:\"link_title\";s:8:\"Settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"344\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/views\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:363;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:39:\"admin/structure/views/settings/advanced\";s:11:\"router_path\";s:39:\"admin/structure/views/settings/advanced\";s:10:\"link_title\";s:8:\"Advanced\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"344\";s:2:\"p5\";s:3:\"363\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:8:\"Advanced\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:364;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:3:\"344\";s:9:\"link_path\";s:36:\"admin/structure/views/settings/basic\";s:11:\"router_path\";s:36:\"admin/structure/views/settings/basic\";s:10:\"link_title\";s:5:\"Basic\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"344\";s:2:\"p5\";s:3:\"364\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/structure/views/settings\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Basic\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:376;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:28:\"admin/structure/views/view/%\";s:11:\"router_path\";s:28:\"admin/structure/views/view/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:24:\"views_ui_edit_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:390;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"390\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:11:\"router_path\";s:39:\"admin/structure/views/view/%/break-lock\";s:10:\"link_title\";s:10:\"Break lock\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"390\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:39:\"admin/structure/views/view/%/break-lock\";s:5:\"title\";s:10:\"Break lock\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:396;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:33:\"admin/structure/views/view/%/edit\";s:11:\"router_path\";s:33:\"admin/structure/views/view/%/edit\";s:10:\"link_title\";s:9:\"Edit view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"396\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/views/view/%\";s:8:\"tab_root\";s:28:\"admin/structure/views/view/%\";s:5:\"title\";s:9:\"Edit view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:403;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:34:\"admin/structure/views/view/%/clone\";s:11:\"router_path\";s:34:\"admin/structure/views/view/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"403\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:34:\"admin/structure/views/view/%/clone\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:404;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/delete\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"404\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/delete\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:406;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/export\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/export\";s:10:\"link_title\";s:6:\"Export\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"406\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/export\";s:5:\"title\";s:6:\"Export\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:407;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"407\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:35:\"admin/structure/views/view/%/revert\";s:11:\"router_path\";s:35:\"admin/structure/views/view/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"407\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:70:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/views/view/%/revert\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:410;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:3:\"376\";s:9:\"link_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:11:\"router_path\";s:38:\"admin/structure/views/view/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"376\";s:2:\"p5\";s:3:\"410\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:22:\"views_ui_build_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/view/%/preview/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:411;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"411\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"411\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/nojs/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:412;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"412\";s:4:\"plid\";s:3:\"296\";s:9:\"link_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:11:\"router_path\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"296\";s:2:\"p4\";s:3:\"412\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:43:\"a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:5;i:1;i:6;}\";s:17:\"delivery_callback\";s:12:\"ajax_deliver\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:38:\"admin/structure/views/ajax/preview/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:585;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"585\";s:4:\"plid\";s:2:\"31\";s:9:\"link_path\";s:28:\"admin/structure/dependencies\";s:11:\"router_path\";s:28:\"admin/structure/dependencies\";s:10:\"link_title\";s:18:\"Field dependencies\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer field dependencies for the site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:18:\"Field dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Administer field dependencies for the site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:16:{i:592;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"592\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:36:\"admin/structure/dependencies/comment\";s:11:\"router_path\";s:36:\"admin/structure/dependencies/comment\";s:10:\"link_title\";s:7:\"Comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"592\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:7:\"Comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:593;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"593\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:54:\"admin/structure/dependencies/commerce_customer_profile\";s:11:\"router_path\";s:54:\"admin/structure/dependencies/commerce_customer_profile\";s:10:\"link_title\";s:25:\"Commerce Customer profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"593\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:25:\"Commerce Customer profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:594;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"594\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:47:\"admin/structure/dependencies/commerce_line_item\";s:11:\"router_path\";s:47:\"admin/structure/dependencies/commerce_line_item\";s:10:\"link_title\";s:18:\"Commerce Line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"594\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:18:\"Commerce Line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:595;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"595\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:43:\"admin/structure/dependencies/commerce_order\";s:11:\"router_path\";s:43:\"admin/structure/dependencies/commerce_order\";s:10:\"link_title\";s:14:\"Commerce Order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"595\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:14:\"Commerce Order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:596;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"596\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:45:\"admin/structure/dependencies/commerce_product\";s:11:\"router_path\";s:45:\"admin/structure/dependencies/commerce_product\";s:10:\"link_title\";s:16:\"Commerce Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"596\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:16:\"Commerce Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:599;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"599\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:50:\"admin/structure/dependencies/field_collection_item\";s:11:\"router_path\";s:50:\"admin/structure/dependencies/field_collection_item\";s:10:\"link_title\";s:21:\"Field collection item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"599\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:21:\"Field collection item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:600;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"600\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:33:\"admin/structure/dependencies/node\";s:11:\"router_path\";s:33:\"admin/structure/dependencies/node\";s:10:\"link_title\";s:4:\"Node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"600\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:4:\"Node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:601;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"601\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:37:\"admin/structure/dependencies/overview\";s:11:\"router_path\";s:37:\"admin/structure/dependencies/overview\";s:10:\"link_title\";s:8:\"Overview\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"601\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:603;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"603\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:41:\"admin/structure/dependencies/registration\";s:11:\"router_path\";s:41:\"admin/structure/dependencies/registration\";s:10:\"link_title\";s:12:\"Registration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"603\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:12:\"Registration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:604;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"604\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:41:\"admin/structure/dependencies/rules_config\";s:11:\"router_path\";s:41:\"admin/structure/dependencies/rules_config\";s:10:\"link_title\";s:19:\"Rules configuration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"604\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:19:\"Rules configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:605;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"605\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:42:\"admin/structure/dependencies/taxonomy_term\";s:11:\"router_path\";s:42:\"admin/structure/dependencies/taxonomy_term\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"605\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:606;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"606\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:33:\"admin/structure/dependencies/user\";s:11:\"router_path\";s:33:\"admin/structure/dependencies/user\";s:10:\"link_title\";s:4:\"User\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"606\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:4:\"User\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:613;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"613\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:37:\"admin/structure/dependencies/delete/%\";s:11:\"router_path\";s:37:\"admin/structure/dependencies/delete/%\";s:10:\"link_title\";s:17:\"Delete dependency\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"613\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:52:\"a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:2:{i:0;s:41:\"conditional_fields_dependency_delete_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/structure/dependencies/delete/%\";s:5:\"title\";s:17:\"Delete dependency\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:615;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"615\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:35:\"admin/structure/dependencies/edit/%\";s:11:\"router_path\";s:35:\"admin/structure/dependencies/edit/%\";s:10:\"link_title\";s:15:\"Edit dependency\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"615\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:52:\"a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:2:{i:0;s:39:\"conditional_fields_dependency_edit_form\";i:1;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/dependencies/edit/%\";s:5:\"title\";s:15:\"Edit dependency\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:697;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"697\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:42:\"admin/structure/dependencies/og_membership\";s:11:\"router_path\";s:42:\"admin/structure/dependencies/og_membership\";s:10:\"link_title\";s:13:\"OG membership\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"697\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:13:\"OG membership\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:698;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"698\";s:4:\"plid\";s:3:\"585\";s:9:\"link_path\";s:47:\"admin/structure/dependencies/og_membership_type\";s:11:\"router_path\";s:47:\"admin/structure/dependencies/og_membership_type\";s:10:\"link_title\";s:18:\"OG membership type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:3:\"585\";s:2:\"p4\";s:3:\"698\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:20:\"a:2:{i:0;N;i:1;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/structure/dependencies\";s:8:\"tab_root\";s:28:\"admin/structure/dependencies\";s:5:\"title\";s:18:\"OG membership type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:32;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:268;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"268\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:16:\"admin/conference\";s:11:\"router_path\";s:16:\"admin/conference\";s:10:\"link_title\";s:10:\"Conference\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Administer your conference.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"268\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/conference\";s:5:\"title\";s:10:\"Conference\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Administer your conference.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:278;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:3:\"268\";s:9:\"link_path\";s:23:\"admin/conference/config\";s:11:\"router_path\";s:23:\"admin/conference/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure settings and business rules for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"268\";s:2:\"p3\";s:3:\"278\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/conference/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Configure settings and business rules for your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:733;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"733\";s:4:\"plid\";s:3:\"268\";s:9:\"link_path\";s:23:\"admin/conference/events\";s:11:\"router_path\";s:23:\"admin/conference/events\";s:10:\"link_title\";s:6:\"Events\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Event Management\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"268\";s:2:\"p3\";s:3:\"733\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:16:\"cod_events_admin\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/conference/events\";s:5:\"title\";s:6:\"Events\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Event Management\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:583;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"583\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:14:\"admin/commerce\";s:11:\"router_path\";s:14:\"admin/commerce\";s:10:\"link_title\";s:5:\"Store\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Administer your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"admin/commerce\";s:5:\"title\";s:5:\"Store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Administer your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:584;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"584\";s:4:\"plid\";s:3:\"583\";s:9:\"link_path\";s:21:\"admin/commerce/config\";s:11:\"router_path\";s:21:\"admin/commerce/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure settings and business rules for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"50\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/commerce/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Configure settings and business rules for your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:591;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"591\";s:4:\"plid\";s:3:\"584\";s:9:\"link_path\";s:30:\"admin/commerce/config/checkout\";s:11:\"router_path\";s:30:\"admin/commerce/config/checkout\";s:10:\"link_title\";s:17:\"Checkout settings\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Customize the checkout form and configure checkout rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer checkout\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/commerce/config/checkout\";s:5:\"title\";s:17:\"Checkout settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Customize the checkout form and configure checkout rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:609;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"609\";s:4:\"plid\";s:3:\"591\";s:9:\"link_path\";s:35:\"admin/commerce/config/checkout/form\";s:11:\"router_path\";s:35:\"admin/commerce/config/checkout/form\";s:10:\"link_title\";s:13:\"Checkout form\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Build your checkout pages using module defined checkout form elements.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"609\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer checkout\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/commerce/config/checkout\";s:8:\"tab_root\";s:30:\"admin/commerce/config/checkout\";s:5:\"title\";s:13:\"Checkout form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:70:\"Build your checkout pages using module defined checkout form elements.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:627;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"627\";s:4:\"plid\";s:3:\"609\";s:9:\"link_path\";s:42:\"admin/commerce/config/checkout/form/pane/%\";s:11:\"router_path\";s:42:\"admin/commerce/config/checkout/form/pane/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure the settings for a checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"609\";s:2:\"p6\";s:3:\"627\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:45:\"a:1:{i:6;s:27:\"commerce_checkout_pane_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer checkout\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:62:\"a:2:{i:0;s:36:\"commerce_checkout_pane_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/commerce/config/checkout/form/pane/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:37:\"commerce_checkout_pane_settings_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Configure the settings for a checkout pane.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:610;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"610\";s:4:\"plid\";s:3:\"591\";s:9:\"link_path\";s:36:\"admin/commerce/config/checkout/rules\";s:11:\"router_path\";s:36:\"admin/commerce/config/checkout/rules\";s:10:\"link_title\";s:14:\"Checkout rules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable and configure checkout completion rules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer checkout\";}\";s:13:\"page_callback\";s:32:\"commerce_checkout_complete_rules\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:30:\"admin/commerce/config/checkout\";s:8:\"tab_root\";s:30:\"admin/commerce/config/checkout\";s:5:\"title\";s:14:\"Checkout rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:47:\"Enable and configure checkout completion rules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:620;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"620\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:40:\"admin/commerce/config/checkout/rules/add\";s:11:\"router_path\";s:40:\"admin/commerce/config/checkout/rules/add\";s:10:\"link_title\";s:19:\"Add a checkout rule\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Adds an additional checkout completion rule configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"620\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer checkout\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:2:{i:0;s:40:\"commerce_checkout_add_complete_rule_form\";i:1;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:36:\"admin/commerce/config/checkout/rules\";s:8:\"tab_root\";s:30:\"admin/commerce/config/checkout\";s:5:\"title\";s:19:\"Add a checkout rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:58:\"Adds an additional checkout completion rule configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:628;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"628\";s:4:\"plid\";s:3:\"610\";s:9:\"link_path\";s:45:\"admin/commerce/config/checkout/rules/manage/%\";s:11:\"router_path\";s:45:\"admin/commerce/config/checkout/rules/manage/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:45:\"admin/commerce/config/checkout/rules/manage/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:640;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"640\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:51:\"admin/commerce/config/checkout/rules/manage/%/clone\";s:11:\"router_path\";s:51:\"admin/commerce/config/checkout/rules/manage/%/clone\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"640\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:106:\"a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/commerce/config/checkout/rules/manage/%/clone\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:641;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"641\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:53:\"admin/commerce/config/checkout/rules/manage/%/execute\";s:11:\"router_path\";s:53:\"admin/commerce/config/checkout/rules/manage/%/execute\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"641\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:108:\"a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/commerce/config/checkout/rules/manage/%/execute\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:642;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"642\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:52:\"admin/commerce/config/checkout/rules/manage/%/export\";s:11:\"router_path\";s:52:\"admin/commerce/config/checkout/rules/manage/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"642\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:107:\"a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/commerce/config/checkout/rules/manage/%/export\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:644;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"644\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:47:\"admin/commerce/config/checkout/rules/manage/%/%\";s:11:\"router_path\";s:47:\"admin/commerce/config/checkout/rules/manage/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"644\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:47:\"admin/commerce/config/checkout/rules/manage/%/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:649;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"649\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:58:\"admin/commerce/config/checkout/rules/manage/%/delete/event\";s:11:\"router_path\";s:58:\"admin/commerce/config/checkout/rules/manage/%/delete/event\";s:10:\"link_title\";s:12:\"Remove event\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"649\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:35:\"a:1:{i:6;s:17:\"rules_config_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:58:\"admin/commerce/config/checkout/rules/manage/%/delete/event\";s:5:\"title\";s:12:\"Remove event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"Remove an event from a reaction rule.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:650;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"650\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:55:\"admin/commerce/config/checkout/rules/manage/%/add/event\";s:11:\"router_path\";s:55:\"admin/commerce/config/checkout/rules/manage/%/add/event\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"650\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:55:\"a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:55:\"admin/commerce/config/checkout/rules/manage/%/add/event\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:58:\"a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:651;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"651\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:54:\"admin/commerce/config/checkout/rules/manage/%/delete/%\";s:11:\"router_path\";s:54:\"admin/commerce/config/checkout/rules/manage/%/delete/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"651\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:105:\"a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:54:\"admin/commerce/config/checkout/rules/manage/%/delete/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:652;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"652\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:52:\"admin/commerce/config/checkout/rules/manage/%/edit/%\";s:11:\"router_path\";s:52:\"admin/commerce/config/checkout/rules/manage/%/edit/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"652\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:103:\"a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:52:\"admin/commerce/config/checkout/rules/manage/%/edit/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"rules_get_title\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:653;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"653\";s:4:\"plid\";s:3:\"628\";s:9:\"link_path\";s:51:\"admin/commerce/config/checkout/rules/manage/%/add/%\";s:11:\"router_path\";s:51:\"admin/commerce/config/checkout/rules/manage/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"591\";s:2:\"p5\";s:3:\"610\";s:2:\"p6\";s:3:\"628\";s:2:\"p7\";s:3:\"653\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:105:\"a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"rules_config_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:6;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/commerce/config/checkout/rules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:51:\"admin/commerce/config/checkout/rules/manage/%/add/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:28:\"rules_menu_add_element_title\";s:15:\"title_arguments\";s:24:\"a:1:{i:0;a:1:{i:0;i:9;}}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:598;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"598\";s:4:\"plid\";s:3:\"584\";s:9:\"link_path\";s:30:\"admin/commerce/config/currency\";s:11:\"router_path\";s:30:\"admin/commerce/config/currency\";s:10:\"link_title\";s:17:\"Currency settings\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the default currency and display settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"584\";s:2:\"p4\";s:3:\"598\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"configure store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"commerce_currency_settings_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:30:\"admin/commerce/config/currency\";s:5:\"title\";s:17:\"Currency settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Configure the default currency and display settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:586;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"586\";s:4:\"plid\";s:3:\"583\";s:9:\"link_path\";s:28:\"admin/commerce/registrations\";s:11:\"router_path\";s:28:\"admin/commerce/registrations\";s:10:\"link_title\";s:13:\"Registrations\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"586\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:36:\"commerce_registration_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/commerce/registrations\";s:5:\"title\";s:13:\"Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Manage product registrations that have been purchased.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:590;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"590\";s:4:\"plid\";s:3:\"586\";s:9:\"link_path\";s:32:\"admin/commerce/registrations/all\";s:11:\"router_path\";s:32:\"admin/commerce/registrations/all\";s:10:\"link_title\";s:17:\"All Registrations\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"586\";s:2:\"p4\";s:3:\"590\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:40:\"commerce_registration_admin_overview_all\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/commerce/registrations\";s:8:\"tab_root\";s:28:\"admin/commerce/registrations\";s:5:\"title\";s:17:\"All Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:54:\"Manage product registrations that have been purchased.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:597;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"597\";s:4:\"plid\";s:3:\"586\";s:9:\"link_path\";s:37:\"admin/commerce/registrations/complete\";s:11:\"router_path\";s:37:\"admin/commerce/registrations/complete\";s:10:\"link_title\";s:23:\"Completed Registrations\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"586\";s:2:\"p4\";s:3:\"597\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer registration\";}\";s:13:\"page_callback\";s:36:\"commerce_registration_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:28:\"admin/commerce/registrations\";s:8:\"tab_root\";s:28:\"admin/commerce/registrations\";s:5:\"title\";s:23:\"Completed Registrations\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:54:\"Manage product registrations that have been purchased.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:587;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"587\";s:4:\"plid\";s:3:\"583\";s:9:\"link_path\";s:23:\"admin/commerce/products\";s:11:\"router_path\";s:23:\"admin/commerce/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Manage products and product types in the store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:102:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:23:\"admin/commerce/products\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Manage products and product types in the store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:588;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"588\";s:4:\"plid\";s:3:\"587\";s:9:\"link_path\";s:25:\"admin/commerce/products/%\";s:11:\"router_path\";s:25:\"admin/commerce/products/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"588\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:3;s:21:\"commerce_product_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"commerce_product_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:3;}\";s:13:\"page_callback\";s:40:\"commerce_product_ui_product_form_wrapper\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:25:\"admin/commerce/products/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:33:\"commerce_product_ui_product_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:612;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"612\";s:4:\"plid\";s:3:\"588\";s:9:\"link_path\";s:32:\"admin/commerce/products/%/delete\";s:11:\"router_path\";s:32:\"admin/commerce/products/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"588\";s:2:\"p5\";s:3:\"612\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:3;s:21:\"commerce_product_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"commerce_product_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:3;}\";s:13:\"page_callback\";s:47:\"commerce_product_ui_product_delete_form_wrapper\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/commerce/products/%\";s:8:\"tab_root\";s:25:\"admin/commerce/products/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:614;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"614\";s:4:\"plid\";s:3:\"588\";s:9:\"link_path\";s:30:\"admin/commerce/products/%/edit\";s:11:\"router_path\";s:30:\"admin/commerce/products/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"588\";s:2:\"p5\";s:3:\"614\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:39:\"a:1:{i:3;s:21:\"commerce_product_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"commerce_product_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"update\";i:1;i:3;}\";s:13:\"page_callback\";s:40:\"commerce_product_ui_product_form_wrapper\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:25:\"admin/commerce/products/%\";s:8:\"tab_root\";s:25:\"admin/commerce/products/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:589;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"589\";s:4:\"plid\";s:3:\"587\";s:9:\"link_path\";s:27:\"admin/commerce/products/add\";s:11:\"router_path\";s:27:\"admin/commerce/products/add\";s:10:\"link_title\";s:13:\"Add a product\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a new product for sale.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"589\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:42:\"commerce_product_ui_product_add_any_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:28:\"commerce_product_ui_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/commerce/products/add\";s:5:\"title\";s:13:\"Add a product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Add a new product for sale.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:611;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"611\";s:4:\"plid\";s:3:\"589\";s:9:\"link_path\";s:35:\"admin/commerce/products/add/product\";s:11:\"router_path\";s:35:\"admin/commerce/products/add/product\";s:10:\"link_title\";s:12:\"Create !name\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"A basic product type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"589\";s:2:\"p5\";s:3:\"611\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"commerce_product_access\";s:16:\"access_arguments\";s:242:\"a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}\";s:13:\"page_callback\";s:40:\"commerce_product_ui_product_form_wrapper\";s:14:\"page_arguments\";s:225:\"a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/commerce/products/add/product\";s:5:\"title\";s:12:\"Create !name\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:32:\"a:1:{s:5:\"!name\";s:7:\"Product\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"A basic product type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:659;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"659\";s:4:\"plid\";s:3:\"589\";s:9:\"link_path\";s:42:\"admin/commerce/products/add/cod-paid-event\";s:11:\"router_path\";s:42:\"admin/commerce/products/add/cod-paid-event\";s:10:\"link_title\";s:12:\"Create !name\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"A paid event product\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"589\";s:2:\"p5\";s:3:\"659\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"commerce_product_access\";s:16:\"access_arguments\";s:250:\"a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:14:\"cod_paid_event\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}\";s:13:\"page_callback\";s:40:\"commerce_product_ui_product_form_wrapper\";s:14:\"page_arguments\";s:233:\"a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:14:\"cod_paid_event\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:42:\"admin/commerce/products/add/cod-paid-event\";s:5:\"title\";s:12:\"Create !name\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:36:\"a:1:{s:5:\"!name\";s:10:\"Paid Event\";}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"A paid event product\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:602;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"602\";s:4:\"plid\";s:3:\"587\";s:9:\"link_path\";s:29:\"admin/commerce/products/types\";s:11:\"router_path\";s:29:\"admin/commerce/products/types\";s:10:\"link_title\";s:13:\"Product types\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Manage products types for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:34:\"commerce_product_ui_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/commerce/products\";s:8:\"tab_root\";s:23:\"admin/commerce/products\";s:5:\"title\";s:13:\"Product types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:37:\"Manage products types for your store.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:608;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"608\";s:4:\"plid\";s:3:\"602\";s:9:\"link_path\";s:33:\"admin/commerce/products/types/add\";s:11:\"router_path\";s:33:\"admin/commerce/products/types/add\";s:10:\"link_title\";s:16:\"Add product type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"608\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:45:\"commerce_product_ui_product_type_form_wrapper\";s:14:\"page_arguments\";s:115:\"a:1:{i:0;a:5:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:8:\"revision\";i:1;}}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:29:\"admin/commerce/products/types\";s:8:\"tab_root\";s:23:\"admin/commerce/products\";s:5:\"title\";s:16:\"Add product type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:619;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"619\";s:4:\"plid\";s:3:\"602\";s:9:\"link_path\";s:37:\"admin/commerce/products/types/product\";s:11:\"router_path\";s:37:\"admin/commerce/products/types/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:45:\"commerce_product_ui_product_type_form_wrapper\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:621;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"621\";s:4:\"plid\";s:3:\"619\";s:9:\"link_path\";s:44:\"admin/commerce/products/types/product/delete\";s:11:\"router_path\";s:44:\"admin/commerce/products/types/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"621\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:46:\"commerce_product_ui_product_type_update_access\";s:16:\"access_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:13:\"page_callback\";s:52:\"commerce_product_ui_product_type_delete_form_wrapper\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/commerce/products/types/product\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:622;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"622\";s:4:\"plid\";s:3:\"619\";s:9:\"link_path\";s:42:\"admin/commerce/products/types/product/edit\";s:11:\"router_path\";s:42:\"admin/commerce/products/types/product/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"622\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:46:\"commerce_product_ui_product_type_update_access\";s:16:\"access_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:13:\"page_callback\";s:45:\"commerce_product_ui_product_type_form_wrapper\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/commerce/products/types/product\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:623;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"623\";s:4:\"plid\";s:3:\"619\";s:9:\"link_path\";s:50:\"admin/commerce/products/types/product/dependencies\";s:11:\"router_path\";s:50:\"admin/commerce/products/types/product/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"623\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:7:\"product\";i:1;s:16:\"commerce_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/commerce/products/types/product\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:625;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"625\";s:4:\"plid\";s:3:\"619\";s:9:\"link_path\";s:45:\"admin/commerce/products/types/product/display\";s:11:\"router_path\";s:45:\"admin/commerce/products/types/product/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/commerce/products/types/product\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:16:{i:629;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"629\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:50:\"admin/commerce/products/types/product/display/full\";s:11:\"router_path\";s:50:\"admin/commerce/products/types/product/display/full\";s:10:\"link_title\";s:13:\"Admin display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"629\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:126:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:109:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:13:\"Admin display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:631;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"631\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:72:\"admin/commerce/products/types/product/display/commerce_line_item_display\";s:11:\"router_path\";s:72:\"admin/commerce/products/types/product/display/commerce_line_item_display\";s:10:\"link_title\";s:27:\"Commerce Line item: Display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"631\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:26:\"commerce_line_item_display\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:132:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:26:\"commerce_line_item_display\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:27:\"Commerce Line item: Display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:632;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"632\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:78:\"admin/commerce/products/types/product/display/commerce_line_item_diff_standard\";s:11:\"router_path\";s:78:\"admin/commerce/products/types/product/display/commerce_line_item_diff_standard\";s:10:\"link_title\";s:39:\"Commerce Line item: Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"632\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:32:\"commerce_line_item_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:138:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:32:\"commerce_line_item_diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:39:\"Commerce Line item: Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:633;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"633\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:70:\"admin/commerce/products/types/product/display/commerce_line_item_token\";s:11:\"router_path\";s:70:\"admin/commerce/products/types/product/display/commerce_line_item_token\";s:10:\"link_title\";s:26:\"Commerce Line item: Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"633\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:147:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:24:\"commerce_line_item_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:130:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:24:\"commerce_line_item_token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:26:\"Commerce Line item: Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:634;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"634\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:53:\"admin/commerce/products/types/product/display/default\";s:11:\"router_path\";s:53:\"admin/commerce/products/types/product/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"634\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:129:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:112:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:635;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"635\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:55:\"admin/commerce/products/types/product/display/line_item\";s:11:\"router_path\";s:55:\"admin/commerce/products/types/product/display/line_item\";s:10:\"link_title\";s:9:\"Line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"635\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:131:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:9:\"line_item\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:9:\"line_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:9:\"Line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:637;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"637\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:59:\"admin/commerce/products/types/product/display/diff_standard\";s:11:\"router_path\";s:59:\"admin/commerce/products/types/product/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"637\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:136:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:119:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:638;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"638\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:51:\"admin/commerce/products/types/product/display/token\";s:11:\"router_path\";s:51:\"admin/commerce/products/types/product/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"638\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:127:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:110:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:679;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"679\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:55:\"admin/commerce/products/types/product/display/node_full\";s:11:\"router_path\";s:55:\"admin/commerce/products/types/product/display/node_full\";s:10:\"link_title\";s:18:\"Node: Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"679\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:131:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:9:\"node_full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:114:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:9:\"node_full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:18:\"Node: Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:681;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"681\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:58:\"admin/commerce/products/types/product/display/node_listing\";s:11:\"router_path\";s:58:\"admin/commerce/products/types/product/display/node_listing\";s:10:\"link_title\";s:13:\"Node: Listing\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"681\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:135:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:12:\"node_listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:118:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:12:\"node_listing\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:13:\"Node: Listing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:683;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"683\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:54:\"admin/commerce/products/types/product/display/node_rss\";s:11:\"router_path\";s:54:\"admin/commerce/products/types/product/display/node_rss\";s:10:\"link_title\";s:9:\"Node: RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"683\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:130:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:8:\"node_rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:113:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:8:\"node_rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:9:\"Node: RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:685;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"685\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:64:\"admin/commerce/products/types/product/display/node_diff_standard\";s:11:\"router_path\";s:64:\"admin/commerce/products/types/product/display/node_diff_standard\";s:10:\"link_title\";s:25:\"Node: Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"685\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:141:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:18:\"node_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:124:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:18:\"node_diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:25:\"Node: Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:687;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"687\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:63:\"admin/commerce/products/types/product/display/node_search_index\";s:11:\"router_path\";s:63:\"admin/commerce/products/types/product/display/node_search_index\";s:10:\"link_title\";s:18:\"Node: Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"687\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:140:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:17:\"node_search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:123:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:17:\"node_search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:18:\"Node: Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:689;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"689\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:64:\"admin/commerce/products/types/product/display/node_search_result\";s:11:\"router_path\";s:64:\"admin/commerce/products/types/product/display/node_search_result\";s:10:\"link_title\";s:19:\"Node: Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"689\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:141:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:18:\"node_search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:124:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:18:\"node_search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:19:\"Node: Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:691;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"691\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:57:\"admin/commerce/products/types/product/display/node_teaser\";s:11:\"router_path\";s:57:\"admin/commerce/products/types/product/display/node_teaser\";s:10:\"link_title\";s:12:\"Node: Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"691\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:134:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:11:\"node_teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:117:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:11:\"node_teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:12:\"Node: Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:693;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"693\";s:4:\"plid\";s:3:\"625\";s:9:\"link_path\";s:56:\"admin/commerce/products/types/product/display/node_token\";s:11:\"router_path\";s:56:\"admin/commerce/products/types/product/display/node_token\";s:10:\"link_title\";s:12:\"Node: Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"625\";s:2:\"p7\";s:3:\"693\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:133:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:10:\"node_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:116:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:10:\"node_token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:45:\"admin/commerce/products/types/product/display\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:12:\"Node: Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:626;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"626\";s:4:\"plid\";s:3:\"619\";s:9:\"link_path\";s:44:\"admin/commerce/products/types/product/fields\";s:11:\"router_path\";s:44:\"admin/commerce/products/types/product/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:92:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:37:\"admin/commerce/products/types/product\";s:8:\"tab_root\";s:37:\"admin/commerce/products/types/product\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:639;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"639\";s:4:\"plid\";s:3:\"626\";s:9:\"link_path\";s:46:\"admin/commerce/products/types/product/fields/%\";s:11:\"router_path\";s:46:\"admin/commerce/products/types/product/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:3:\"639\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:121:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:46:\"admin/commerce/products/types/product/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:645;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"645\";s:4:\"plid\";s:3:\"639\";s:9:\"link_path\";s:53:\"admin/commerce/products/types/product/fields/%/delete\";s:11:\"router_path\";s:53:\"admin/commerce/products/types/product/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:3:\"639\";s:2:\"p8\";s:3:\"645\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:121:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/commerce/products/types/product/fields/%\";s:8:\"tab_root\";s:46:\"admin/commerce/products/types/product/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:646;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"646\";s:4:\"plid\";s:3:\"639\";s:9:\"link_path\";s:51:\"admin/commerce/products/types/product/fields/%/edit\";s:11:\"router_path\";s:51:\"admin/commerce/products/types/product/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:3:\"639\";s:2:\"p8\";s:3:\"646\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:121:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/commerce/products/types/product/fields/%\";s:8:\"tab_root\";s:46:\"admin/commerce/products/types/product/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:647;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"647\";s:4:\"plid\";s:3:\"639\";s:9:\"link_path\";s:61:\"admin/commerce/products/types/product/fields/%/field-settings\";s:11:\"router_path\";s:61:\"admin/commerce/products/types/product/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:3:\"639\";s:2:\"p8\";s:3:\"647\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:121:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/commerce/products/types/product/fields/%\";s:8:\"tab_root\";s:46:\"admin/commerce/products/types/product/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:648;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"648\";s:4:\"plid\";s:3:\"639\";s:9:\"link_path\";s:58:\"admin/commerce/products/types/product/fields/%/widget-type\";s:11:\"router_path\";s:58:\"admin/commerce/products/types/product/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"619\";s:2:\"p6\";s:3:\"626\";s:2:\"p7\";s:3:\"639\";s:2:\"p8\";s:3:\"648\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:121:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:46:\"admin/commerce/products/types/product/fields/%\";s:8:\"tab_root\";s:46:\"admin/commerce/products/types/product/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}i:660;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"660\";s:4:\"plid\";s:3:\"602\";s:9:\"link_path\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:11:\"router_path\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:10:\"link_title\";s:10:\"Paid Event\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:45:\"commerce_product_ui_product_type_form_wrapper\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"cod_paid_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:10:\"Paid Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:5:{i:661;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"661\";s:4:\"plid\";s:3:\"660\";s:9:\"link_path\";s:49:\"admin/commerce/products/types/cod-paid-event/edit\";s:11:\"router_path\";s:49:\"admin/commerce/products/types/cod-paid-event/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"661\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:46:\"commerce_product_ui_product_type_update_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"cod_paid_event\";}\";s:13:\"page_callback\";s:45:\"commerce_product_ui_product_type_form_wrapper\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"cod_paid_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:662;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"662\";s:4:\"plid\";s:3:\"660\";s:9:\"link_path\";s:57:\"admin/commerce/products/types/cod-paid-event/dependencies\";s:11:\"router_path\";s:57:\"admin/commerce/products/types/cod-paid-event/dependencies\";s:10:\"link_title\";s:19:\"Manage dependencies\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"662\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer dependencies\";}\";s:13:\"page_callback\";s:45:\"conditional_fields_dependencies_overview_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:14:\"cod_paid_event\";i:1;s:16:\"commerce_product\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:19:\"Manage dependencies\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:663;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"663\";s:4:\"plid\";s:3:\"660\";s:9:\"link_path\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:11:\"router_path\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:10:\"link_title\";s:14:\"Manage display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:120:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:14:\"Manage display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:16:{i:665;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"665\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:57:\"admin/commerce/products/types/cod-paid-event/display/full\";s:11:\"router_path\";s:57:\"admin/commerce/products/types/cod-paid-event/display/full\";s:10:\"link_title\";s:13:\"Admin display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"665\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:134:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:117:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:13:\"Admin display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:666;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"666\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:79:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_display\";s:11:\"router_path\";s:79:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_display\";s:10:\"link_title\";s:27:\"Commerce Line item: Display\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"666\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:157:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:26:\"commerce_line_item_display\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:140:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:26:\"commerce_line_item_display\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:27:\"Commerce Line item: Display\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:667;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"667\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:85:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_diff_standard\";s:11:\"router_path\";s:85:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_diff_standard\";s:10:\"link_title\";s:39:\"Commerce Line item: Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"667\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:163:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:32:\"commerce_line_item_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:146:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:32:\"commerce_line_item_diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:39:\"Commerce Line item: Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:668;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"668\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:77:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_token\";s:11:\"router_path\";s:77:\"admin/commerce/products/types/cod-paid-event/display/commerce_line_item_token\";s:10:\"link_title\";s:26:\"Commerce Line item: Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"668\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:155:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:24:\"commerce_line_item_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:138:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:24:\"commerce_line_item_token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:26:\"Commerce Line item: Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:669;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"669\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:60:\"admin/commerce/products/types/cod-paid-event/display/default\";s:11:\"router_path\";s:60:\"admin/commerce/products/types/cod-paid-event/display/default\";s:10:\"link_title\";s:7:\"Default\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"669\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:137:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:120:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:670;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"670\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:62:\"admin/commerce/products/types/cod-paid-event/display/line_item\";s:11:\"router_path\";s:62:\"admin/commerce/products/types/cod-paid-event/display/line_item\";s:10:\"link_title\";s:9:\"Line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"670\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:139:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:9:\"line_item\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:9:\"line_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:9:\"Line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:671;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"671\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:66:\"admin/commerce/products/types/cod-paid-event/display/diff_standard\";s:11:\"router_path\";s:66:\"admin/commerce/products/types/cod-paid-event/display/diff_standard\";s:10:\"link_title\";s:19:\"Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"671\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:144:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:127:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:672;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"672\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:58:\"admin/commerce/products/types/cod-paid-event/display/token\";s:11:\"router_path\";s:58:\"admin/commerce/products/types/cod-paid-event/display/token\";s:10:\"link_title\";s:6:\"Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"672\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:135:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:118:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:5:\"token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:6:\"Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:678;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"678\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:62:\"admin/commerce/products/types/cod-paid-event/display/node_full\";s:11:\"router_path\";s:62:\"admin/commerce/products/types/cod-paid-event/display/node_full\";s:10:\"link_title\";s:18:\"Node: Full content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"7\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"678\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:139:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:9:\"node_full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:122:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:9:\"node_full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:18:\"Node: Full content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:680;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"680\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:65:\"admin/commerce/products/types/cod-paid-event/display/node_listing\";s:11:\"router_path\";s:65:\"admin/commerce/products/types/cod-paid-event/display/node_listing\";s:10:\"link_title\";s:13:\"Node: Listing\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"680\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:143:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:12:\"node_listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:126:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:12:\"node_listing\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:13:\"Node: Listing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:682;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"682\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:61:\"admin/commerce/products/types/cod-paid-event/display/node_rss\";s:11:\"router_path\";s:61:\"admin/commerce/products/types/cod-paid-event/display/node_rss\";s:10:\"link_title\";s:9:\"Node: RSS\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"682\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:138:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:8:\"node_rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:121:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:8:\"node_rss\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:9:\"Node: RSS\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:684;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"684\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:71:\"admin/commerce/products/types/cod-paid-event/display/node_diff_standard\";s:11:\"router_path\";s:71:\"admin/commerce/products/types/cod-paid-event/display/node_diff_standard\";s:10:\"link_title\";s:25:\"Node: Revision comparison\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"13\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"684\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:18:\"node_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:132:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:18:\"node_diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:25:\"Node: Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:686;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"686\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:70:\"admin/commerce/products/types/cod-paid-event/display/node_search_index\";s:11:\"router_path\";s:70:\"admin/commerce/products/types/cod-paid-event/display/node_search_index\";s:10:\"link_title\";s:18:\"Node: Search index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"686\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:148:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:17:\"node_search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:131:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:17:\"node_search_index\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:18:\"Node: Search index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:688;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"688\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:71:\"admin/commerce/products/types/cod-paid-event/display/node_search_result\";s:11:\"router_path\";s:71:\"admin/commerce/products/types/cod-paid-event/display/node_search_result\";s:10:\"link_title\";s:19:\"Node: Search result\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"688\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:149:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:18:\"node_search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:132:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:18:\"node_search_result\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:19:\"Node: Search result\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:690;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"690\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:64:\"admin/commerce/products/types/cod-paid-event/display/node_teaser\";s:11:\"router_path\";s:64:\"admin/commerce/products/types/cod-paid-event/display/node_teaser\";s:10:\"link_title\";s:12:\"Node: Teaser\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"8\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"690\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:142:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:11:\"node_teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:125:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:11:\"node_teaser\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:12:\"Node: Teaser\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:692;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"692\";s:4:\"plid\";s:3:\"663\";s:9:\"link_path\";s:63:\"admin/commerce/products/types/cod-paid-event/display/node_token\";s:11:\"router_path\";s:63:\"admin/commerce/products/types/cod-paid-event/display/node_token\";s:10:\"link_title\";s:12:\"Node: Tokens\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"14\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"663\";s:2:\"p7\";s:3:\"692\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"_field_ui_view_mode_menu_access\";s:16:\"access_arguments\";s:141:\"a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:10:\"node_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:124:\"a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:10:\"node_token\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:52:\"admin/commerce/products/types/cod-paid-event/display\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:12:\"Node: Tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:664;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"664\";s:4:\"plid\";s:3:\"660\";s:9:\"link_path\";s:51:\"admin/commerce/products/types/cod-paid-event/fields\";s:11:\"router_path\";s:51:\"admin/commerce/products/types/cod-paid-event/fields\";s:10:\"link_title\";s:13:\"Manage fields\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:100:\"a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:13:\"Manage fields\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:673;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"673\";s:4:\"plid\";s:3:\"664\";s:9:\"link_path\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:11:\"router_path\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"7\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:3:\"673\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:129:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"field_ui_menu_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:6;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:674;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"674\";s:4:\"plid\";s:3:\"673\";s:9:\"link_path\";s:60:\"admin/commerce/products/types/cod-paid-event/fields/%/delete\";s:11:\"router_path\";s:60:\"admin/commerce/products/types/cod-paid-event/fields/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:3:\"673\";s:2:\"p8\";s:3:\"674\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:129:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:8:\"tab_root\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:675;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"675\";s:4:\"plid\";s:3:\"673\";s:9:\"link_path\";s:58:\"admin/commerce/products/types/cod-paid-event/fields/%/edit\";s:11:\"router_path\";s:58:\"admin/commerce/products/types/cod-paid-event/fields/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:3:\"673\";s:2:\"p8\";s:3:\"675\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:129:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:8:\"tab_root\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:676;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"676\";s:4:\"plid\";s:3:\"673\";s:9:\"link_path\";s:68:\"admin/commerce/products/types/cod-paid-event/fields/%/field-settings\";s:11:\"router_path\";s:68:\"admin/commerce/products/types/cod-paid-event/fields/%/field-settings\";s:10:\"link_title\";s:14:\"Field settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:3:\"673\";s:2:\"p8\";s:3:\"676\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:129:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:8:\"tab_root\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:5:\"title\";s:14:\"Field settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:677;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"677\";s:4:\"plid\";s:3:\"673\";s:9:\"link_path\";s:65:\"admin/commerce/products/types/cod-paid-event/fields/%/widget-type\";s:11:\"router_path\";s:65:\"admin/commerce/products/types/cod-paid-event/fields/%/widget-type\";s:10:\"link_title\";s:11:\"Widget type\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"8\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"664\";s:2:\"p7\";s:3:\"673\";s:2:\"p8\";s:3:\"677\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:129:\"a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer product types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:8:\"tab_root\";s:53:\"admin/commerce/products/types/cod-paid-event/fields/%\";s:5:\"title\";s:11:\"Widget type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:731;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"731\";s:4:\"plid\";s:3:\"660\";s:9:\"link_path\";s:51:\"admin/commerce/products/types/cod-paid-event/delete\";s:11:\"router_path\";s:51:\"admin/commerce/products/types/cod-paid-event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"6\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"602\";s:2:\"p5\";s:3:\"660\";s:2:\"p6\";s:3:\"731\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:46:\"commerce_product_ui_product_type_update_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"cod_paid_event\";}\";s:13:\"page_callback\";s:52:\"commerce_product_ui_product_type_delete_form_wrapper\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"cod_paid_event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:8:\"tab_root\";s:44:\"admin/commerce/products/types/cod-paid-event\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}i:607;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"607\";s:4:\"plid\";s:3:\"587\";s:9:\"link_path\";s:28:\"admin/commerce/products/list\";s:11:\"router_path\";s:28:\"admin/commerce/products/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:3:\"583\";s:2:\"p3\";s:3:\"587\";s:2:\"p4\";s:3:\"607\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:102:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:23:\"admin/commerce/products\";s:8:\"tab_root\";s:23:\"admin/commerce/products\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}}}}}s:10:\"node_links\";a:0:{}}',0,1355887229,1),('links:navigation:tree-data:en:7b307b0a46f99197ff530535d66cfe9f6f282b69adb471c1e0cd7830f0f4d799','a:2:{s:4:\"tree\";a:1:{i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:69;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"69\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:14:\"node/add/forum\";s:11:\"router_path\";s:14:\"node/add/forum\";s:10:\"link_title\";s:11:\"Forum topic\";s:7:\"options\";s:119:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"A <em>forum topic</em> starts a new discussion thread within a forum.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:2:\"69\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"forum\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"forum\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/forum\";s:5:\"title\";s:11:\"Forum topic\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:69:\"A <em>forum topic</em> starts a new discussion thread within a forum.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:277;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:10:\"Basic page\";s:7:\"options\";s:127:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"277\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/page\";s:5:\"title\";s:10:\"Basic page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:285;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"285\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:14:\"node/add/event\";s:11:\"router_path\";s:14:\"node/add/event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Provides free and paid event registration on the Event content type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"285\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:22:\"a:1:{i:0;s:5:\"event\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:14:\"node/add/event\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:290;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:13:\"node/add/room\";s:11:\"router_path\";s:13:\"node/add/room\";s:10:\"link_title\";s:4:\"Room\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Rooms provide a location for each session.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"room\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"room\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"node/add/room\";s:5:\"title\";s:4:\"Room\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:291;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"291\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:22:\"node/add/schedule-item\";s:11:\"router_path\";s:22:\"node/add/schedule-item\";s:10:\"link_title\";s:13:\"Schedule Item\";s:7:\"options\";s:212:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"291\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"schedule_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"schedule_item\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"node/add/schedule-item\";s:5:\"title\";s:13:\"Schedule Item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:292;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"292\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:16:\"node/add/session\";s:11:\"router_path\";s:16:\"node/add/session\";s:10:\"link_title\";s:7:\"Session\";s:7:\"options\";s:196:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"292\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"session\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"session\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/session\";s:5:\"title\";s:7:\"Session\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:293;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"293\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"node/add/time-slot\";s:11:\"router_path\";s:18:\"node/add/time-slot\";s:10:\"link_title\";s:9:\"Time slot\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Use time slots to define when sessions will occur.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"293\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"time_slot\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"time_slot\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"node/add/time-slot\";s:5:\"title\";s:9:\"Time slot\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:299;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"299\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:16:\"node/add/webform\";s:11:\"router_path\";s:16:\"node/add/webform\";s:10:\"link_title\";s:7:\"Webform\";s:7:\"options\";s:189:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"299\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"webform\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/webform\";s:5:\"title\";s:7:\"Webform\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:579;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"579\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:16:\"node/add/sponsor\";s:11:\"router_path\";s:16:\"node/add/sponsor\";s:10:\"link_title\";s:7:\"Sponsor\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"An event sponsor\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"579\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"sponsor\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:24:\"a:1:{i:0;s:7:\"sponsor\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"node/add/sponsor\";s:5:\"title\";s:7:\"Sponsor\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"An event sponsor\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:736;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"736\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"node/add/bof-session\";s:11:\"router_path\";s:20:\"node/add/bof-session\";s:10:\"link_title\";s:11:\"BoF Session\";s:7:\"options\";s:126:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"8\";s:2:\"p2\";s:3:\"736\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:46:\"a:2:{i:0;s:6:\"create\";i:1;s:11:\"bof_session\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:29:\"a:1:{i:0;s:11:\"bof_session\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"node/add/bof-session\";s:5:\"title\";s:11:\"BoF Session\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:76:\"A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1355887229,1),('links:user-menu:page:admin/content:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1355887229,1),('links:user-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:2:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1355887229,1),('menu_custom','a:6:{s:5:\"devel\";a:3:{s:9:\"menu_name\";s:5:\"devel\";s:5:\"title\";s:11:\"Development\";s:11:\"description\";s:16:\"Development link\";}s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:21:\"menu-menu-quick-links\";a:3:{s:9:\"menu_name\";s:21:\"menu-menu-quick-links\";s:5:\"title\";s:27:\"Quick links - Authenticated\";s:11:\"description\";s:96:\"Utility links that display on every page of the site, such as \"Your account\" and \"Your schedule\"\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1355887199,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_path` VALUES ('admin/content','a:27:{i:0;s:6:\"user/1\";i:1;s:11:\"user/logout\";i:2;s:8:\"node/add\";i:3;s:6:\"node/3\";i:4;s:11:\"node/3/edit\";i:5;s:13:\"node/3/delete\";i:6;s:6:\"node/4\";i:7;s:11:\"node/4/edit\";i:8;s:13:\"node/4/delete\";i:9;s:6:\"node/1\";i:10;s:11:\"node/1/edit\";i:11;s:13:\"node/1/delete\";i:12;s:6:\"node/2\";i:13;s:11:\"node/2/edit\";i:14;s:13:\"node/2/delete\";i:15;s:6:\"node/9\";i:16;s:11:\"node/9/edit\";i:17;s:13:\"node/9/delete\";i:18;s:6:\"node/8\";i:19;s:11:\"node/8/edit\";i:20;s:13:\"node/8/delete\";i:21;s:6:\"node/6\";i:22;s:11:\"node/6/edit\";i:23;s:13:\"node/6/delete\";i:24;s:6:\"node/5\";i:25;s:11:\"node/5/edit\";i:26;s:13:\"node/5/delete\";}',1355973629,1355887229,1);
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_rules`
--

DROP TABLE IF EXISTS `cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_rules` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the rules engine to store configured items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rules`
--

LOCK TABLES `cache_rules` WRITE;
/*!40000 ALTER TABLE `cache_rules` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_rules` VALUES ('data:en','a:4:{s:9:\"data_info\";a:62:{s:14:\"commerce_price\";a:5:{s:5:\"label\";s:5:\"price\";s:8:\"ui class\";s:24:\"RulesDataUICommercePrice\";s:4:\"wrap\";b:1;s:13:\"property info\";a:4:{s:6:\"amount\";a:5:{s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}s:14:\"amount_decimal\";a:5:{s:5:\"label\";s:16:\"Amount (decimal)\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:7:\"decimal\";s:15:\"getter callback\";s:33:\"commerce_price_amount_decimal_get\";s:8:\"computed\";b:1;}s:13:\"currency_code\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}s:4:\"data\";a:5:{s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:6:\"struct\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}s:6:\"module\";s:14:\"commerce_price\";}s:4:\"flag\";a:5:{s:5:\"label\";s:4:\"flag\";s:8:\"ui class\";s:16:\"FlagRulesUIClass\";s:13:\"wrapper class\";s:20:\"FlagRulesDataWrapper\";s:4:\"wrap\";b:1;s:6:\"module\";s:4:\"flag\";}s:9:\"log_entry\";a:4:{s:5:\"label\";s:18:\"watchdog log entry\";s:4:\"wrap\";b:1;s:13:\"property info\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:42:\"The category to which this message belongs\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Log message\";s:15:\"getter callback\";s:28:\"rules_system_log_get_message\";s:9:\"sanitized\";b:1;}s:8:\"severity\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Severity\";s:12:\"options list\";s:24:\"watchdog_severity_levels\";}s:11:\"request_uri\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:11:\"Request uri\";}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:34:\"An associated, HTML formatted link\";}}s:6:\"module\";s:5:\"rules\";}s:4:\"text\";a:3:{s:5:\"label\";s:4:\"text\";s:8:\"ui class\";s:15:\"RulesDataUIText\";s:6:\"module\";s:5:\"rules\";}s:5:\"token\";a:4:{s:5:\"label\";s:10:\"text token\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:20:\"RulesDataUITextToken\";s:6:\"module\";s:5:\"rules\";}s:14:\"text_formatted\";a:5:{s:5:\"label\";s:14:\"formatted text\";s:8:\"ui class\";s:24:\"RulesDataUITextFormatted\";s:4:\"wrap\";b:1;s:13:\"property info\";a:3:{s:5:\"value\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:7:\"summary\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Summary\";s:9:\"sanitized\";b:1;s:15:\"getter callback\";s:30:\"entity_metadata_field_text_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:19:\"raw getter callback\";s:28:\"entity_property_verbatim_get\";}s:6:\"format\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}s:6:\"module\";s:5:\"rules\";}s:7:\"decimal\";a:4:{s:5:\"label\";s:14:\"decimal number\";s:6:\"parent\";s:4:\"text\";s:8:\"ui class\";s:18:\"RulesDataUIDecimal\";s:6:\"module\";s:5:\"rules\";}s:7:\"integer\";a:5:{s:5:\"label\";s:7:\"integer\";s:5:\"class\";s:19:\"RulesIntegerWrapper\";s:6:\"parent\";s:7:\"decimal\";s:8:\"ui class\";s:18:\"RulesDataUIInteger\";s:6:\"module\";s:5:\"rules\";}s:4:\"date\";a:3:{s:5:\"label\";s:4:\"date\";s:8:\"ui class\";s:15:\"RulesDataUIDate\";s:6:\"module\";s:5:\"rules\";}s:8:\"duration\";a:4:{s:5:\"label\";s:8:\"duration\";s:6:\"parent\";s:7:\"integer\";s:8:\"ui class\";s:19:\"RulesDataUIDuration\";s:6:\"module\";s:5:\"rules\";}s:7:\"boolean\";a:3:{s:5:\"label\";s:11:\"truth value\";s:8:\"ui class\";s:18:\"RulesDataUIBoolean\";s:6:\"module\";s:5:\"rules\";}s:3:\"uri\";a:5:{s:5:\"label\";s:3:\"URI\";s:6:\"parent\";s:4:\"text\";s:17:\"cleaning callback\";s:12:\"rawurlencode\";s:8:\"ui class\";s:14:\"RulesDataUIURI\";s:6:\"module\";s:5:\"rules\";}s:4:\"list\";a:4:{s:5:\"label\";s:4:\"list\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:10:\"list<text>\";a:5:{s:5:\"label\";s:12:\"list of text\";s:8:\"ui class\";s:19:\"RulesDataUIListText\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:13:\"list<integer>\";a:5:{s:5:\"label\";s:15:\"list of integer\";s:8:\"ui class\";s:22:\"RulesDataUIListInteger\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:11:\"list<token>\";a:5:{s:5:\"label\";s:19:\"list of text tokens\";s:8:\"ui class\";s:20:\"RulesDataUIListToken\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:6:\"module\";s:5:\"rules\";}s:6:\"entity\";a:4:{s:5:\"label\";s:10:\"any entity\";s:5:\"group\";s:6:\"Entity\";s:10:\"is wrapped\";b:1;s:6:\"module\";s:5:\"rules\";}s:7:\"comment\";a:6:{s:5:\"label\";s:7:\"comment\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:25:\"commerce_customer_profile\";a:6:{s:5:\"label\";s:25:\"commerce Customer profile\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"commerce_line_item\";a:6:{s:5:\"label\";s:18:\"commerce Line item\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:14:\"commerce_order\";a:6:{s:5:\"label\";s:14:\"commerce Order\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:16:\"commerce_product\";a:6:{s:5:\"label\";s:16:\"commerce Product\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:21:\"field_collection_item\";a:6:{s:5:\"label\";s:21:\"field collection item\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:4:\"node\";a:6:{s:5:\"label\";s:4:\"node\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:18:\"og_membership_type\";a:6:{s:5:\"label\";s:18:\"oG membership type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:13:\"og_membership\";a:6:{s:5:\"label\";s:13:\"oG membership\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"registration\";a:6:{s:5:\"label\";s:12:\"registration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:17:\"registration_type\";a:6:{s:5:\"label\";s:17:\"registration type\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:18:\"registration_state\";a:6:{s:5:\"label\";s:18:\"registration State\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:4:\"file\";a:6:{s:5:\"label\";s:4:\"file\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:13:\"taxonomy_term\";a:6:{s:5:\"label\";s:13:\"taxonomy term\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:19:\"taxonomy_vocabulary\";a:7:{s:5:\"label\";s:19:\"taxonomy vocabulary\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:29:\"RulesDataUITaxonomyVocabulary\";s:13:\"wrapper class\";s:30:\"RulesTaxonomyVocabularyWrapper\";s:6:\"module\";s:5:\"rules\";}s:4:\"user\";a:6:{s:5:\"label\";s:4:\"user\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:17:\"RulesDataUIEntity\";s:6:\"module\";s:5:\"rules\";}s:12:\"rules_config\";a:6:{s:5:\"label\";s:19:\"rules configuration\";s:6:\"parent\";s:6:\"entity\";s:4:\"wrap\";b:1;s:5:\"group\";s:6:\"Entity\";s:8:\"ui class\";s:27:\"RulesDataUIEntityExportable\";s:6:\"module\";s:5:\"rules\";}s:20:\"list<commerce_price>\";a:3:{s:5:\"label\";s:19:\"list of price items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<flag>\";a:3:{s:5:\"label\";s:18:\"list of flag items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:15:\"list<log_entry>\";a:3:{s:5:\"label\";s:32:\"list of watchdog log entry items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:20:\"list<text_formatted>\";a:3:{s:5:\"label\";s:28:\"list of formatted text items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<decimal>\";a:3:{s:5:\"label\";s:28:\"list of decimal number items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<date>\";a:3:{s:5:\"label\";s:18:\"list of date items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:14:\"list<duration>\";a:3:{s:5:\"label\";s:22:\"list of duration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<boolean>\";a:3:{s:5:\"label\";s:25:\"list of truth value items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:9:\"list<uri>\";a:3:{s:5:\"label\";s:17:\"list of URI items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:10:\"list<list>\";a:3:{s:5:\"label\";s:18:\"list of list items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:12:\"list<entity>\";a:3:{s:5:\"label\";s:24:\"list of any entity items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";}s:13:\"list<comment>\";a:4:{s:5:\"label\";s:21:\"list of comment items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:31:\"list<commerce_customer_profile>\";a:4:{s:5:\"label\";s:39:\"list of commerce Customer profile items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<commerce_line_item>\";a:4:{s:5:\"label\";s:32:\"list of commerce Line item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:20:\"list<commerce_order>\";a:4:{s:5:\"label\";s:28:\"list of commerce Order items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:22:\"list<commerce_product>\";a:4:{s:5:\"label\";s:30:\"list of commerce Product items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:27:\"list<field_collection_item>\";a:4:{s:5:\"label\";s:35:\"list of field collection item items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<node>\";a:4:{s:5:\"label\";s:18:\"list of node items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<og_membership_type>\";a:4:{s:5:\"label\";s:32:\"list of oG membership type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<og_membership>\";a:4:{s:5:\"label\";s:27:\"list of oG membership items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<registration>\";a:4:{s:5:\"label\";s:26:\"list of registration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:23:\"list<registration_type>\";a:4:{s:5:\"label\";s:31:\"list of registration type items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:24:\"list<registration_state>\";a:4:{s:5:\"label\";s:32:\"list of registration State items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<file>\";a:4:{s:5:\"label\";s:18:\"list of file items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:19:\"list<taxonomy_term>\";a:4:{s:5:\"label\";s:27:\"list of taxonomy term items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:25:\"list<taxonomy_vocabulary>\";a:4:{s:5:\"label\";s:33:\"list of taxonomy vocabulary items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:10:\"list<user>\";a:4:{s:5:\"label\";s:18:\"list of user items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}s:18:\"list<rules_config>\";a:4:{s:5:\"label\";s:33:\"list of rules configuration items\";s:4:\"wrap\";b:1;s:5:\"group\";s:4:\"List\";s:8:\"ui class\";s:21:\"RulesDataUIListEntity\";}}s:11:\"plugin_info\";a:10:{s:9:\"condition\";a:4:{s:5:\"class\";s:14:\"RulesCondition\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:3:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:38:\"RulesPluginFeaturesIntegrationInterace\";s:38:\"RulesPluginFeaturesIntegrationInterace\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:6:\"action\";a:4:{s:5:\"class\";s:11:\"RulesAction\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:15:{s:7:\"execute\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:8:\"validate\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:7:\"process\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"info_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:6:\"access\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:12:\"dependencies\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"form_alter\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:10:\"assertions\";a:1:{i:1;s:27:\"RulesAbstractPluginDefaults\";}s:15:\"features_export\";a:1:{i:0;s:47:\"rules_features_abstract_default_features_export\";}s:4:\"form\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:13:\"form_validate\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:11:\"form_submit\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:12:\"buildContent\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:4:\"help\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}s:10:\"operations\";a:1:{i:1;s:21:\"RulesAbstractPluginUI\";}}i:1;a:0:{}i:2;a:3:{s:24:\"RulesPluginImplInterface\";s:24:\"RulesPluginImplInterface\";s:38:\"RulesPluginFeaturesIntegrationInterace\";s:38:\"RulesPluginFeaturesIntegrationInterace\";s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:2:\"or\";a:6:{s:5:\"label\";s:18:\"Condition set (OR)\";s:5:\"class\";s:7:\"RulesOr\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:3:\"and\";a:6:{s:5:\"label\";s:19:\"Condition set (AND)\";s:5:\"class\";s:8:\"RulesAnd\";s:10:\"embeddable\";s:23:\"RulesConditionContainer\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:4:\"help\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:25:\"RulesConditionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:10:\"action set\";a:6:{s:5:\"label\";s:10:\"Action set\";s:5:\"class\";s:14:\"RulesActionSet\";s:10:\"embeddable\";b:0;s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:13:\"form_validate\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:11:\"form_submit\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:12:\"buildContent\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:4:\"help\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}s:10:\"operations\";a:1:{i:1;s:22:\"RulesActionContainerUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"rule\";a:6:{s:5:\"label\";s:4:\"Rule\";s:5:\"class\";s:4:\"Rule\";s:10:\"embeddable\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesRuleUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:4:\"loop\";a:4:{s:5:\"class\";s:9:\"RulesLoop\";s:10:\"embeddable\";s:20:\"RulesActionContainer\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:13:\"form_validate\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:11:\"form_submit\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:12:\"buildContent\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:4:\"help\";a:1:{i:1;s:11:\"RulesLoopUI\";}s:10:\"operations\";a:1:{i:1;s:11:\"RulesLoopUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:13:\"reaction rule\";a:4:{s:5:\"class\";s:17:\"RulesReactionRule\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:13:\"form_validate\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:11:\"form_submit\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:12:\"buildContent\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:4:\"help\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}s:10:\"operations\";a:1:{i:1;s:19:\"RulesReactionRuleUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}s:9:\"event set\";a:3:{s:5:\"class\";s:13:\"RulesEventSet\";s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";}s:8:\"rule set\";a:6:{s:5:\"label\";s:8:\"Rule set\";s:5:\"class\";s:12:\"RulesRuleSet\";s:9:\"component\";b:1;s:10:\"embeddable\";b:0;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:3:{i:0;a:6:{s:4:\"form\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:13:\"form_validate\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:11:\"form_submit\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:12:\"buildContent\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:4:\"help\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}s:10:\"operations\";a:1:{i:1;s:14:\"RulesRuleSetUI\";}}i:1;a:0:{}i:2;a:1:{s:22:\"RulesPluginUIInterface\";s:22:\"RulesPluginUIInterface\";}}}}s:14:\"condition_info\";a:55:{s:22:\"commerce_order_is_cart\";a:6:{s:5:\"label\";s:24:\"Order is a shopping cart\";s:9:\"parameter\";a:1:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:5:\"Order\";}}s:5:\"group\";s:13:\"Commerce Cart\";s:6:\"module\";s:13:\"commerce_cart\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"commerce_cart_rules_order_is_cart\";}}i:1;a:1:{s:7:\"execute\";s:19:\"commerce_cart.rules\";}}}}s:30:\"commerce_order_compare_address\";a:6:{s:5:\"label\";s:34:\"Order address component comparison\";s:9:\"parameter\";a:5:{s:14:\"commerce_order\";a:3:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:5:\"Order\";s:11:\"description\";s:72:\"The order containing the profile reference with the address in question.\";}s:13:\"address_field\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Address\";s:12:\"options list\";s:41:\"commerce_order_address_field_options_list\";s:11:\"description\";s:75:\"The address associated with this order whose component you want to compare.\";s:11:\"restriction\";s:5:\"input\";}s:17:\"address_component\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:17:\"Address component\";s:12:\"options list\";s:45:\"commerce_order_address_component_options_list\";s:11:\"description\";s:110:\"The actual address component you want to compare. Common names of address components are given in parentheses.\";s:11:\"restriction\";s:5:\"input\";}s:8:\"operator\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:6:\"equals\";s:12:\"options list\";s:55:\"commerce_order_address_comparison_operator_options_list\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:266:\"The value to compare against the address component. Bear in mind that addresses using select lists for various components may use a value different from the option you select. For example, countries are selected by name, but the value is the two letter abbreviation.\";}}s:5:\"group\";s:14:\"Commerce Order\";s:6:\"module\";s:14:\"commerce_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"commerce_order_rules_compare_address\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_order.rules\";}}}}s:31:\"commerce_order_contains_product\";a:6:{s:5:\"label\";s:35:\"Order contains a particular product\";s:9:\"parameter\";a:4:{s:14:\"commerce_order\";a:3:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:5:\"Order\";s:11:\"description\";s:171:\"The order whose line items should be checked for the specified product. If the specified order does not exist, the comparison will act as if it is against a quantity of 0.\";}s:10:\"product_id\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Product SKU\";s:11:\"description\";s:48:\"The SKU of the product to look for on the order.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:110:\"The operator used with the quantity value below to compare the quantity of the specified product on the order.\";s:13:\"default value\";s:2:\">=\";s:12:\"options list\";s:49:\"commerce_numeric_comparison_operator_options_list\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Quantity\";s:13:\"default value\";s:1:\"1\";s:11:\"description\";s:80:\"The value to compare against the quantity of the specified product on the order.\";}}s:5:\"group\";s:14:\"Commerce Order\";s:6:\"module\";s:14:\"commerce_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:37:\"commerce_order_rules_contains_product\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_order.rules\";}}}}s:45:\"commerce_order_compare_total_product_quantity\";a:6:{s:5:\"label\";s:33:\"Total product quantity comparison\";s:9:\"parameter\";a:3:{s:14:\"commerce_order\";a:3:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:5:\"Order\";s:11:\"description\";s:164:\"The order whose product line item quantities should be totalled. If the specified order does not exist, the comparison will act as if it is against a quantity of 0.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:81:\"The comparison operator to use against the total number of products on the order.\";s:13:\"default value\";s:2:\">=\";s:12:\"options list\";s:49:\"commerce_numeric_comparison_operator_options_list\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Quantity\";s:13:\"default value\";i:1;s:11:\"description\";s:73:\"The value to compare against the total quantity of products on the order.\";}}s:5:\"group\";s:14:\"Commerce Order\";s:6:\"module\";s:14:\"commerce_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:43:\"commerce_order_rules_compare_total_quantity\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_order.rules\";}}}}s:28:\"commerce_price_compare_price\";a:6:{s:5:\"label\";s:16:\"Price comparison\";s:9:\"parameter\";a:3:{s:11:\"first_price\";a:4:{s:4:\"type\";s:14:\"commerce_price\";s:5:\"label\";s:11:\"First Price\";s:11:\"description\";s:40:\"The price value that should be compared.\";s:12:\"default mode\";s:8:\"selector\";}s:8:\"operator\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:1:\"=\";s:12:\"options list\";s:49:\"commerce_numeric_comparison_operator_options_list\";s:11:\"restriction\";s:5:\"input\";}s:12:\"second_price\";a:3:{s:4:\"type\";s:14:\"commerce_price\";s:5:\"label\";s:12:\"Second Price\";s:11:\"description\";s:62:\"The corresponding price value that should be compared against.\";}}s:5:\"group\";s:14:\"Commerce Price\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"commerce_price_rules_compare_price\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_price.rules\";}}}}s:44:\"commerce_registration_order_has_registration\";a:6:{s:5:\"label\";s:38:\"Line Item product is register enabled.\";s:5:\"group\";s:21:\"Commerce Registration\";s:9:\"parameter\";a:1:{s:14:\"commerce_order\";a:3:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"Commerce Line Item\";s:11:\"description\";s:77:\"The Commerce Line Item that should be checked for a register enabled product.\";}}s:6:\"module\";s:21:\"commerce_registration\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"commerce_registration_order_has_registration\";}}i:1;a:1:{s:7:\"execute\";s:27:\"commerce_registration.rules\";}}}}s:52:\"commerce_registration_item_has_registration_capacity\";a:6:{s:5:\"label\";s:37:\"Product is available for registration\";s:5:\"group\";s:21:\"Commerce Registration\";s:9:\"parameter\";a:1:{s:18:\"commerce_line_item\";a:3:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"Commerce Line Item\";s:11:\"description\";s:132:\"The Commerce Line Item containing the product to check if registrations are available. Checks open date, closing date, and capacity.\";}}s:6:\"module\";s:21:\"commerce_registration\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:39:\"commerce_registration_item_can_register\";}}i:1;a:1:{s:7:\"execute\";s:27:\"commerce_registration.rules\";}}}}s:19:\"flag_threshold_node\";a:7:{s:5:\"label\";s:23:\"Node has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"node\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"node\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:17:\"flag_flagged_node\";a:7:{s:5:\"label\";s:15:\"Node is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"node\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"node\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:22:\"flag_threshold_comment\";a:7:{s:5:\"label\";s:26:\"Comment has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:7:\"comment\";s:11:\"description\";s:22:\"The flag to check for.\";}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:5:\"label\";s:7:\"comment\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:20:\"flag_flagged_comment\";a:7:{s:5:\"label\";s:18:\"Comment is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:7:\"comment\";s:11:\"description\";s:22:\"The flag to check for.\";}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:5:\"label\";s:7:\"comment\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:19:\"flag_threshold_user\";a:7:{s:5:\"label\";s:23:\"User has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"user\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"user\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:17:\"flag_flagged_user\";a:7:{s:5:\"label\";s:15:\"User is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"user\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"user\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:40:\"flag_threshold_commerce_customer_profile\";a:7:{s:5:\"label\";s:44:\"Commerce_customer_profile has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:22:\"The flag to check for.\";}s:25:\"commerce_customer_profile\";a:2:{s:4:\"type\";s:25:\"commerce_customer_profile\";s:5:\"label\";s:25:\"commerce_customer_profile\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:38:\"flag_flagged_commerce_customer_profile\";a:7:{s:5:\"label\";s:36:\"Commerce_customer_profile is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:22:\"The flag to check for.\";}s:25:\"commerce_customer_profile\";a:2:{s:4:\"type\";s:25:\"commerce_customer_profile\";s:5:\"label\";s:25:\"commerce_customer_profile\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:33:\"flag_threshold_commerce_line_item\";a:7:{s:5:\"label\";s:37:\"Commerce_line_item has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:18:\"commerce_line_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"commerce_line_item\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:31:\"flag_flagged_commerce_line_item\";a:7:{s:5:\"label\";s:29:\"Commerce_line_item is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:18:\"commerce_line_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"commerce_line_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:29:\"flag_threshold_commerce_order\";a:7:{s:5:\"label\";s:33:\"Commerce_order has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:14:\"commerce_order\";s:11:\"description\";s:22:\"The flag to check for.\";}s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"commerce_order\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:27:\"flag_flagged_commerce_order\";a:7:{s:5:\"label\";s:25:\"Commerce_order is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:14:\"commerce_order\";s:11:\"description\";s:22:\"The flag to check for.\";}s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"commerce_order\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:31:\"flag_threshold_commerce_product\";a:7:{s:5:\"label\";s:35:\"Commerce_product has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:16:\"commerce_product\";s:11:\"description\";s:22:\"The flag to check for.\";}s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:16:\"commerce_product\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:29:\"flag_flagged_commerce_product\";a:7:{s:5:\"label\";s:27:\"Commerce_product is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:16:\"commerce_product\";s:11:\"description\";s:22:\"The flag to check for.\";}s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:16:\"commerce_product\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:36:\"flag_threshold_field_collection_item\";a:7:{s:5:\"label\";s:40:\"Field_collection_item has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:21:\"field_collection_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:21:\"field_collection_item\";a:2:{s:4:\"type\";s:21:\"field_collection_item\";s:5:\"label\";s:21:\"field_collection_item\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:34:\"flag_flagged_field_collection_item\";a:7:{s:5:\"label\";s:32:\"Field_collection_item is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:21:\"field_collection_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:21:\"field_collection_item\";a:2:{s:4:\"type\";s:21:\"field_collection_item\";s:5:\"label\";s:21:\"field_collection_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:28:\"flag_threshold_og_membership\";a:7:{s:5:\"label\";s:32:\"Og_membership has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"og_membership\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"og_membership\";a:2:{s:4:\"type\";s:13:\"og_membership\";s:5:\"label\";s:13:\"og_membership\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:26:\"flag_flagged_og_membership\";a:7:{s:5:\"label\";s:24:\"Og_membership is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"og_membership\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"og_membership\";a:2:{s:4:\"type\";s:13:\"og_membership\";s:5:\"label\";s:13:\"og_membership\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:27:\"flag_threshold_registration\";a:7:{s:5:\"label\";s:31:\"Registration has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:12:\"registration\";s:11:\"description\";s:22:\"The flag to check for.\";}s:12:\"registration\";a:2:{s:4:\"type\";s:12:\"registration\";s:5:\"label\";s:12:\"registration\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:25:\"flag_flagged_registration\";a:7:{s:5:\"label\";s:23:\"Registration is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:12:\"registration\";s:11:\"description\";s:22:\"The flag to check for.\";}s:12:\"registration\";a:2:{s:4:\"type\";s:12:\"registration\";s:5:\"label\";s:12:\"registration\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:19:\"flag_threshold_file\";a:7:{s:5:\"label\";s:23:\"File has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"file\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"file\";a:2:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"file\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:17:\"flag_flagged_file\";a:7:{s:5:\"label\";s:15:\"File is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"file\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"file\";a:2:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"file\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:28:\"flag_threshold_taxonomy_term\";a:7:{s:5:\"label\";s:32:\"Taxonomy_term has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"taxonomy_term\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"taxonomy_term\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:26:\"flag_flagged_taxonomy_term\";a:7:{s:5:\"label\";s:24:\"Taxonomy_term is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"taxonomy_term\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"taxonomy_term\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:34:\"flag_threshold_taxonomy_vocabulary\";a:7:{s:5:\"label\";s:38:\"Taxonomy_vocabulary has flagging count\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:19:\"taxonomy_vocabulary\";s:11:\"description\";s:22:\"The flag to check for.\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:5:\"label\";s:19:\"taxonomy_vocabulary\";}s:6:\"number\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Number\";s:11:\"description\";s:239:\"The number against which to test the number of times the object is flagged. For example, if you type \"3\" here, and choose \"Greater than\" for the operator, then this condition will return TRUE if the object is flagged more than three times.\";}s:8:\"operator\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:19:\"Comparison operator\";s:12:\"options list\";s:47:\"flag_rules_condition_threshold_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"=\";s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"flag_rules_condition_threshold\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:32:\"flag_flagged_taxonomy_vocabulary\";a:7:{s:5:\"label\";s:30:\"Taxonomy_vocabulary is flagged\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:19:\"taxonomy_vocabulary\";s:11:\"description\";s:22:\"The flag to check for.\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:5:\"label\";s:19:\"taxonomy_vocabulary\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:29:\"User on whose behalf to check\";s:11:\"description\";s:75:\"For non-global flags, this is the user on whose behalf the flag is checked.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"flag_rules_condition_flagged\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:22:\"og_user_has_permission\";a:7:{s:5:\"label\";s:25:\"User has group permission\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:3:{s:10:\"permission\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:28:\"The permission to check for.\";s:12:\"options list\";s:41:\"og_rules_user_has_permission_options_list\";s:11:\"restriction\";s:5:\"input\";}s:5:\"group\";a:4:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:11:\"description\";s:49:\"The group for which permission should be checked.\";s:7:\"wrapped\";b:1;}s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"og_rules_user_has_permission\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:16:\"og_user_in_group\";a:7:{s:5:\"label\";s:20:\"User is group member\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:3:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}s:6:\"states\";a:6:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:17:\"Membership states\";s:11:\"restriction\";s:5:\"input\";s:12:\"options list\";s:23:\"og_group_content_states\";s:8:\"optional\";b:1;s:13:\"default value\";a:1:{i:0;i:1;}}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:32:\"og_rules_condition_user_in_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:37:\"og_rules_condition_user_in_group_help\";}}i:1;a:1:{s:4:\"help\";s:8:\"og.rules\";}}}}s:18:\"og_entity_in_group\";a:7:{s:5:\"label\";s:18:\"Entity is in group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:4:\"node\";i:2;s:4:\"user\";}s:5:\"label\";s:20:\"Group content entity\";s:11:\"description\";s:40:\"The group content which will be checked.\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"og_rules_condition_entity_in_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:18:\"og_entity_is_group\";a:7:{s:5:\"label\";s:15:\"Entity is group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:6:\"Entity\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"og_rules_entity_is_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:29:\"og_rules_entity_is_group_help\";}}i:1;a:1:{s:4:\"help\";s:8:\"og.rules\";}}}}s:26:\"og_entity_is_group_content\";a:7:{s:5:\"label\";s:23:\"Entity is group content\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:3:{s:4:\"type\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:4:\"node\";i:2;s:4:\"user\";}s:5:\"label\";s:6:\"Entity\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:32:\"og_rules_entity_is_group_content\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:37:\"og_rules_entity_is_group_content_help\";}}i:1;a:1:{s:4:\"help\";s:8:\"og.rules\";}}}}s:44:\"views_bulk_operations_condition_result_count\";a:6:{s:5:\"label\";s:46:\"Check number of results returned by a VBO View\";s:9:\"parameter\";a:3:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:49:\"Select the VBO view and display you want to check\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}s:7:\"minimum\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Minimum number of results\";s:11:\"description\";s:91:\"This condition returns TRUE if the view has at\n          least the given number of results.\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:44:\"views_bulk_operations_condition_result_count\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:7:\"data_is\";a:6:{s:5:\"label\";s:15:\"Data comparison\";s:9:\"parameter\";a:3:{s:4:\"data\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:15:\"Data to compare\";s:11:\"description\";s:85:\"The data to be compared, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;}s:2:\"op\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:24:\"The comparison operator.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"==\";s:12:\"options list\";s:40:\"rules_condition_data_is_operator_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:10:\"Data value\";s:11:\"description\";s:35:\"The value to compare the data with.\";s:10:\"allow null\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_condition_data_is\";}s:10:\"info_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:34:\"rules_condition_data_is_form_alter\";}s:10:\"assertions\";a:1:{i:0;s:34:\"rules_condition_data_is_assertions\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";s:10:\"assertions\";s:18:\"modules/data.rules\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:28:\"rules_condition_data_is_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/data.rules\";}}}}s:13:\"data_is_empty\";a:6:{s:5:\"label\";s:19:\"Data value is empty\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:13:\"Data to check\";s:11:\"description\";s:96:\"The data to be checked to be empty, specified by using a data selector, e.g. \"node:author:name\".\";s:10:\"allow null\";b:1;s:7:\"wrapped\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_data_is_empty\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"list_contains\";a:6:{s:5:\"label\";s:18:\"List contains item\";s:9:\"parameter\";a:2:{s:4:\"list\";a:3:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"restriction\";s:8:\"selector\";}s:4:\"item\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:4:\"Item\";s:11:\"description\";s:22:\"The item to check for.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_condition_data_list_contains\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"text_matches\";a:6:{s:5:\"label\";s:15:\"Text comparison\";s:9:\"parameter\";a:3:{s:4:\"text\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"match\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Matching text\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Comparison operation\";s:12:\"options list\";s:41:\"rules_data_text_comparison_operation_list\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:8:\"contains\";s:8:\"optional\";b:1;s:11:\"description\";s:354:\"In case the comparison operation regular expression is selected, the matching pattern will be interpreted as a <a href=\"http://en.wikipedia.org/wiki/Regular_expression\">regular expression</a>.  Tip: <a href=\"http://gskinner.com/RegExr/\">RegExr: Online Regular Expression Testing Tool</a> is helpful for learning, writing, and testing Regular Expressions.\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_data_text_comparison\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/data.eval\";}}}}s:13:\"entity_is_new\";a:6:{s:5:\"label\";s:13:\"Entity is new\";s:9:\"parameter\";a:1:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_entity_is_new\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/entity.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_entity_is_new_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/entity.rules\";}}}}s:16:\"entity_has_field\";a:6:{s:5:\"label\";s:16:\"Entity has field\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:11:\"restriction\";s:8:\"selector\";}s:5:\"field\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Field\";s:11:\"description\";s:35:\"The name of the field to check for.\";s:12:\"options list\";s:40:\"rules_condition_entity_has_field_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:32:\"rules_condition_entity_has_field\";}s:10:\"assertions\";a:1:{i:0;s:43:\"rules_condition_entity_has_field_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:17:\"entity_is_of_type\";a:6:{s:5:\"label\";s:17:\"Entity is of type\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:57:\"Specifies the entity for which to evaluate the condition.\";}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:29:\"The entity type to check for.\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_entity_is_of_type\";}s:10:\"assertions\";a:1:{i:0;s:44:\"rules_condition_entity_is_of_type_assertions\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"assertions\";s:20:\"modules/entity.rules\";}}}}s:15:\"node_is_of_type\";a:8:{s:9:\"parameter\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}s:4:\"type\";a:5:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:13:\"Content types\";s:12:\"options list\";s:19:\"node_type_get_names\";s:11:\"description\";s:33:\"The content type(s) to check for.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:5:\"label\";s:18:\"Content is of type\";s:4:\"help\";s:79:\"Evaluates to TRUE if the given content is of one of the selected content types.\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:31:\"rules_condition_node_is_of_type\";}s:10:\"assertions\";a:1:{i:0;s:42:\"rules_condition_node_is_of_type_assertions\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/node.eval\";s:10:\"assertions\";s:18:\"modules/node.rules\";}}}}s:17:\"node_is_published\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:5:\"label\";s:20:\"Content is published\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_node_is_published\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/node.eval\";}}}}s:14:\"node_is_sticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:5:\"label\";s:17:\"Content is sticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_condition_node_is_sticky\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/node.eval\";}}}}s:16:\"node_is_promoted\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:29:\"rules_node_integration_access\";s:5:\"label\";s:32:\"Content is promoted to frontpage\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:32:\"rules_condition_node_is_promoted\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/node.eval\";}}}}s:13:\"user_has_role\";a:7:{s:5:\"label\";s:16:\"User has role(s)\";s:9:\"parameter\";a:3:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}s:9:\"operation\";a:7:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Match roles\";s:12:\"options list\";s:31:\"rules_user_condition_operations\";s:11:\"restriction\";s:5:\"input\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"AND\";s:11:\"description\";s:91:\"If matching against all selected roles, the user must have <em>all</em> the roles selected.\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_condition_user_has_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:34:\"rules_condition_user_has_role_help\";}}i:1;a:1:{s:4:\"help\";s:18:\"modules/user.rules\";}}}}s:15:\"user_is_blocked\";a:7:{s:5:\"label\";s:15:\"User is blocked\";s:9:\"parameter\";a:1:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"rules_condition_user_is_blocked\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:14:\"path_has_alias\";a:7:{s:5:\"label\";s:18:\"Path has URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:100:\"Specifies the existing path you wish to check for. For example: node/28, forum/1, taxonomy/term/1+2.\";s:8:\"optional\";b:1;}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:30:\"rules_condition_path_has_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:17:\"path_alias_exists\";a:7:{s:5:\"label\";s:16:\"URL alias exists\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:75:\"Specify the URL alias to check for. For example, \"about\" for an about page.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:33:\"rules_condition_path_alias_exists\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:13:\"entity_exists\";a:6:{s:5:\"label\";s:25:\"Entity exists by property\";s:9:\"parameter\";a:3:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:33:\"commerce_entity_type_options_list\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:8:\"property\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Property\";s:11:\"description\";s:51:\"The property by which the entity is to be selected.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:47:\"The property value of the entity to be fetched.\";}}s:5:\"group\";s:8:\"Entities\";s:6:\"module\";s:8:\"commerce\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:32:\"commerce_condition_entity_exists\";}s:8:\"validate\";a:1:{i:0;s:41:\"commerce_condition_entity_exists_validate\";}s:10:\"info_alter\";a:1:{i:0;s:43:\"commerce_condition_entity_exists_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:14:\"commerce.rules\";s:8:\"validate\";s:14:\"commerce.rules\";s:10:\"info_alter\";s:14:\"commerce.rules\";}}}}}s:11:\"action_info\";a:95:{s:19:\"commerce_cart_empty\";a:6:{s:5:\"label\";s:33:\"Remove all products from an order\";s:9:\"parameter\";a:1:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"Order to empty\";}}s:5:\"group\";s:13:\"Commerce Cart\";s:6:\"module\";s:13:\"commerce_cart\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"commerce_cart_rules_empty\";}}i:1;a:1:{s:7:\"execute\";s:19:\"commerce_cart.rules\";}}}}s:33:\"commerce_cart_add_to_cart_message\";a:6:{s:5:\"label\";s:42:\"Display a translatable Add to Cart message\";s:9:\"parameter\";a:1:{s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:25:\"Product added to the cart\";}}s:5:\"group\";s:13:\"Commerce Cart\";s:6:\"module\";s:13:\"commerce_cart\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:39:\"commerce_cart_rules_add_to_cart_message\";}}i:1;a:1:{s:7:\"execute\";s:19:\"commerce_cart.rules\";}}}}s:32:\"commerce_cart_product_add_by_sku\";a:6:{s:5:\"label\";s:25:\"Add a product to the cart\";s:9:\"parameter\";a:4:{s:4:\"user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:110:\"Specify the user whose shopping cart order the product will be added to, typically <em>site:current-user</em>.\";}s:3:\"sku\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Product SKU\";s:11:\"description\";s:42:\"The SKU of the product to add to the cart.\";}s:8:\"quantity\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Quantity\";s:13:\"default value\";i:1;}s:7:\"combine\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Combine similar items in the cart\";s:11:\"description\";s:129:\"If checked, the product will be combined added to an existing similar product line item in the cart by incrementing its quantity.\";s:13:\"default value\";b:1;}}s:5:\"group\";s:13:\"Commerce Cart\";s:8:\"provides\";a:1:{s:21:\"product_add_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:23:\"Added product line item\";}}s:6:\"module\";s:13:\"commerce_cart\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"commerce_cart_rules_product_add_by_sku\";}}i:1;a:1:{s:7:\"execute\";s:19:\"commerce_cart.rules\";}}}}s:18:\"send_account_email\";a:7:{s:5:\"label\";s:19:\"Send account e-mail\";s:9:\"parameter\";a:2:{s:7:\"account\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:7:\"Account\";}s:10:\"email_type\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"E-mail type\";s:11:\"description\";s:76:\"Select the e-mail based on your site\'s account settings to send to the user.\";s:12:\"options list\";s:44:\"commerce_checkout_account_email_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:17:\"commerce_checkout\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:43:\"commerce_checkout_action_send_account_email\";}}i:1;a:1:{s:7:\"execute\";s:23:\"commerce_checkout.rules\";}}}}s:26:\"commerce_checkout_complete\";a:6:{s:5:\"label\";s:30:\"Complete checkout for an order\";s:9:\"parameter\";a:1:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:17:\"Order in checkout\";}}s:5:\"group\";s:17:\"Commerce Checkout\";s:6:\"module\";s:17:\"commerce_checkout\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:41:\"commerce_checkout_rules_complete_checkout\";}s:6:\"access\";a:1:{i:0;s:33:\"commerce_checkout_complete_access\";}}i:1;a:1:{s:7:\"execute\";s:23:\"commerce_checkout.rules\";}}}}s:33:\"commerce_line_item_unit_price_add\";a:6:{s:5:\"label\";s:31:\"Add an amount to the unit price\";s:9:\"parameter\";a:4:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:6:\"amount\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:50:\"Specify a numeric amount to add to the unit price.\";}s:14:\"component_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Price component type\";s:11:\"description\";s:528:\"Price components track changes to prices made during the price calculation process, and they are carried over from the unit price to the total price of a line item. When an order total is calculated, it combines all the components of every line item on the order. When the unit price is altered by this action, the selected type of price component will be added to its data array and reflected in the order total display when it is formatted with components showing. Defaults to base price, which displays as the order Subtotal.\";s:12:\"options list\";s:47:\"commerce_line_item_price_component_options_list\";s:13:\"default value\";s:10:\"base_price\";}s:10:\"round_mode\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Price rounding mode\";s:11:\"description\";s:65:\"Round the resulting price amount after performing this operation.\";s:12:\"options list\";s:32:\"commerce_round_mode_options_list\";s:13:\"default value\";i:1;}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"commerce_line_item_unit_price_add\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:38:\"commerce_line_item_unit_price_subtract\";a:6:{s:5:\"label\";s:38:\"Subtract an amount from the unit price\";s:9:\"parameter\";a:4:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:6:\"amount\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:52:\"Specify a numeric amount to subtract from the price.\";}s:14:\"component_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Price component type\";s:11:\"description\";s:528:\"Price components track changes to prices made during the price calculation process, and they are carried over from the unit price to the total price of a line item. When an order total is calculated, it combines all the components of every line item on the order. When the unit price is altered by this action, the selected type of price component will be added to its data array and reflected in the order total display when it is formatted with components showing. Defaults to base price, which displays as the order Subtotal.\";s:12:\"options list\";s:47:\"commerce_line_item_price_component_options_list\";s:13:\"default value\";s:10:\"base_price\";}s:10:\"round_mode\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Price rounding mode\";s:11:\"description\";s:65:\"Round the resulting price amount after performing this operation.\";s:12:\"options list\";s:32:\"commerce_round_mode_options_list\";s:13:\"default value\";i:1;}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"commerce_line_item_unit_price_subtract\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:38:\"commerce_line_item_unit_price_multiply\";a:6:{s:5:\"label\";s:38:\"Multiply the unit price by some amount\";s:9:\"parameter\";a:4:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:6:\"amount\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:58:\"Specify the numeric amount by which to multiply the price.\";}s:14:\"component_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Price component type\";s:11:\"description\";s:528:\"Price components track changes to prices made during the price calculation process, and they are carried over from the unit price to the total price of a line item. When an order total is calculated, it combines all the components of every line item on the order. When the unit price is altered by this action, the selected type of price component will be added to its data array and reflected in the order total display when it is formatted with components showing. Defaults to base price, which displays as the order Subtotal.\";s:12:\"options list\";s:47:\"commerce_line_item_price_component_options_list\";s:13:\"default value\";s:10:\"base_price\";}s:10:\"round_mode\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Price rounding mode\";s:11:\"description\";s:65:\"Round the resulting price amount after performing this operation.\";s:12:\"options list\";s:32:\"commerce_round_mode_options_list\";s:13:\"default value\";i:1;}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"commerce_line_item_unit_price_multiply\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:36:\"commerce_line_item_unit_price_divide\";a:6:{s:5:\"label\";s:36:\"Divide the unit price by some amount\";s:9:\"parameter\";a:4:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:6:\"amount\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:54:\"Specify a numeric amount by which to divide the price.\";}s:14:\"component_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Price component type\";s:11:\"description\";s:528:\"Price components track changes to prices made during the price calculation process, and they are carried over from the unit price to the total price of a line item. When an order total is calculated, it combines all the components of every line item on the order. When the unit price is altered by this action, the selected type of price component will be added to its data array and reflected in the order total display when it is formatted with components showing. Defaults to base price, which displays as the order Subtotal.\";s:12:\"options list\";s:47:\"commerce_line_item_price_component_options_list\";s:13:\"default value\";s:10:\"base_price\";}s:10:\"round_mode\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Price rounding mode\";s:11:\"description\";s:65:\"Round the resulting price amount after performing this operation.\";s:12:\"options list\";s:32:\"commerce_round_mode_options_list\";s:13:\"default value\";i:1;}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"commerce_line_item_unit_price_divide\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:36:\"commerce_line_item_unit_price_amount\";a:6:{s:5:\"label\";s:39:\"Set the unit price to a specific amount\";s:9:\"parameter\";a:4:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:6:\"amount\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:6:\"Amount\";s:11:\"description\";s:47:\"Specify the numeric amount to set the price to.\";}s:14:\"component_name\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Price component type\";s:11:\"description\";s:528:\"Price components track changes to prices made during the price calculation process, and they are carried over from the unit price to the total price of a line item. When an order total is calculated, it combines all the components of every line item on the order. When the unit price is altered by this action, the selected type of price component will be added to its data array and reflected in the order total display when it is formatted with components showing. Defaults to base price, which displays as the order Subtotal.\";s:12:\"options list\";s:47:\"commerce_line_item_price_component_options_list\";s:13:\"default value\";s:10:\"base_price\";}s:10:\"round_mode\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Price rounding mode\";s:11:\"description\";s:65:\"Round the resulting price amount after performing this operation.\";s:12:\"options list\";s:32:\"commerce_round_mode_options_list\";s:13:\"default value\";i:1;}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:36:\"commerce_line_item_unit_price_amount\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:43:\"commerce_line_item_unit_price_currency_code\";a:6:{s:5:\"label\";s:34:\"Set the unit price\'s currency code\";s:9:\"parameter\";a:2:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:13:\"currency_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Currency\";s:12:\"options list\";s:26:\"commerce_currency_get_code\";}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:43:\"commerce_line_item_unit_price_currency_code\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:46:\"commerce_line_item_unit_price_currency_convert\";a:6:{s:5:\"label\";s:46:\"Convert the unit price to a different currency\";s:9:\"parameter\";a:2:{s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:9:\"Line item\";}s:13:\"currency_code\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Currency\";s:12:\"options list\";s:26:\"commerce_currency_get_code\";}}s:5:\"group\";s:18:\"Commerce Line Item\";s:6:\"module\";s:18:\"commerce_line_item\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:46:\"commerce_line_item_unit_price_currency_convert\";}}i:1;a:1:{s:7:\"execute\";s:24:\"commerce_line_item.rules\";}}}}s:27:\"commerce_order_update_state\";a:6:{s:5:\"label\";s:22:\"Update the order state\";s:9:\"parameter\";a:2:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:15:\"Order to update\";}s:11:\"order_state\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Order state\";s:11:\"description\";s:73:\"Select the order state whose default status the order will be updated to.\";s:12:\"options list\";s:33:\"commerce_order_state_options_list\";}}s:5:\"group\";s:14:\"Commerce Order\";s:6:\"module\";s:14:\"commerce_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"commerce_order_rules_update_state\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_order.rules\";}}}}s:28:\"commerce_order_update_status\";a:6:{s:5:\"label\";s:23:\"Update the order status\";s:9:\"parameter\";a:2:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:15:\"Order to update\";}s:12:\"order_status\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:12:\"Order status\";s:12:\"options list\";s:34:\"commerce_order_status_options_list\";}}s:5:\"group\";s:14:\"Commerce Order\";s:6:\"module\";s:14:\"commerce_order\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"commerce_order_rules_update_status\";}}i:1;a:1:{s:7:\"execute\";s:20:\"commerce_order.rules\";}}}}s:31:\"commerce_registration_set_state\";a:6:{s:5:\"label\";s:41:\"Set all Registrations to a specific state\";s:5:\"group\";s:21:\"Commerce Registration\";s:9:\"parameter\";a:2:{s:14:\"commerce_order\";a:3:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"Commerce Order\";s:11:\"description\";s:62:\"All registrations on this order will have their state changed.\";}s:18:\"registration_state\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:18:\"Registration State\";s:11:\"description\";s:40:\"Registrations will be set to this state.\";s:12:\"options list\";s:32:\"commerce_registration_get_states\";}}s:6:\"module\";s:21:\"commerce_registration\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:31:\"commerce_registration_set_state\";}}i:1;a:1:{s:7:\"execute\";s:27:\"commerce_registration.rules\";}}}}s:9:\"flag_trim\";a:7:{s:5:\"label\";s:11:\"Trim a flag\";s:9:\"parameter\";a:3:{s:4:\"flag\";a:2:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:23:\"User whose flag to trim\";s:11:\"description\";s:104:\"For non-global flags, this is the user whose flag to trim. (For global flags, this argument is ignored.)\";}s:11:\"cutoff_size\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Flag queue size\";s:11:\"description\";s:166:\"The maximum number of objects to keep in the queue. Newly flagged objects will be kept; older ones will be removed. Tip: by typing \"1\" here you implement a singleton.\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_trim\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:25:\"flag_fetch_entity_by_user\";a:7:{s:5:\"label\";s:29:\"Fetch content flagged by user\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User who flagged the content\";s:11:\"description\";s:109:\"For non-global flags, this is the user who flagged the content. (For global flags, this argument is ignored.)\";}}s:8:\"provides\";a:1:{s:23:\"content_flagged_by_user\";a:2:{s:5:\"label\";s:23:\"Content flagged by user\";s:4:\"type\";s:10:\"list<node>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:38:\"flag_rules_action_fetch_entity_by_user\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:13:\"flag_flagnode\";a:7:{s:5:\"label\";s:11:\"Flag a node\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"node\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"node\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:15:\"flag_unflagnode\";a:7:{s:5:\"label\";s:13:\"Unflag a node\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"node\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"node\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:21:\"flag_fetch_users_node\";a:7:{s:5:\"label\";s:35:\"Fetch users who have flagged a node\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"node\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:4:\"node\";a:2:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:4:\"node\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:16:\"flag_flagcomment\";a:7:{s:5:\"label\";s:14:\"Flag a comment\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:7:\"comment\";s:11:\"description\";s:22:\"The flag to check for.\";}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:5:\"label\";s:7:\"comment\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:18:\"flag_unflagcomment\";a:7:{s:5:\"label\";s:16:\"Unflag a comment\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:7:\"comment\";s:11:\"description\";s:22:\"The flag to check for.\";}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:5:\"label\";s:7:\"comment\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:24:\"flag_fetch_users_comment\";a:7:{s:5:\"label\";s:38:\"Fetch users who have flagged a comment\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:7:\"comment\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:5:\"label\";s:7:\"comment\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:13:\"flag_flaguser\";a:7:{s:5:\"label\";s:11:\"Flag a user\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"user\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"user\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:15:\"flag_unflaguser\";a:7:{s:5:\"label\";s:13:\"Unflag a user\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"user\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"user\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:21:\"flag_fetch_users_user\";a:7:{s:5:\"label\";s:35:\"Fetch users who have flagged a user\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"user\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:4:\"user\";a:2:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"user\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:34:\"flag_flagcommerce_customer_profile\";a:7:{s:5:\"label\";s:32:\"Flag a commerce_customer_profile\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:22:\"The flag to check for.\";}s:25:\"commerce_customer_profile\";a:2:{s:4:\"type\";s:25:\"commerce_customer_profile\";s:5:\"label\";s:25:\"commerce_customer_profile\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:36:\"flag_unflagcommerce_customer_profile\";a:7:{s:5:\"label\";s:34:\"Unflag a commerce_customer_profile\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:22:\"The flag to check for.\";}s:25:\"commerce_customer_profile\";a:2:{s:4:\"type\";s:25:\"commerce_customer_profile\";s:5:\"label\";s:25:\"commerce_customer_profile\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:42:\"flag_fetch_users_commerce_customer_profile\";a:7:{s:5:\"label\";s:56:\"Fetch users who have flagged a commerce_customer_profile\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:25:\"commerce_customer_profile\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:25:\"commerce_customer_profile\";a:2:{s:4:\"type\";s:25:\"commerce_customer_profile\";s:5:\"label\";s:25:\"commerce_customer_profile\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:27:\"flag_flagcommerce_line_item\";a:7:{s:5:\"label\";s:25:\"Flag a commerce_line_item\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:18:\"commerce_line_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"commerce_line_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:29:\"flag_unflagcommerce_line_item\";a:7:{s:5:\"label\";s:27:\"Unflag a commerce_line_item\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:18:\"commerce_line_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"commerce_line_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:35:\"flag_fetch_users_commerce_line_item\";a:7:{s:5:\"label\";s:49:\"Fetch users who have flagged a commerce_line_item\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:18:\"commerce_line_item\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:18:\"commerce_line_item\";a:2:{s:4:\"type\";s:18:\"commerce_line_item\";s:5:\"label\";s:18:\"commerce_line_item\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:23:\"flag_flagcommerce_order\";a:7:{s:5:\"label\";s:21:\"Flag a commerce_order\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:14:\"commerce_order\";s:11:\"description\";s:22:\"The flag to check for.\";}s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"commerce_order\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:25:\"flag_unflagcommerce_order\";a:7:{s:5:\"label\";s:23:\"Unflag a commerce_order\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:14:\"commerce_order\";s:11:\"description\";s:22:\"The flag to check for.\";}s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"commerce_order\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:31:\"flag_fetch_users_commerce_order\";a:7:{s:5:\"label\";s:45:\"Fetch users who have flagged a commerce_order\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:14:\"commerce_order\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:14:\"commerce_order\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:25:\"flag_flagcommerce_product\";a:7:{s:5:\"label\";s:23:\"Flag a commerce_product\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:16:\"commerce_product\";s:11:\"description\";s:22:\"The flag to check for.\";}s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:16:\"commerce_product\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:27:\"flag_unflagcommerce_product\";a:7:{s:5:\"label\";s:25:\"Unflag a commerce_product\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:16:\"commerce_product\";s:11:\"description\";s:22:\"The flag to check for.\";}s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:16:\"commerce_product\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:33:\"flag_fetch_users_commerce_product\";a:7:{s:5:\"label\";s:47:\"Fetch users who have flagged a commerce_product\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:16:\"commerce_product\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:16:\"commerce_product\";a:2:{s:4:\"type\";s:16:\"commerce_product\";s:5:\"label\";s:16:\"commerce_product\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:30:\"flag_flagfield_collection_item\";a:7:{s:5:\"label\";s:28:\"Flag a field_collection_item\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:21:\"field_collection_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:21:\"field_collection_item\";a:2:{s:4:\"type\";s:21:\"field_collection_item\";s:5:\"label\";s:21:\"field_collection_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:32:\"flag_unflagfield_collection_item\";a:7:{s:5:\"label\";s:30:\"Unflag a field_collection_item\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:21:\"field_collection_item\";s:11:\"description\";s:22:\"The flag to check for.\";}s:21:\"field_collection_item\";a:2:{s:4:\"type\";s:21:\"field_collection_item\";s:5:\"label\";s:21:\"field_collection_item\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:38:\"flag_fetch_users_field_collection_item\";a:7:{s:5:\"label\";s:52:\"Fetch users who have flagged a field_collection_item\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:21:\"field_collection_item\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:21:\"field_collection_item\";a:2:{s:4:\"type\";s:21:\"field_collection_item\";s:5:\"label\";s:21:\"field_collection_item\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:22:\"flag_flagog_membership\";a:7:{s:5:\"label\";s:20:\"Flag a og_membership\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"og_membership\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"og_membership\";a:2:{s:4:\"type\";s:13:\"og_membership\";s:5:\"label\";s:13:\"og_membership\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:24:\"flag_unflagog_membership\";a:7:{s:5:\"label\";s:22:\"Unflag a og_membership\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"og_membership\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"og_membership\";a:2:{s:4:\"type\";s:13:\"og_membership\";s:5:\"label\";s:13:\"og_membership\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:30:\"flag_fetch_users_og_membership\";a:7:{s:5:\"label\";s:44:\"Fetch users who have flagged a og_membership\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"og_membership\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:13:\"og_membership\";a:2:{s:4:\"type\";s:13:\"og_membership\";s:5:\"label\";s:13:\"og_membership\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:21:\"flag_flagregistration\";a:7:{s:5:\"label\";s:19:\"Flag a registration\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:12:\"registration\";s:11:\"description\";s:22:\"The flag to check for.\";}s:12:\"registration\";a:2:{s:4:\"type\";s:12:\"registration\";s:5:\"label\";s:12:\"registration\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:23:\"flag_unflagregistration\";a:7:{s:5:\"label\";s:21:\"Unflag a registration\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:12:\"registration\";s:11:\"description\";s:22:\"The flag to check for.\";}s:12:\"registration\";a:2:{s:4:\"type\";s:12:\"registration\";s:5:\"label\";s:12:\"registration\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:29:\"flag_fetch_users_registration\";a:7:{s:5:\"label\";s:43:\"Fetch users who have flagged a registration\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:12:\"registration\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:12:\"registration\";a:2:{s:4:\"type\";s:12:\"registration\";s:5:\"label\";s:12:\"registration\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:13:\"flag_flagfile\";a:7:{s:5:\"label\";s:11:\"Flag a file\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"file\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"file\";a:2:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"file\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:15:\"flag_unflagfile\";a:7:{s:5:\"label\";s:13:\"Unflag a file\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"file\";s:11:\"description\";s:22:\"The flag to check for.\";}s:4:\"file\";a:2:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"file\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:21:\"flag_fetch_users_file\";a:7:{s:5:\"label\";s:35:\"Fetch users who have flagged a file\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:4:\"file\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:4:\"file\";a:2:{s:4:\"type\";s:4:\"file\";s:5:\"label\";s:4:\"file\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:22:\"flag_flagtaxonomy_term\";a:7:{s:5:\"label\";s:20:\"Flag a taxonomy_term\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"taxonomy_term\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"taxonomy_term\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:24:\"flag_unflagtaxonomy_term\";a:7:{s:5:\"label\";s:22:\"Unflag a taxonomy_term\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"taxonomy_term\";s:11:\"description\";s:22:\"The flag to check for.\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"taxonomy_term\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:30:\"flag_fetch_users_taxonomy_term\";a:7:{s:5:\"label\";s:44:\"Fetch users who have flagged a taxonomy_term\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:13:\"taxonomy_term\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"taxonomy_term\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:28:\"flag_flagtaxonomy_vocabulary\";a:7:{s:5:\"label\";s:26:\"Flag a taxonomy_vocabulary\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:19:\"taxonomy_vocabulary\";s:11:\"description\";s:22:\"The flag to check for.\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:5:\"label\";s:19:\"taxonomy_vocabulary\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:22:\"flag_rules_action_flag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:30:\"flag_unflagtaxonomy_vocabulary\";a:7:{s:5:\"label\";s:28:\"Unflag a taxonomy_vocabulary\";s:9:\"parameter\";a:4:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:19:\"taxonomy_vocabulary\";s:11:\"description\";s:22:\"The flag to check for.\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:5:\"label\";s:19:\"taxonomy_vocabulary\";}s:13:\"flagging_user\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:28:\"User on whose behalf to flag\";s:11:\"description\";s:171:\"For non-global flags, this is the user on whose behalf to flag the object. In addition, if checked below, the access permissions to the flag are checked against this user.\";}s:16:\"permission_check\";a:4:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Skip permission check\";s:11:\"description\";s:66:\"Whether to ignore permissions of the user on whose behalf to flag.\";s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"flag_rules_action_unflag\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:36:\"flag_fetch_users_taxonomy_vocabulary\";a:7:{s:5:\"label\";s:50:\"Fetch users who have flagged a taxonomy_vocabulary\";s:9:\"parameter\";a:2:{s:4:\"flag\";a:4:{s:4:\"type\";s:4:\"flag\";s:5:\"label\";s:4:\"Flag\";s:9:\"flag_type\";s:19:\"taxonomy_vocabulary\";s:11:\"description\";s:45:\"Choose the flag for which to fetch the users.\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:19:\"taxonomy_vocabulary\";s:5:\"label\";s:19:\"taxonomy_vocabulary\";}}s:8:\"provides\";a:1:{s:5:\"users\";a:2:{s:5:\"label\";s:17:\"Users who flagged\";s:4:\"type\";s:10:\"list<user>\";}}s:5:\"group\";s:4:\"Flag\";s:15:\"access callback\";s:29:\"flag_rules_integration_access\";s:6:\"module\";s:4:\"flag\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"flag_rules_action_fetch_users\";}}i:1;a:1:{s:7:\"execute\";s:10:\"flag.rules\";}}}}s:14:\"og_get_members\";a:7:{s:5:\"label\";s:37:\"Get group members from group audience\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:1:{s:13:\"group_content\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:13:\"Group content\";s:11:\"description\";s:49:\"The group content determining the group audience.\";}}s:8:\"provides\";a:1:{s:13:\"group_members\";a:2:{s:4:\"type\";s:10:\"list<user>\";s:5:\"label\";s:21:\"List of group members\";}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:20:\"og_rules_get_members\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:15:\"og_get_managers\";a:7:{s:5:\"label\";s:38:\"Get group managers from group audience\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:1:{s:13:\"group_content\";a:3:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:13:\"Group content\";s:11:\"description\";s:49:\"The group content determining the group audience.\";}}s:8:\"provides\";a:1:{s:14:\"group_managers\";a:2:{s:4:\"type\";s:10:\"list<user>\";s:5:\"label\";s:22:\"List of group managers\";}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"og_rules_get_managers\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:20:\"og_get_group_content\";a:7:{s:5:\"label\";s:30:\"Get group content from a group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:5:\"group\";a:4:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:11:\"description\";s:37:\"The group for which to fetch content.\";s:7:\"wrapped\";b:1;}s:11:\"entity_type\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Entity type\";s:11:\"description\";s:54:\"The entity type of the content which is to be fetched.\";s:12:\"options list\";s:28:\"og_get_fieldable_entity_list\";}}s:8:\"provides\";a:1:{s:13:\"group_content\";a:2:{s:4:\"type\";s:12:\"list<entity>\";s:5:\"label\";s:13:\"Group content\";}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:26:\"og_rules_get_group_content\";}s:10:\"info_alter\";a:1:{i:0;s:37:\"og_rules_get_group_content_info_alter\";}}i:1;a:2:{s:7:\"execute\";s:8:\"og.rules\";s:10:\"info_alter\";s:8:\"og.rules\";}}}}s:20:\"og_group_content_add\";a:7:{s:5:\"label\";s:19:\"Add entity to group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:4:\"node\";i:2;s:4:\"user\";}s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:50:\"The group content which is to be added to a group.\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"og_rules_add_entity_to_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:23:\"og_group_content_remove\";a:7:{s:5:\"label\";s:24:\"Remove entity from group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:6:\"entity\";a:4:{s:4:\"type\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:4:\"node\";i:2;s:4:\"user\";}s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:47:\"The entity which is to be removed from a group.\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"og_rules_remove_entity_from_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:16:\"og_subcribe_user\";a:7:{s:5:\"label\";s:23:\"Subscribe user to group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:4:\"user\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:32:\"The user who will be subscribed.\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:28:\"og_rules_add_entity_to_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:19:\"og_unsubscribe_user\";a:7:{s:5:\"label\";s:27:\"Unsubscribe user from group\";s:5:\"group\";s:14:\"Organic groups\";s:9:\"parameter\";a:2:{s:4:\"user\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:34:\"The user who will be unsubscribed.\";s:7:\"wrapped\";b:1;}s:5:\"group\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"node\";}s:5:\"label\";s:5:\"Group\";s:7:\"wrapped\";b:1;}}s:15:\"access callback\";s:27:\"og_rules_integration_access\";s:6:\"module\";s:2:\"og\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:33:\"og_rules_remove_entity_from_group\";}}i:1;a:1:{s:7:\"execute\";s:8:\"og.rules\";}}}}s:38:\"views_bulk_operations_action_load_list\";a:6:{s:5:\"label\";s:46:\"Load a list of entity objects from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:11:\"entity_list\";a:2:{s:4:\"type\";s:12:\"list<entity>\";s:5:\"label\";s:18:\"A list of entities\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:38:\"views_bulk_operations_action_load_list\";}s:10:\"info_alter\";a:1:{i:0;s:49:\"views_bulk_operations_action_load_list_info_alter\";}}i:1;a:2:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";s:10:\"info_alter\";s:27:\"views_bulk_operations.rules\";}}}}s:41:\"views_bulk_operations_action_load_id_list\";a:6:{s:5:\"label\";s:42:\"Load a list of entity ids from a VBO View.\";s:9:\"parameter\";a:2:{s:4:\"view\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"View and display\";s:12:\"options list\";s:32:\"views_bulk_operations_views_list\";s:11:\"description\";s:71:\"Select the view and display you want to use to\n          create a list.\";s:11:\"restriction\";s:5:\"input\";}s:4:\"args\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Arguments\";s:11:\"description\";s:98:\"Any arguments to pass to the view, one per line.\n          You may use token replacement patterns.\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:14:\"entity_id_list\";a:2:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:20:\"A list of entity ids\";}}s:5:\"group\";s:21:\"Views Bulk Operations\";s:6:\"module\";s:21:\"views_bulk_operations\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:41:\"views_bulk_operations_action_load_id_list\";}}i:1;a:1:{s:7:\"execute\";s:27:\"views_bulk_operations.rules\";}}}}s:8:\"data_set\";a:6:{s:5:\"label\";s:16:\"Set a data value\";s:9:\"parameter\";a:2:{s:4:\"data\";a:6:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:4:\"Data\";s:11:\"description\";s:81:\"Specifies the data to be modified using a data selector, e.g. \"node:author:name\".\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;s:10:\"allow null\";b:1;}s:5:\"value\";a:5:{s:4:\"type\";s:1:\"*\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:44:\"The new value to set for the specified data.\";s:10:\"allow null\";b:1;s:8:\"optional\";b:1;}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:21:\"rules_action_data_set\";}s:8:\"validate\";a:1:{i:0;s:30:\"rules_action_data_set_validate\";}s:10:\"info_alter\";a:1:{i:0;s:32:\"rules_action_data_set_info_alter\";}s:6:\"access\";a:1:{i:0;s:28:\"rules_action_data_set_access\";}s:10:\"form_alter\";a:1:{i:0;s:32:\"rules_action_data_set_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:6:\"access\";s:18:\"modules/data.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:9:\"data_calc\";a:6:{s:5:\"label\";s:17:\"Calculate a value\";s:9:\"parameter\";a:3:{s:7:\"input_1\";a:3:{s:4:\"type\";a:2:{i:0;s:7:\"decimal\";i:1;s:4:\"date\";}s:5:\"label\";s:13:\"Input value 1\";s:11:\"description\";s:42:\"The first input value for the calculation.\";}s:2:\"op\";a:6:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Operator\";s:11:\"description\";s:25:\"The calculation operator.\";s:12:\"options list\";s:39:\"rules_action_data_calc_operator_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:1:\"+\";}s:7:\"input_2\";a:3:{s:4:\"type\";s:7:\"decimal\";s:5:\"label\";s:13:\"Input value 2\";s:11:\"description\";s:23:\"The second input value.\";}}s:5:\"group\";s:4:\"Data\";s:8:\"provides\";a:1:{s:6:\"result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:18:\"Calculation result\";}}s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:22:\"rules_action_data_calc\";}s:10:\"info_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:33:\"rules_action_data_calc_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:8:\"list_add\";a:6:{s:5:\"label\";s:21:\"Add an item to a list\";s:9:\"parameter\";a:4:{s:4:\"list\";a:6:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:47:\"The data list, to which an item is to be added.\";s:11:\"restriction\";s:8:\"selector\";s:10:\"allow null\";b:1;s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:11:\"Item to add\";}s:6:\"unique\";a:5:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enforce uniqueness\";s:11:\"description\";s:57:\"Only add the item to the list if it is not yet contained.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}s:3:\"pos\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:15:\"Insert position\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"end\";s:12:\"options list\";s:36:\"rules_action_data_list_add_positions\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_data_list_add\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"list_remove\";a:6:{s:5:\"label\";s:26:\"Remove an item from a list\";s:9:\"parameter\";a:2:{s:4:\"list\";a:5:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:4:\"List\";s:11:\"description\";s:49:\"The data list for which an item is to be removed.\";s:11:\"restriction\";s:8:\"selector\";s:4:\"save\";b:1;}s:4:\"item\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Item to remove\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_data_list_remove\";}s:10:\"info_alter\";a:1:{i:0;s:26:\"rules_data_list_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:26:\"rules_data_list_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"variable_add\";a:7:{s:5:\"label\";s:14:\"Add a variable\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:12:\"options list\";s:38:\"rules_data_action_variable_add_options\";s:11:\"description\";s:56:\"Specifies the type of the variable that should be added.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:8:\"optional\";b:1;s:11:\"description\";s:54:\"Optionally, specify the initial value of the variable.\";}}s:8:\"provides\";a:1:{s:14:\"variable_added\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Added variable\";}}s:5:\"group\";s:4:\"Data\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_variable_add\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_variable_add_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:17:\"modules/data.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"data_convert\";a:7:{s:5:\"label\";s:17:\"Convert data type\";s:9:\"parameter\";a:3:{s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Target type\";s:11:\"description\";s:36:\"The data type to convert a value to.\";s:12:\"options list\";s:39:\"rules_action_data_convert_types_options\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";a:3:{i:0;s:7:\"decimal\";i:1;s:7:\"integer\";i:2;s:4:\"text\";}s:5:\"label\";s:16:\"Value to convert\";s:12:\"default mode\";s:8:\"selector\";}s:17:\"rounding_behavior\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:17:\"Rounding behavior\";s:11:\"description\";s:48:\"The rounding behavior the conversion should use.\";s:12:\"options list\";s:51:\"rules_action_data_convert_rounding_behavior_options\";s:11:\"restriction\";s:5:\"input\";s:13:\"default value\";s:5:\"round\";s:8:\"optional\";b:1;}}s:8:\"provides\";a:1:{s:17:\"conversion_result\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:17:\"Conversion result\";}}s:5:\"group\";s:4:\"Data\";s:15:\"named parameter\";b:1;s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:3:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_data_convert\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_data_convert_info_alter\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:3:{s:7:\"execute\";s:17:\"modules/data.eval\";s:10:\"info_alter\";s:17:\"modules/data.eval\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_fetch\";a:7:{s:5:\"label\";s:18:\"Fetch entity by id\";s:9:\"parameter\";a:2:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:52:\"Specifies the type of entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:10:\"Identifier\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_fetch\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_fetch_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:12:\"entity_query\";a:7:{s:5:\"label\";s:24:\"Fetch entity by property\";s:9:\"parameter\";a:4:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be fetched.\";s:11:\"restriction\";s:5:\"input\";}s:8:\"property\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Property\";s:11:\"description\";s:51:\"The property by which the entity is to be selected.\";s:11:\"restriction\";s:5:\"input\";}s:5:\"value\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:47:\"The property value of the entity to be fetched.\";}s:5:\"limit\";a:5:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Limit result count\";s:11:\"description\";s:45:\"Limit the maximum number of fetched entities.\";s:8:\"optional\";b:1;s:13:\"default value\";s:2:\"10\";}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";a:2:{s:4:\"type\";s:4:\"list\";s:5:\"label\";s:14:\"Fetched entity\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:4:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_entity_query\";}s:10:\"info_alter\";a:1:{i:0;s:36:\"rules_action_entity_query_info_alter\";}s:6:\"access\";a:1:{i:0;s:32:\"rules_action_entity_query_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:4:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:13:\"entity_create\";a:8:{s:5:\"label\";s:19:\"Create a new entity\";s:15:\"named parameter\";b:1;s:9:\"parameter\";a:1:{s:4:\"type\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Entity type\";s:12:\"options list\";s:32:\"rules_entity_action_type_options\";s:11:\"description\";s:56:\"Specifies the type of the entity that should be created.\";s:11:\"restriction\";s:5:\"input\";}}s:8:\"provides\";a:1:{s:14:\"entity_created\";a:3:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Created entity\";s:4:\"save\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:5:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_create\";}s:8:\"validate\";a:1:{i:0;s:33:\"rules_action_create_type_validate\";}s:10:\"info_alter\";a:1:{i:0;s:37:\"rules_action_entity_create_info_alter\";}s:6:\"access\";a:1:{i:0;s:38:\"rules_action_entity_createfetch_access\";}s:10:\"form_alter\";a:1:{i:0;s:28:\"rules_action_type_form_alter\";}}i:1;a:5:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:8:\"validate\";s:18:\"modules/data.rules\";s:10:\"info_alter\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";s:10:\"form_alter\";s:18:\"modules/data.rules\";}}}}s:11:\"entity_save\";a:7:{s:5:\"label\";s:11:\"Save entity\";s:9:\"parameter\";a:2:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:56:\"Specifies the entity, which should be saved permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}s:9:\"immediate\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Force saving immediately\";s:11:\"description\";s:157:\"Usually saving is postponed till the end of the evaluation, so that multiple saves can be fold into one. If this set, saving is forced to happen immediately.\";s:13:\"default value\";b:0;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_entity_save\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:13:\"entity_delete\";a:7:{s:5:\"label\";s:13:\"Delete entity\";s:9:\"parameter\";a:1:{s:4:\"data\";a:5:{s:4:\"type\";s:6:\"entity\";s:5:\"label\";s:6:\"Entity\";s:11:\"description\";s:58:\"Specifies the entity, which should be deleted permanently.\";s:11:\"restriction\";s:8:\"selector\";s:7:\"wrapped\";b:1;}}s:5:\"group\";s:8:\"Entities\";s:15:\"access callback\";s:26:\"rules_entity_action_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_entity_delete\";}s:6:\"access\";a:1:{i:0;s:37:\"rules_action_entity_savedelete_access\";}}i:1;a:2:{s:7:\"execute\";s:19:\"modules/entity.eval\";s:6:\"access\";s:20:\"modules/entity.rules\";}}}}s:12:\"node_publish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:15:\"Publish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_publish_action\";}}i:1;a:0:{}}}}s:14:\"node_unpublish\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:17:\"Unpublish content\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpublish_action\";}}i:1;a:0:{}}}}s:16:\"node_make_sticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:19:\"Make content sticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"node_make_sticky_action\";}}i:1;a:0:{}}}}s:18:\"node_make_unsticky\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:21:\"Make content unsticky\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"node_make_unsticky_action\";}}i:1;a:0:{}}}}s:12:\"node_promote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:29:\"Promote content to front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:19:\"node_promote_action\";}}i:1;a:0:{}}}}s:14:\"node_unpromote\";a:7:{s:9:\"parameter\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"Node\";s:15:\"access callback\";s:23:\"rules_node_admin_access\";s:5:\"label\";s:30:\"Remove content from front page\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:21:\"node_unpromote_action\";}}i:1;a:0:{}}}}s:14:\"drupal_message\";a:7:{s:5:\"label\";s:26:\"Show a message on the site\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:8:\"sanitize\";b:1;s:12:\"translatable\";b:1;}s:4:\"type\";a:5:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:12:\"Message type\";s:12:\"options list\";s:33:\"rules_action_drupal_message_types\";s:13:\"default value\";s:6:\"status\";s:8:\"optional\";b:1;}s:6:\"repeat\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Repeat message\";s:11:\"description\";s:87:\"If disabled and the message has been already shown, then the message won\'t be repeated.\";s:13:\"default value\";b:1;s:8:\"optional\";b:1;s:11:\"restriction\";s:5:\"input\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_drupal_message\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:8:\"redirect\";a:7:{s:5:\"label\";s:13:\"Page redirect\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:3:{s:3:\"url\";a:3:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";s:11:\"description\";s:126:\"A Drupal path, path alias, or external URL to redirect to. Enter (optional) queries after \"?\" and (optional) anchor after \"#\".\";}s:5:\"force\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Force redirect\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:288:\"Force the redirect even if another destination parameter is present. Per default Drupal would redirect to the path given as destination parameter, in case it is set. Usually the destination parameter is set by appending it to the URL, e.g. http://example.com/user/login?destination=node/2\";s:8:\"optional\";b:1;s:13:\"default value\";b:1;}s:11:\"destination\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Append destination parameter\";s:11:\"restriction\";s:5:\"input\";s:11:\"description\";s:125:\"Whether to append a destination parameter to the URL, so another redirect issued later on would lead back to the origin page.\";s:8:\"optional\";b:1;s:13:\"default value\";b:0;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"rules_action_drupal_goto\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:14:\"breadcrumb_set\";a:7:{s:5:\"label\";s:14:\"Set breadcrumb\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:2:{s:6:\"titles\";a:4:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:6:\"Titles\";s:11:\"description\";s:42:\"A list of titles for the breadcrumb links.\";s:12:\"translatable\";b:1;}s:5:\"paths\";a:3:{s:4:\"type\";s:10:\"list<text>\";s:5:\"label\";s:5:\"Paths\";s:11:\"description\";s:82:\"A list of Drupal paths for the breadcrumb links, matching the order of the titles.\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:27:\"rules_action_breadcrumb_set\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:4:\"mail\";a:7:{s:5:\"label\";s:9:\"Send mail\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:5:{s:2:\"to\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:2:\"To\";s:11:\"description\";s:123:\"The e-mail address or addresses where the message will be sent to. The formatting of this string must comply with RFC 2822.\";}s:7:\"subject\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";s:12:\"translatable\";b:1;}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";s:12:\"translatable\";b:1;}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}s:8:\"language\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:73:\"If specified, the language used for getting the mail message and subject.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";s:12:\"default mode\";s:8:\"selector\";}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:17:\"rules_action_mail\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}}}s:21:\"mail_to_users_of_role\";a:7:{s:5:\"label\";s:32:\"Send mail to all users of a role\";s:5:\"group\";s:6:\"System\";s:9:\"parameter\";a:4:{s:5:\"roles\";a:4:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:11:\"description\";s:53:\"Select the roles whose users should receive the mail.\";}s:7:\"subject\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:19:\"The mail\'s subject.\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";s:11:\"description\";s:24:\"The mail\'s message body.\";}s:4:\"from\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"From\";s:11:\"description\";s:80:\"The mail\'s from address. Leave it empty to use the site-wide configured address.\";s:8:\"optional\";b:1;}}s:15:\"access callback\";s:31:\"rules_system_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:2:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:34:\"rules_action_mail_to_users_of_role\";}}i:1;a:1:{s:7:\"execute\";s:19:\"modules/system.eval\";}}s:22:\"RulesPluginUIInterface\";a:2:{i:0;a:1:{s:4:\"help\";a:1:{i:0;s:39:\"rules_action_mail_to_users_of_role_help\";}}i:1;a:1:{s:4:\"help\";s:20:\"modules/system.rules\";}}}}s:13:\"user_add_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:13:\"Add user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:26:\"rules_action_user_add_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:16:\"user_remove_role\";a:7:{s:9:\"parameter\";a:2:{s:7:\"account\";a:4:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:39:\"The user whose roles should be changed.\";s:4:\"save\";b:1;}s:5:\"roles\";a:3:{s:4:\"type\";s:13:\"list<integer>\";s:5:\"label\";s:5:\"Roles\";s:12:\"options list\";s:29:\"rules_user_roles_options_list\";}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_role_change_access\";s:5:\"label\";s:16:\"Remove user role\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:29:\"rules_action_user_remove_role\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:10:\"user_block\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:12:\"Block a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_user_block\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:12:\"user_unblock\";a:7:{s:9:\"parameter\";a:1:{s:7:\"account\";a:3:{s:4:\"type\";s:4:\"user\";s:5:\"label\";s:4:\"User\";s:4:\"save\";b:1;}}s:5:\"group\";s:4:\"User\";s:15:\"access callback\";s:29:\"rules_user_integration_access\";s:5:\"label\";s:14:\"Unblock a user\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:25:\"rules_action_user_unblock\";}}i:1;a:1:{s:7:\"execute\";s:17:\"modules/user.eval\";}}}}s:10:\"path_alias\";a:7:{s:5:\"label\";s:30:\"Create or delete any URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:3:{s:6:\"source\";a:4:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:20:\"Existing system path\";s:11:\"description\";s:167:\"Specifies the existing path you wish to alias. For example: node/28, forum/1, taxonomy/term/1+2. Leave it empty to delete URL aliases pointing to the given path alias.\";s:8:\"optional\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:228:\"Specify an alternative path by which this data can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete URL aliases pointing to the given system path.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}s:8:\"language\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:8:\"optional\";b:1;s:13:\"default value\";s:3:\"und\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:23:\"rules_action_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:15:\"node_path_alias\";a:7:{s:5:\"label\";s:38:\"Create or delete a content\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:4:\"node\";s:5:\"label\";s:7:\"Content\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:198:\"Specify an alternative path by which the content can be accessed. For example, \"about\" for an about page. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:24:\"taxonomy_term_path_alias\";a:7:{s:5:\"label\";s:44:\"Create or delete a taxonomy term\'s URL alias\";s:5:\"group\";s:4:\"Path\";s:9:\"parameter\";a:2:{s:4:\"node\";a:3:{s:4:\"type\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:4:\"save\";b:1;}s:5:\"alias\";a:5:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"URL alias\";s:11:\"description\";s:204:\"Specify an alternative path by which the term can be accessed. For example, \"content/drupal\" for a Drupal term. Use a relative path and do not add a trailing slash. Leave it empty to delete the URL alias.\";s:8:\"optional\";b:1;s:17:\"cleaning callback\";s:35:\"rules_path_clean_replacement_values\";}}s:15:\"access callback\";s:29:\"rules_path_integration_access\";s:6:\"module\";s:5:\"rules\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:2:{s:7:\"execute\";a:1:{i:0;s:28:\"rules_action_node_path_alias\";}s:12:\"dependencies\";a:1:{i:0;s:23:\"rules_path_dependencies\";}}i:1;a:2:{s:7:\"execute\";s:17:\"modules/path.eval\";s:12:\"dependencies\";s:18:\"modules/path.rules\";}}}}s:11:\"devel_debug\";a:6:{s:5:\"label\";s:11:\"Debug value\";s:5:\"group\";s:5:\"Devel\";s:9:\"parameter\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"unknown\";s:5:\"label\";s:14:\"Value to debug\";}}s:6:\"module\";s:5:\"devel\";s:8:\"provides\";a:0:{}s:11:\"faces_cache\";a:1:{s:24:\"RulesPluginImplInterface\";a:2:{i:0;a:1:{s:7:\"execute\";a:1:{i:0;s:24:\"devel_rules_debug_action\";}}i:1;a:1:{s:7:\"execute\";s:11:\"devel.rules\";}}}}}}',0,1355887229,1),('event_commerce_cart_product_add','O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:25:\"commerce_cart_product_add\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:2:{i:0;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"commerce_cart_add_to_cart_message\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:30:\"Display an Add to Cart message\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:23:\"commerce_product:select\";s:16:\"commerce-product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:33:\"commerce_cart_add_to_cart_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:25:\"commerce_cart_product_add\";}}i:1;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:32:\"commerce_cart_order_status_reset\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:52:\"Reset the cart order status on product add or remove\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:43;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:12:\"order_status\";s:4:\"cart\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:28:\"commerce_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:43;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:25:\"commerce_cart_product_add\";i:1;s:28:\"commerce_cart_product_remove\";}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:34:\"After adding a product to the cart\";s:5:\"group\";s:13:\"Commerce Cart\";s:9:\"variables\";a:5:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:19:\"Shopping cart order\";}s:16:\"commerce_product\";a:2:{s:5:\"label\";s:7:\"Product\";s:4:\"type\";s:16:\"commerce_product\";}s:8:\"quantity\";a:2:{s:5:\"label\";s:8:\"Quantity\";s:4:\"type\";s:7:\"integer\";}s:18:\"commerce_line_item\";a:2:{s:5:\"label\";s:17:\"Product line item\";s:4:\"type\";s:18:\"commerce_line_item\";}s:28:\"commerce_line_item_unchanged\";a:4:{s:5:\"label\";s:27:\"Unchanged product line item\";s:4:\"type\";s:18:\"commerce_line_item\";s:9:\"skip save\";b:1;s:7:\"handler\";s:29:\"rules_events_entity_unchanged\";}}s:15:\"access callback\";s:27:\"commerce_order_rules_access\";s:6:\"module\";s:13:\"commerce_cart\";}}',0,1355887229,1),('event_commerce_cart_product_remove','O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:28:\"commerce_cart_product_remove\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:32:\"commerce_cart_order_status_reset\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:52:\"Reset the cart order status on product add or remove\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:12:\"order_status\";s:4:\"cart\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:28:\"commerce_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:25:\"commerce_cart_product_add\";i:1;s:28:\"commerce_cart_product_remove\";}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:38:\"After removing a product from the cart\";s:5:\"group\";s:13:\"Commerce Cart\";s:9:\"variables\";a:5:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:19:\"Shopping cart order\";}s:16:\"commerce_product\";a:2:{s:5:\"label\";s:7:\"Product\";s:4:\"type\";s:16:\"commerce_product\";}s:8:\"quantity\";a:2:{s:5:\"label\";s:8:\"Quantity\";s:4:\"type\";s:7:\"integer\";}s:18:\"commerce_line_item\";a:2:{s:5:\"label\";s:17:\"Product line item\";s:4:\"type\";s:18:\"commerce_line_item\";}s:28:\"commerce_line_item_unchanged\";a:4:{s:5:\"label\";s:27:\"Unchanged product line item\";s:4:\"type\";s:18:\"commerce_line_item\";s:9:\"skip save\";b:1;s:7:\"handler\";s:29:\"rules_events_entity_unchanged\";}}s:15:\"access callback\";s:27:\"commerce_order_rules_access\";s:6:\"module\";s:13:\"commerce_cart\";}}',0,1355887229,1),('event_commerce_checkout_complete','O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:26:\"commerce_checkout_complete\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:5:{i:0;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_checkout_order_status_update\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:46:\"Update the order status on checkout completion\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:11:\"order_state\";s:7:\"pending\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:27:\"commerce_order_update_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}i:1;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:51:\"commerce_registration_pending_upon_order_completion\";s:6:\"module\";s:21:\"commerce_registration\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:50:\"Set Registrations to Pending upon Order Completion\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:44;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce_order\";s:18:\"registration_state\";i:2;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:31:\"commerce_registration_set_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:44;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}i:2;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:4:\"name\";s:31:\"commerce_checkout_order_convert\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:48:\"Assign an anonymous order to a pre-existing user\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:1;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:104;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:104;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:78;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:137;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:137;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:137;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}i:3;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"6\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_new_account\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:43:\"Create a new account for an anonymous order\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:5:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:6:{s:4:\"type\";s:4:\"user\";s:17:\"param_name:select\";s:28:\"commerce-order:mail-username\";s:17:\"param_mail:select\";s:19:\"commerce-order:mail\";s:20:\"entity_created:label\";s:15:\"Created account\";s:18:\"entity_created:var\";s:15:\"account_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_create\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:22:\"account-created:status\";s:5:\"value\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:15:\"account-created\";s:9:\"immediate\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:11:\"entity_save\";}i:3;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:4;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:3:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:243;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:14:\"account:select\";s:9:\"list-item\";s:10:\"email_type\";s:22:\"register_admin_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:18:\"send_account_email\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:243;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:243;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:184;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:286;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:286;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:1;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:286;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}i:4;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_order_email\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:33:\"Send an order notification e-mail\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:333;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:9:\"to:select\";s:19:\"commerce-order:mail\";s:7:\"subject\";s:50:\"Order [commerce-order:order-number] at [site:name]\";s:7:\"message\";s:412:\"Thanks for your order [commerce-order:order-number] at [site:name].\n\nIf this is your first order with us, you will receive a separate e-mail with login instructions. You can view your order history with us at any time by logging into our website at:\n\n[site:login-url]\n\nYou can find the status of your current order at:\n\n[commerce-order:customer-url]\n\nPlease contact us if you have any questions about your order.\";s:4:\"from\";s:0:\"\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:333;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:31:\"Completing the checkout process\";s:5:\"group\";s:17:\"Commerce Checkout\";s:9:\"variables\";a:1:{s:14:\"commerce_order\";a:2:{s:4:\"type\";s:14:\"commerce_order\";s:5:\"label\";s:15:\"Completed order\";}}s:15:\"access callback\";s:27:\"commerce_order_rules_access\";s:6:\"module\";s:17:\"commerce_checkout\";}}',0,1355887229,1),('event_commerce_product_calculate_sell_price','O:13:\"RulesEventSet\":9:{s:9:\"\0*\0parent\";N;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_product_calculate_sell_price\";s:9:\"recursion\";b:1;s:11:\"\0*\0children\";a:1:{i:0;O:17:\"RulesReactionRule\":14:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_cart_unset_disabled_products\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";s:1:\"2\";s:5:\"label\";s:48:\"Unset the price of disabled products in the cart\";s:4:\"tags\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:45:\"commerce-line-item:commerce-unit-price:amount\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:10;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:32;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:31:\"commerce-line-item:line-item-id\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:32;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:13:\"entity:select\";s:18:\"commerce-line-item\";s:5:\"field\";s:16:\"commerce_product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:32;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:42:\"commerce-line-item:commerce-product:status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:37:\"commerce_product_calculate_sell_price\";}}}s:7:\"\0*\0info\";a:5:{s:5:\"label\";s:39:\"Calculating the sell price of a product\";s:5:\"group\";s:16:\"Commerce Product\";s:9:\"variables\";a:2:{s:18:\"commerce_line_item\";a:3:{s:5:\"label\";s:17:\"Product line item\";s:4:\"type\";s:18:\"commerce_line_item\";s:9:\"skip save\";b:1;}s:28:\"commerce_line_item_unchanged\";a:4:{s:5:\"label\";s:27:\"Unchanged product line item\";s:4:\"type\";s:18:\"commerce_line_item\";s:9:\"skip save\";b:1;s:7:\"handler\";s:29:\"rules_events_entity_unchanged\";}}s:15:\"access callback\";s:27:\"commerce_order_rules_access\";s:6:\"module\";s:26:\"commerce_product_reference\";}}',0,1355887229,1);
/*!40000 ALTER TABLE `cache_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_token`
--

DROP TABLE IF EXISTS `cache_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_token` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for token information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_token`
--

LOCK TABLES `cache_token` WRITE;
/*!40000 ALTER TABLE `cache_token` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_token` VALUES ('field:info','a:44:{s:15:\"taxonomy_forums\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:6:\"Forums\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"forum\";s:11:\"Forum topic\";}}s:5:\"label\";s:6:\"Forums\";s:11:\"description\";s:21:\"Term reference field.\";}s:12:\"comment_body\";a:5:{s:11:\"token types\";a:1:{i:0;s:7:\"comment\";}s:6:\"labels\";a:10:{i:0;s:7:\"Comment\";i:1;s:7:\"Comment\";i:2;s:7:\"Comment\";i:3;s:7:\"Comment\";i:4;s:7:\"Comment\";i:5;s:7:\"Comment\";i:6;s:7:\"Comment\";i:7;s:7:\"Comment\";i:8;s:7:\"Comment\";i:9;s:7:\"Comment\";}s:7:\"bundles\";a:1:{s:7:\"comment\";a:10:{s:18:\"comment_node_forum\";s:19:\"Forum topic comment\";s:20:\"comment_node_webform\";s:15:\"Webform comment\";s:17:\"comment_node_page\";s:18:\"Basic page comment\";s:18:\"comment_node_event\";s:13:\"Event comment\";s:17:\"comment_node_room\";s:12:\"Room comment\";s:26:\"comment_node_schedule_item\";s:21:\"Schedule Item comment\";s:20:\"comment_node_session\";s:15:\"Session comment\";s:22:\"comment_node_time_slot\";s:17:\"Time slot comment\";s:20:\"comment_node_sponsor\";s:15:\"Sponsor comment\";s:24:\"comment_node_bof_session\";s:19:\"BoF Session comment\";}}s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:16:\"Long text field.\";}s:4:\"body\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:8:{i:0;s:4:\"Body\";i:1;s:4:\"Body\";i:2;s:4:\"Body\";i:3;s:11:\"Description\";i:4;s:4:\"Body\";i:5;s:11:\"Description\";i:6;s:4:\"Body\";i:7;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:8:{s:5:\"forum\";s:11:\"Forum topic\";s:7:\"webform\";s:7:\"Webform\";s:4:\"page\";s:10:\"Basic page\";s:4:\"room\";s:4:\"Room\";s:13:\"schedule_item\";s:13:\"Schedule Item\";s:7:\"session\";s:7:\"Session\";s:5:\"event\";s:5:\"Event\";s:11:\"bof_session\";s:11:\"BoF Session\";}}s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:84:\"Long text and summary field. Also known as <em class=\"placeholder\">Description</em>.\";}s:19:\"field_profile_first\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:10:\"First name\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:10:\"First name\";s:11:\"description\";s:11:\"Text field.\";}s:23:\"field_profile_interests\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Interests\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Interests\";s:11:\"description\";s:16:\"Long text field.\";}s:23:\"field_profile_job_title\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Job title\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Job title\";s:11:\"description\";s:11:\"Text field.\";}s:18:\"field_profile_last\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:9:\"Last name\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:9:\"Last name\";s:11:\"description\";s:11:\"Text field.\";}s:17:\"field_profile_org\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:12:\"Organization\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:12:\"Organization\";s:11:\"description\";s:11:\"Text field.\";}s:24:\"field_slot_types_allowed\";a:5:{s:11:\"token types\";a:1:{i:0;s:21:\"field_collection_item\";}s:6:\"labels\";a:1:{i:0;s:22:\"Allowed Schedule Types\";}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{s:30:\"field_room_slots_types_allowed\";s:47:\"Field collection field_room_slots_types_allowed\";}}s:5:\"label\";s:22:\"Allowed Schedule Types\";s:11:\"description\";s:27:\"List (Content Types) field.\";}s:25:\"field_slot_types_capacity\";a:5:{s:11:\"token types\";a:1:{i:0;s:21:\"field_collection_item\";}s:6:\"labels\";a:1:{i:0;s:14:\"Types Capacity\";}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{s:30:\"field_room_slots_types_allowed\";s:47:\"Field collection field_room_slots_types_allowed\";}}s:5:\"label\";s:14:\"Types Capacity\";s:11:\"description\";s:14:\"Integer field.\";}s:26:\"field_slot_types_time_slot\";a:5:{s:11:\"token types\";a:1:{i:0;s:21:\"field_collection_item\";}s:6:\"labels\";a:1:{i:0;s:9:\"Time Slot\";}s:7:\"bundles\";a:1:{s:21:\"field_collection_item\";a:1:{s:30:\"field_room_slots_types_allowed\";s:47:\"Field collection field_room_slots_types_allowed\";}}s:5:\"label\";s:9:\"Time Slot\";s:11:\"description\";s:23:\"Entity Reference field.\";}s:19:\"field_room_capacity\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:19:\"Total room capacity\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:4:\"room\";s:4:\"Room\";}}s:5:\"label\";s:19:\"Total room capacity\";s:11:\"description\";s:14:\"Integer field.\";}s:16:\"field_room_photo\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Photo\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:4:\"room\";s:4:\"Room\";}}s:5:\"label\";s:5:\"Photo\";s:11:\"description\";s:12:\"Image field.\";}s:30:\"field_room_slots_types_allowed\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:18:\"Allowed Slot Types\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:4:\"room\";s:4:\"Room\";}}s:5:\"label\";s:18:\"Allowed Slot Types\";s:11:\"description\";s:23:\"Field collection field.\";}s:14:\"field_accepted\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:2:{i:0;s:6:\"Status\";i:1;s:6:\"Status\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{s:13:\"schedule_item\";s:13:\"Schedule Item\";s:7:\"session\";s:7:\"Session\";}}s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:21:\"List (integer) field.\";}s:22:\"field_session_timeslot\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:3:{i:0;s:20:\"Session Time Slot(s)\";i:1;s:20:\"Session Time Slot(s)\";i:2;s:20:\"Session Time Slot(s)\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:3:{s:13:\"schedule_item\";s:13:\"Schedule Item\";s:7:\"session\";s:7:\"Session\";s:11:\"bof_session\";s:11:\"BoF Session\";}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:11:\"description\";s:23:\"Entity Reference field.\";}s:16:\"field_experience\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:16:\"Experience level\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"session\";s:7:\"Session\";}}s:5:\"label\";s:16:\"Experience level\";s:11:\"description\";s:18:\"List (text) field.\";}s:12:\"field_slides\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:6:\"Slides\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"session\";s:7:\"Session\";}}s:5:\"label\";s:6:\"Slides\";s:11:\"description\";s:11:\"File field.\";}s:14:\"field_speakers\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:10:\"Speaker(s)\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"session\";s:7:\"Session\";}}s:5:\"label\";s:10:\"Speaker(s)\";s:11:\"description\";s:23:\"Entity Reference field.\";}s:11:\"field_track\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Track\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"session\";s:7:\"Session\";}}s:5:\"label\";s:5:\"Track\";s:11:\"description\";s:18:\"List (text) field.\";}s:19:\"field_slot_datetime\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:13:\"Date and time\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:9:\"time_slot\";s:9:\"Time slot\";}}s:5:\"label\";s:13:\"Date and time\";s:11:\"description\";s:11:\"Date field.\";}s:11:\"field_dates\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Dates\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}}s:5:\"label\";s:5:\"Dates\";s:11:\"description\";s:28:\"Date (Unix timestamp) field.\";}s:17:\"field_image_cache\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Image\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}}s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";}s:18:\"field_registration\";a:5:{s:11:\"token types\";a:2:{i:0;s:4:\"node\";i:1;s:16:\"commerce-product\";}s:6:\"labels\";a:2:{i:0;s:12:\"Registration\";i:1;s:12:\"Registration\";}s:7:\"bundles\";a:2:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}s:16:\"commerce-product\";a:1:{s:14:\"cod_paid_event\";s:10:\"Paid Event\";}}s:5:\"label\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";}s:18:\"field_sponsor_body\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:11:\"Description\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"sponsor\";s:7:\"Sponsor\";}}s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";}s:18:\"field_sponsor_logo\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:4:\"Logo\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"sponsor\";s:7:\"Sponsor\";}}s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:12:\"Image field.\";}s:31:\"field_sponsor_related_attendees\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:17:\"Related Attendees\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"sponsor\";s:7:\"Sponsor\";}}s:5:\"label\";s:17:\"Related Attendees\";s:11:\"description\";s:23:\"Entity Reference field.\";}s:31:\"field_sponsor_sponsorship_level\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:17:\"Sponsorship Level\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"sponsor\";s:7:\"Sponsor\";}}s:5:\"label\";s:17:\"Sponsorship Level\";s:11:\"description\";s:21:\"Term reference field.\";}s:17:\"field_sponsor_url\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:11:\"Sponsor URL\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:7:\"sponsor\";s:7:\"Sponsor\";}}s:5:\"label\";s:11:\"Sponsor URL\";s:11:\"description\";s:11:\"Link field.\";}s:25:\"commerce_customer_address\";a:5:{s:11:\"token types\";a:1:{i:0;s:25:\"commerce-customer-profile\";}s:6:\"labels\";a:1:{i:0;s:7:\"Address\";}s:7:\"bundles\";a:1:{s:25:\"commerce-customer-profile\";a:1:{s:7:\"billing\";s:19:\"Billing information\";}}s:5:\"label\";s:7:\"Address\";s:11:\"description\";s:21:\"Postal address field.\";}s:19:\"commerce_line_items\";a:5:{s:11:\"token types\";a:1:{i:0;s:14:\"commerce-order\";}s:6:\"labels\";a:1:{i:0;s:10:\"Line items\";}s:7:\"bundles\";a:1:{s:14:\"commerce-order\";a:1:{s:14:\"commerce_order\";s:5:\"Order\";}}s:5:\"label\";s:10:\"Line items\";s:11:\"description\";s:26:\"Line item reference field.\";}s:20:\"commerce_order_total\";a:5:{s:11:\"token types\";a:1:{i:0;s:14:\"commerce-order\";}s:6:\"labels\";a:1:{i:0;s:11:\"Order total\";}s:7:\"bundles\";a:1:{s:14:\"commerce-order\";a:1:{s:14:\"commerce_order\";s:5:\"Order\";}}s:5:\"label\";s:11:\"Order total\";s:11:\"description\";s:12:\"Price field.\";}s:25:\"commerce_customer_billing\";a:5:{s:11:\"token types\";a:1:{i:0;s:14:\"commerce-order\";}s:6:\"labels\";a:1:{i:0;s:19:\"Billing information\";}s:7:\"bundles\";a:1:{s:14:\"commerce-order\";a:1:{s:14:\"commerce_order\";s:5:\"Order\";}}s:5:\"label\";s:19:\"Billing information\";s:11:\"description\";s:33:\"Customer profile reference field.\";}s:19:\"commerce_unit_price\";a:5:{s:11:\"token types\";a:1:{i:0;s:18:\"commerce-line-item\";}s:6:\"labels\";a:1:{i:0;s:10:\"Unit price\";}s:7:\"bundles\";a:1:{s:18:\"commerce-line-item\";a:1:{s:7:\"product\";s:7:\"Product\";}}s:5:\"label\";s:10:\"Unit price\";s:11:\"description\";s:12:\"Price field.\";}s:14:\"commerce_total\";a:5:{s:11:\"token types\";a:1:{i:0;s:18:\"commerce-line-item\";}s:6:\"labels\";a:1:{i:0;s:5:\"Total\";}s:7:\"bundles\";a:1:{s:18:\"commerce-line-item\";a:1:{s:7:\"product\";s:7:\"Product\";}}s:5:\"label\";s:5:\"Total\";s:11:\"description\";s:12:\"Price field.\";}s:16:\"commerce_product\";a:5:{s:11:\"token types\";a:1:{i:0;s:18:\"commerce-line-item\";}s:6:\"labels\";a:1:{i:0;s:7:\"Product\";}s:7:\"bundles\";a:1:{s:18:\"commerce-line-item\";a:1:{s:7:\"product\";s:7:\"Product\";}}s:5:\"label\";s:7:\"Product\";s:11:\"description\";s:24:\"Product reference field.\";}s:21:\"commerce_display_path\";a:5:{s:11:\"token types\";a:1:{i:0;s:18:\"commerce-line-item\";}s:6:\"labels\";a:1:{i:0;s:12:\"Display path\";}s:7:\"bundles\";a:1:{s:18:\"commerce-line-item\";a:1:{s:7:\"product\";s:7:\"Product\";}}s:5:\"label\";s:12:\"Display path\";s:11:\"description\";s:11:\"Text field.\";}s:14:\"commerce_price\";a:5:{s:11:\"token types\";a:1:{i:0;s:16:\"commerce-product\";}s:6:\"labels\";a:2:{i:0;s:5:\"Price\";i:1;s:5:\"Price\";}s:7:\"bundles\";a:1:{s:16:\"commerce-product\";a:2:{s:7:\"product\";s:7:\"Product\";s:14:\"cod_paid_event\";s:10:\"Paid Event\";}}s:5:\"label\";s:5:\"Price\";s:11:\"description\";s:12:\"Price field.\";}s:19:\"field_event_product\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:7:\"Product\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}}s:5:\"label\";s:7:\"Product\";s:11:\"description\";s:24:\"Product reference field.\";}s:16:\"field_paid_event\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:10:\"Paid Event\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}}s:5:\"label\";s:10:\"Paid Event\";s:11:\"description\";s:14:\"Boolean field.\";}s:21:\"og_membership_request\";a:5:{s:11:\"token types\";a:1:{i:0;s:13:\"og_membership\";}s:6:\"labels\";a:1:{i:0;s:15:\"Request message\";}s:7:\"bundles\";a:1:{s:13:\"og_membership\";a:1:{s:26:\"og_membership_type_default\";s:26:\"og_membership_type_default\";}}s:5:\"label\";s:15:\"Request message\";s:11:\"description\";s:16:\"Long text field.\";}s:11:\"group_group\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"node\";}s:6:\"labels\";a:1:{i:0;s:5:\"Group\";}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{s:5:\"event\";s:5:\"Event\";}}s:5:\"label\";s:5:\"Group\";s:11:\"description\";s:14:\"Boolean field.\";}s:12:\"og_user_node\";a:5:{s:11:\"token types\";a:1:{i:0;s:4:\"user\";}s:6:\"labels\";a:1:{i:0;s:16:\"Group membership\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:1:{s:4:\"user\";s:4:\"User\";}}s:5:\"label\";s:16:\"Group membership\";s:11:\"description\";s:23:\"Entity Reference field.\";}s:12:\"og_group_ref\";a:5:{s:11:\"token types\";a:2:{i:0;s:4:\"node\";i:1;s:21:\"field_collection_item\";}s:6:\"labels\";a:6:{i:0;s:15:\"Groups audience\";i:1;s:15:\"Groups audience\";i:2;s:15:\"Groups audience\";i:3;s:15:\"Groups audience\";i:4;s:15:\"Groups audience\";i:5;s:15:\"Groups audience\";}s:7:\"bundles\";a:2:{s:4:\"node\";a:5:{s:7:\"session\";s:7:\"Session\";s:13:\"schedule_item\";s:13:\"Schedule Item\";s:9:\"time_slot\";s:9:\"Time slot\";s:4:\"room\";s:4:\"Room\";s:11:\"bof_session\";s:11:\"BoF Session\";}s:21:\"field_collection_item\";a:1:{s:30:\"field_room_slots_types_allowed\";s:47:\"Field collection field_room_slots_types_allowed\";}}s:5:\"label\";s:15:\"Groups audience\";s:11:\"description\";s:23:\"Entity Reference field.\";}}',0,1355887273,1),('info:en','a:2:{s:6:\"tokens\";a:50:{s:4:\"node\";a:91:{s:16:\"og-membership--1\";a:4:{s:4:\"name\";s:20:\"Active OG membership\";s:11:\"description\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--1\";a:4:{s:4:\"name\";s:48:\"Active OG memberships from field Groups audience\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:10:\"members--1\";a:4:{s:4:\"name\";s:20:\"Active group members\";s:11:\"description\";s:57:\"A list of all users of the node entity with Active state.\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:30:\"field_room_slots_types_allowed\";a:3:{s:4:\"name\";s:18:\"Allowed Slot Types\";s:11:\"description\";s:23:\"Field collection field.\";s:6:\"module\";s:5:\"token\";}s:30:\"field-room-slots-types-allowed\";a:4:{s:4:\"name\";s:18:\"Allowed Slot Types\";s:11:\"description\";s:39:\"Field \"field_room_slots_types_allowed\".\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:12:\"entity-token\";b:1;}s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:23:\"The author of the node.\";s:4:\"type\";s:4:\"user\";}s:16:\"og-membership--3\";a:4:{s:4:\"name\";s:21:\"Blocked OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--3\";a:4:{s:4:\"name\";s:49:\"Blocked OG memberships from field Groups audience\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:10:\"members--3\";a:4:{s:4:\"name\";s:21:\"Blocked group members\";s:11:\"description\";s:58:\"A list of all users of the node entity with Blocked state.\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:4:\"body\";a:3:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";s:140:\"The main body text of the node. The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:7:\"dynamic\";b:1;}s:20:\"flag-bookmarks-count\";a:2:{s:4:\"name\";s:20:\"Bookmarks flag count\";s:11:\"description\";s:35:\"Total flag count for flag Bookmarks\";}s:19:\"flag-bookmarks-link\";a:2:{s:4:\"name\";s:19:\"Bookmarks flag link\";s:11:\"description\";s:30:\"Flag/unflag link for Bookmarks\";}s:13:\"comment-count\";a:2:{s:4:\"name\";s:13:\"Comment count\";s:11:\"description\";s:40:\"The number of comments posted on a node.\";}s:7:\"comment\";a:4:{s:4:\"name\";s:16:\"Comments allowed\";s:11:\"description\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"nid\";a:2:{s:4:\"name\";s:10:\"Content ID\";s:11:\"description\";s:45:\"The unique ID of the content item, or \"node\".\";}s:12:\"content-type\";a:3:{s:4:\"name\";s:12:\"Content type\";s:11:\"description\";s:29:\"The content type of the node.\";s:4:\"type\";s:12:\"content-type\";}s:8:\"revision\";a:4:{s:4:\"name\";s:16:\"Creates revision\";s:11:\"description\";s:48:\"Whether saving this node creates a new revision.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:19:\"field-slot-datetime\";a:5:{s:4:\"name\";s:13:\"Date and time\";s:11:\"description\";s:142:\"Field \"field_slot_datetime\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:19:\"field_slot_datetime\";a:3:{s:4:\"name\";s:13:\"Date and time\";s:11:\"description\";s:11:\"Date field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:44:\"The date the node was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:29:\"The date the node was posted.\";s:4:\"type\";s:4:\"date\";}s:11:\"field_dates\";a:3:{s:4:\"name\";s:5:\"Dates\";s:11:\"description\";s:28:\"Date (Unix timestamp) field.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-dates\";a:5:{s:4:\"name\";s:5:\"Dates\";s:11:\"description\";s:134:\"Field \"field_dates\". The following properties may be appended to the token: value (Start date), value2 (End date), duration (Duration)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:18:\"field_sponsor_body\";a:3:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"Long text and summary field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-sponsor-body\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:136:\"Field \"field_sponsor_body\". The following properties may be appended to the token: value (Text), summary (Summary), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the node\'s edit page.\";}s:16:\"field_experience\";a:3:{s:4:\"name\";s:16:\"Experience level\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-experience\";a:4:{s:4:\"name\";s:16:\"Experience level\";s:11:\"description\";s:25:\"Field \"field_experience\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:15:\"taxonomy-forums\";a:4:{s:4:\"name\";s:6:\"Forums\";s:11:\"description\";s:24:\"Field \"taxonomy_forums\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;}s:15:\"taxonomy_forums\";a:3:{s:4:\"name\";s:6:\"Forums\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:11:\"group-group\";a:4:{s:4:\"name\";s:5:\"Group\";s:11:\"description\";s:20:\"Field \"group_group\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:11:\"group_group\";a:3:{s:4:\"name\";s:5:\"Group\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";}s:7:\"members\";a:4:{s:4:\"name\";s:13:\"Group members\";s:11:\"description\";s:40:\"A list group members of the node entity.\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:12:\"og-group-ref\";a:4:{s:4:\"name\";s:15:\"Groups audience\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:4:\"type\";s:10:\"list<node>\";s:12:\"entity-token\";b:1;}s:12:\"og_group_ref\";a:3:{s:4:\"name\";s:15:\"Groups audience\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field_image_cache\";a:3:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-image-cache\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:104:\"Field \"field_image_cache\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:6:\"is-new\";a:4:{s:4:\"name\";s:6:\"Is new\";s:11:\"description\";s:58:\"Whether the node is new and not saved to the database yet.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:8:\"language\";a:2:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:36:\"The language the node is written in.\";}s:4:\"diff\";a:2:{s:4:\"name\";s:18:\"Latest differences\";s:11:\"description\";s:84:\"The differences between the current revision and the previous revision of this node.\";}s:13:\"diff-markdown\";a:2:{s:4:\"name\";s:32:\"Latest differences (marked down)\";s:11:\"description\";s:150:\"The differences between the current revision and the previous revision of this node, but with a marked-down form of each revision used for comparison.\";}s:18:\"field_sponsor_logo\";a:3:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-sponsor-logo\";a:5:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";s:105:\"Field \"field_sponsor_logo\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:9:\"menu-link\";a:3:{s:4:\"name\";s:9:\"Menu link\";s:11:\"description\";s:28:\"The menu link for this node.\";s:4:\"type\";s:9:\"menu-link\";}s:17:\"comment-count-new\";a:2:{s:4:\"name\";s:17:\"New comment count\";s:11:\"description\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";}s:27:\"og-group-ref--og-membership\";a:4:{s:4:\"name\";s:40:\"OG membership from field Groups audience\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:13:\"og-membership\";a:4:{s:4:\"name\";s:14:\"OG memberships\";s:11:\"description\";s:48:\"A list of all OG memberships of the node entity.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original node\";s:11:\"description\";s:61:\"The original node data if the node is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:16:\"field_paid_event\";a:3:{s:4:\"name\";s:10:\"Paid Event\";s:11:\"description\";s:14:\"Boolean field.\";s:6:\"module\";s:5:\"token\";}s:16:\"field-paid-event\";a:4:{s:4:\"name\";s:10:\"Paid Event\";s:11:\"description\";s:25:\"Field \"field_paid_event\".\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:16:\"og-membership--2\";a:4:{s:4:\"name\";s:21:\"Pending OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--2\";a:4:{s:4:\"name\";s:49:\"Pending OG memberships from field Groups audience\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:10:\"members--2\";a:4:{s:4:\"name\";s:21:\"Pending group members\";s:11:\"description\";s:58:\"A list of all users of the node entity with Pending state.\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:16:\"field-room-photo\";a:5:{s:4:\"name\";s:5:\"Photo\";s:11:\"description\";s:103:\"Field \"field_room_photo\". The following properties may be appended to the token: file (The image file.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:16:\"field_room_photo\";a:3:{s:4:\"name\";s:5:\"Photo\";s:11:\"description\";s:12:\"Image field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field_event_product\";a:3:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:24:\"Product reference field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-event-product\";a:4:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:28:\"Field \"field_event_product\".\";s:4:\"type\";s:16:\"commerce-product\";s:12:\"entity-token\";b:1;}s:7:\"promote\";a:4:{s:4:\"name\";s:21:\"Promoted to frontpage\";s:11:\"description\";s:46:\"Whether the node is promoted to the frontpage.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:18:\"field_registration\";a:3:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field_sponsor_related_attendees\";a:3:{s:4:\"name\";s:17:\"Related Attendees\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field-sponsor-related-attendees\";a:4:{s:4:\"name\";s:17:\"Related Attendees\";s:11:\"description\";s:40:\"Field \"field_sponsor_related_attendees\".\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:3:\"vid\";a:2:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:44:\"The unique ID of the node\'s latest revision.\";}s:3:\"log\";a:2:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";s:60:\"The explanation of the most recent changes made to the node.\";}s:27:\"flag-session-schedule-count\";a:2:{s:4:\"name\";s:28:\"Session Attending flag count\";s:11:\"description\";s:43:\"Total flag count for flag Session Attending\";}s:26:\"flag-session-schedule-link\";a:2:{s:4:\"name\";s:27:\"Session Attending flag link\";s:11:\"description\";s:38:\"Flag/unflag link for Session Attending\";}s:22:\"field_session_timeslot\";a:3:{s:4:\"name\";s:20:\"Session Time Slot(s)\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:22:\"field-session-timeslot\";a:4:{s:4:\"name\";s:20:\"Session Time Slot(s)\";s:11:\"description\";s:31:\"Field \"field_session_timeslot\".\";s:4:\"type\";s:27:\"list<field_collection_item>\";s:12:\"entity-token\";b:1;}s:23:\"flag-session-vote-count\";a:2:{s:4:\"name\";s:23:\"Session Vote flag count\";s:11:\"description\";s:38:\"Total flag count for flag Session Vote\";}s:22:\"flag-session-vote-link\";a:2:{s:4:\"name\";s:22:\"Session Vote flag link\";s:11:\"description\";s:33:\"Flag/unflag link for Session Vote\";}s:12:\"field_slides\";a:3:{s:4:\"name\";s:6:\"Slides\";s:11:\"description\";s:11:\"File field.\";s:6:\"module\";s:5:\"token\";}s:12:\"field-slides\";a:5:{s:4:\"name\";s:6:\"Slides\";s:11:\"description\";s:141:\"Field \"field_slides\". The following properties may be appended to the token: file (The file.), display (Whether the file is being displayed.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"field-speakers\";a:4:{s:4:\"name\";s:10:\"Speaker(s)\";s:11:\"description\";s:23:\"Field \"field_speakers\".\";s:4:\"type\";s:10:\"list<user>\";s:12:\"entity-token\";b:1;}s:14:\"field_speakers\";a:3:{s:4:\"name\";s:10:\"Speaker(s)\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:26:\"flag-session-confirm-count\";a:2:{s:4:\"name\";s:36:\"Speaker confirmation flag flag count\";s:11:\"description\";s:51:\"Total flag count for flag Speaker confirmation flag\";}s:25:\"flag-session-confirm-link\";a:2:{s:4:\"name\";s:35:\"Speaker confirmation flag flag link\";s:11:\"description\";s:46:\"Flag/unflag link for Speaker confirmation flag\";}s:17:\"field-sponsor-url\";a:5:{s:4:\"name\";s:11:\"Sponsor URL\";s:11:\"description\";s:140:\"Field \"field_sponsor_url\". The following properties may be appended to the token: title (The title of the link.), url (The URL of the link.)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:17:\"field_sponsor_url\";a:3:{s:4:\"name\";s:11:\"Sponsor URL\";s:11:\"description\";s:11:\"Link field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field_sponsor_sponsorship_level\";a:3:{s:4:\"name\";s:17:\"Sponsorship Level\";s:11:\"description\";s:21:\"Term reference field.\";s:6:\"module\";s:5:\"token\";}s:31:\"field-sponsor-sponsorship-level\";a:4:{s:4:\"name\";s:17:\"Sponsorship Level\";s:11:\"description\";s:40:\"Field \"field_sponsor_sponsorship_level\".\";s:4:\"type\";s:4:\"term\";s:12:\"entity-token\";b:1;}s:14:\"field-accepted\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:23:\"Field \"field_accepted\".\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:14:\"field_accepted\";a:3:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:21:\"List (integer) field.\";s:6:\"module\";s:5:\"token\";}s:6:\"sticky\";a:4:{s:4:\"name\";s:15:\"Sticky in lists\";s:11:\"description\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:7:\"summary\";a:2:{s:4:\"name\";s:7:\"Summary\";s:11:\"description\";s:41:\"The summary of the node\'s main body text.\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:22:\"The title of the node.\";}s:19:\"field-room-capacity\";a:4:{s:4:\"name\";s:19:\"Total room capacity\";s:11:\"description\";s:28:\"Field \"field_room_capacity\".\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:19:\"field_room_capacity\";a:3:{s:4:\"name\";s:19:\"Total room capacity\";s:11:\"description\";s:14:\"Integer field.\";s:6:\"module\";s:5:\"token\";}s:11:\"field-track\";a:4:{s:4:\"name\";s:5:\"Track\";s:11:\"description\";s:20:\"Field \"field_track\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"field_track\";a:3:{s:4:\"name\";s:5:\"Track\";s:11:\"description\";s:18:\"List (text) field.\";s:6:\"module\";s:5:\"token\";}s:6:\"source\";a:3:{s:4:\"name\";s:23:\"Translation source node\";s:11:\"description\";s:56:\"The source node for this current node\'s translation set.\";s:4:\"type\";s:4:\"node\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the node.\";s:4:\"type\";s:3:\"url\";}}s:12:\"content-type\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:45:\"The optional description of the content type.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:40:\"The URL of the content type\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:53:\"The unique machine-readable name of the content type.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:29:\"The name of the content type.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes belonging to the content type.\";}}s:4:\"term\";a:13:{s:11:\"parents-all\";a:4:{s:4:\"name\";s:16:\"All parent terms\";s:11:\"description\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:4:\"type\";s:10:\"list<term>\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:46:\"The optional description of the taxonomy term.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:41:\"The URL of the taxonomy term\'s edit page.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:30:\"The name of the taxonomy term.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:50:\"The number of nodes tagged with the taxonomy term.\";}s:8:\"original\";a:4:{s:4:\"name\";s:22:\"Original taxonomy term\";s:11:\"description\";s:79:\"The original taxonomy term data if the taxonomy term is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:6:\"parent\";a:3:{s:4:\"name\";s:11:\"Parent term\";s:11:\"description\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:4:\"type\";s:4:\"term\";}s:4:\"root\";a:3:{s:4:\"name\";s:9:\"Root term\";s:11:\"description\";s:35:\"The root term of the taxonomy term.\";s:4:\"type\";s:4:\"term\";}s:3:\"tid\";a:2:{s:4:\"name\";s:7:\"Term ID\";s:11:\"description\";s:35:\"The unique ID of the taxonomy term.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:29:\"The URL of the taxonomy term.\";s:4:\"type\";s:3:\"url\";}s:10:\"vocabulary\";a:3:{s:4:\"name\";s:10:\"Vocabulary\";s:11:\"description\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:4:\"type\";s:10:\"vocabulary\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:10:\"vocabulary\";a:8:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:52:\"The optional description of the taxonomy vocabulary.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:38:\"The URL of the vocabulary\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:51:\"The unique machine-readable name of the vocabulary.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name of the taxonomy vocabulary.\";}s:10:\"node-count\";a:2:{s:4:\"name\";s:10:\"Node count\";s:11:\"description\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";}s:8:\"original\";a:4:{s:4:\"name\";s:28:\"Original taxonomy vocabulary\";s:11:\"description\";s:91:\"The original taxonomy vocabulary data if the taxonomy vocabulary is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"vocabulary\";}s:10:\"term-count\";a:2:{s:4:\"name\";s:10:\"Term count\";s:11:\"description\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";}s:3:\"vid\";a:2:{s:4:\"name\";s:13:\"Vocabulary ID\";s:11:\"description\";s:41:\"The unique ID of the taxonomy vocabulary.\";}}s:4:\"file\";a:12:{s:8:\"basename\";a:2:{s:4:\"name\";s:9:\"Base name\";s:11:\"description\";s:26:\"The base name of the file.\";}s:9:\"extension\";a:2:{s:4:\"name\";s:9:\"Extension\";s:11:\"description\";s:26:\"The extension of the file.\";}s:3:\"fid\";a:2:{s:4:\"name\";s:7:\"File ID\";s:11:\"description\";s:35:\"The unique ID of the uploaded file.\";}s:8:\"size-raw\";a:2:{s:4:\"name\";s:14:\"File byte size\";s:11:\"description\";s:31:\"The size of the file, in bytes.\";}s:4:\"name\";a:2:{s:4:\"name\";s:9:\"File name\";s:11:\"description\";s:29:\"The name of the file on disk.\";}s:4:\"size\";a:2:{s:4:\"name\";s:9:\"File size\";s:11:\"description\";s:21:\"The size of the file.\";}s:4:\"mime\";a:2:{s:4:\"name\";s:9:\"MIME type\";s:11:\"description\";s:26:\"The MIME type of the file.\";}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original file\";s:11:\"description\";s:61:\"The original file data if the file is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:5:\"owner\";a:3:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:42:\"The user who originally uploaded the file.\";s:4:\"type\";s:4:\"user\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:49:\"The location of the file relative to Drupal root.\";}s:9:\"timestamp\";a:3:{s:4:\"name\";s:9:\"Timestamp\";s:11:\"description\";s:44:\"The date the file was most recently changed.\";s:4:\"type\";s:4:\"date\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The web-accessible URL for the file.\";}}s:4:\"user\";a:35:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:16:\"og-membership--1\";a:4:{s:4:\"name\";s:20:\"Active OG membership\";s:11:\"description\";s:66:\"A list of all OG memberships of the user entity with Active state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--1\";a:4:{s:4:\"name\";s:49:\"Active OG memberships from field Group membership\";s:11:\"description\";s:78:\"A list of all OG memberships with Active registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:16:\"og-membership--3\";a:4:{s:4:\"name\";s:21:\"Blocked OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Blocked state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--3\";a:4:{s:4:\"name\";s:50:\"Blocked OG memberships from field Group membership\";s:11:\"description\";s:79:\"A list of all OG memberships with Blocked registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:19:\"field-profile-first\";a:4:{s:4:\"name\";s:10:\"First name\";s:11:\"description\";s:28:\"Field \"field_profile_first\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:19:\"field_profile_first\";a:3:{s:4:\"name\";s:10:\"First name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"og-user-node\";a:4:{s:4:\"name\";s:16:\"Group membership\";s:11:\"description\";s:21:\"Field \"og_user_node\".\";s:4:\"type\";s:10:\"list<node>\";s:12:\"entity-token\";b:1;}s:12:\"og_user_node\";a:3:{s:4:\"name\";s:16:\"Group membership\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field_profile_interests\";a:3:{s:4:\"name\";s:9:\"Interests\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-profile-interests\";a:4:{s:4:\"name\";s:9:\"Interests\";s:11:\"description\";s:32:\"Field \"field_profile_interests\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:23:\"field_profile_job_title\";a:3:{s:4:\"name\";s:9:\"Job title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-profile-job-title\";a:4:{s:4:\"name\";s:9:\"Job title\";s:11:\"description\";s:32:\"Field \"field_profile_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:18:\"field_profile_last\";a:3:{s:4:\"name\";s:9:\"Last name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:18:\"field-profile-last\";a:4:{s:4:\"name\";s:9:\"Last name\";s:11:\"description\";s:27:\"Field \"field_profile_last\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:27:\"og-user-node--og-membership\";a:4:{s:4:\"name\";s:41:\"OG membership from field Group membership\";s:11:\"description\";s:66:\"A list of all OG memberships registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:13:\"og-membership\";a:4:{s:4:\"name\";s:14:\"OG memberships\";s:11:\"description\";s:48:\"A list of all OG memberships of the user entity.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:17:\"field-profile-org\";a:4:{s:4:\"name\";s:12:\"Organization\";s:11:\"description\";s:26:\"Field \"field_profile_org\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:17:\"field_profile_org\";a:3:{s:4:\"name\";s:12:\"Organization\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:16:\"og-membership--2\";a:4:{s:4:\"name\";s:21:\"Pending OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Pending state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--2\";a:4:{s:4:\"name\";s:50:\"Pending OG memberships from field Group membership\";s:11:\"description\";s:79:\"A list of all OG memberships with Pending registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}}s:12:\"current-user\";a:36:{s:10:\"cancel-url\";a:3:{s:4:\"name\";s:24:\"Account cancellation URL\";s:11:\"description\";s:56:\"The URL of the confirm delete page for the user account.\";s:10:\"restricted\";b:1;}s:16:\"og-membership--1\";a:4:{s:4:\"name\";s:20:\"Active OG membership\";s:11:\"description\";s:66:\"A list of all OG memberships of the user entity with Active state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--1\";a:4:{s:4:\"name\";s:49:\"Active OG memberships from field Group membership\";s:11:\"description\";s:78:\"A list of all OG memberships with Active registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:16:\"og-membership--3\";a:4:{s:4:\"name\";s:21:\"Blocked OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Blocked state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--3\";a:4:{s:4:\"name\";s:50:\"Blocked OG memberships from field Group membership\";s:11:\"description\";s:79:\"A list of all OG memberships with Blocked registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:3:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:38:\"The date the user account was created.\";s:4:\"type\";s:4:\"date\";}s:5:\"theme\";a:4:{s:4:\"name\";s:13:\"Default theme\";s:11:\"description\";s:25:\"The user\'s default theme.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:33:\"The URL of the account edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:38:\"The email address of the user account.\";}s:19:\"field_profile_first\";a:3:{s:4:\"name\";s:10:\"First name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:19:\"field-profile-first\";a:4:{s:4:\"name\";s:10:\"First name\";s:11:\"description\";s:28:\"Field \"field_profile_first\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"og-user-node\";a:4:{s:4:\"name\";s:16:\"Group membership\";s:11:\"description\";s:21:\"Field \"og_user_node\".\";s:4:\"type\";s:10:\"list<node>\";s:12:\"entity-token\";b:1;}s:12:\"og_user_node\";a:3:{s:4:\"name\";s:16:\"Group membership\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:10:\"ip-address\";a:2:{s:4:\"name\";s:10:\"IP address\";s:11:\"description\";s:35:\"The IP address of the current user.\";}s:23:\"field_profile_interests\";a:3:{s:4:\"name\";s:9:\"Interests\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-profile-interests\";a:4:{s:4:\"name\";s:9:\"Interests\";s:11:\"description\";s:32:\"Field \"field_profile_interests\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:23:\"field_profile_job_title\";a:3:{s:4:\"name\";s:9:\"Job title\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:23:\"field-profile-job-title\";a:4:{s:4:\"name\";s:9:\"Job title\";s:11:\"description\";s:32:\"Field \"field_profile_job_title\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:11:\"last-access\";a:4:{s:4:\"name\";s:11:\"Last access\";s:11:\"description\";s:41:\"The date the user last accessed the site.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:10:\"last-login\";a:3:{s:4:\"name\";s:10:\"Last login\";s:11:\"description\";s:45:\"The date the user last logged in to the site.\";s:4:\"type\";s:4:\"date\";}s:18:\"field-profile-last\";a:4:{s:4:\"name\";s:9:\"Last name\";s:11:\"description\";s:27:\"Field \"field_profile_last\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:18:\"field_profile_last\";a:3:{s:4:\"name\";s:9:\"Last name\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:35:\"The login name of the user account.\";}s:27:\"og-user-node--og-membership\";a:4:{s:4:\"name\";s:41:\"OG membership from field Group membership\";s:11:\"description\";s:66:\"A list of all OG memberships registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:13:\"og-membership\";a:4:{s:4:\"name\";s:14:\"OG memberships\";s:11:\"description\";s:48:\"A list of all OG memberships of the user entity.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";s:18:\"One-time login URL\";s:11:\"description\";s:56:\"The URL of the one-time login page for the user account.\";s:10:\"restricted\";b:1;}s:17:\"field_profile_org\";a:3:{s:4:\"name\";s:12:\"Organization\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:17:\"field-profile-org\";a:4:{s:4:\"name\";s:12:\"Organization\";s:11:\"description\";s:26:\"Field \"field_profile_org\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:13:\"Original user\";s:11:\"description\";s:61:\"The original user data if the user is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:16:\"og-membership--2\";a:4:{s:4:\"name\";s:21:\"Pending OG membership\";s:11:\"description\";s:67:\"A list of all OG memberships of the user entity with Pending state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-user-node--og-membership--2\";a:4:{s:4:\"name\";s:50:\"Pending OG memberships from field Group membership\";s:11:\"description\";s:79:\"A list of all OG memberships with Pending registered in field Group membership.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"Picture\";s:11:\"description\";s:24:\"The picture of the user.\";s:4:\"type\";s:4:\"file\";}s:5:\"roles\";a:3:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:48:\"The user roles associated with the user account.\";s:4:\"type\";s:5:\"array\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:36:\"The URL of the account profile page.\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:34:\"The unique ID of the user account.\";}}s:9:\"menu-link\";a:8:{s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:37:\"The URL of the menu link\'s edit page.\";}s:4:\"mlid\";a:2:{s:4:\"name\";s:7:\"Link ID\";s:11:\"description\";s:31:\"The unique ID of the menu link.\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:26:\"The menu of the menu link.\";s:4:\"type\";s:4:\"menu\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:23:\"The menu link\'s parent.\";s:4:\"type\";s:9:\"menu-link\";}s:7:\"parents\";a:3:{s:4:\"name\";s:7:\"Parents\";s:11:\"description\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:4:\"type\";s:5:\"array\";}s:4:\"root\";a:3:{s:4:\"name\";s:4:\"Root\";s:11:\"description\";s:21:\"The menu link\'s root.\";s:4:\"type\";s:9:\"menu-link\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:27:\"The title of the menu link.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:25:\"The URL of the menu link.\";s:4:\"type\";s:3:\"url\";}}s:12:\"current-page\";a:4:{s:11:\"page-number\";a:2:{s:4:\"name\";s:11:\"Page number\";s:11:\"description\";s:61:\"The page number of the current page when viewing paged lists.\";}s:5:\"query\";a:3:{s:4:\"name\";s:18:\"Query string value\";s:11:\"description\";s:63:\"The value of a specific query string field of the current page.\";s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:30:\"The title of the current page.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:28:\"The URL of the current page.\";s:4:\"type\";s:3:\"url\";}}s:3:\"url\";a:6:{s:8:\"absolute\";a:2:{s:4:\"name\";s:12:\"Absolute URL\";s:11:\"description\";s:17:\"The absolute URL.\";}s:4:\"args\";a:3:{s:4:\"name\";s:9:\"Arguments\";s:11:\"description\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:4:\"type\";s:5:\"array\";}s:5:\"brief\";a:2:{s:4:\"name\";s:9:\"Brief URL\";s:11:\"description\";s:52:\"The URL without the protocol and trailing backslash.\";}s:4:\"path\";a:2:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:30:\"The path component of the URL.\";}s:8:\"relative\";a:2:{s:4:\"name\";s:12:\"Relative URL\";s:11:\"description\";s:17:\"The relative URL.\";}s:9:\"unaliased\";a:3:{s:4:\"name\";s:13:\"Unaliased URL\";s:11:\"description\";s:18:\"The unaliased URL.\";s:4:\"type\";s:3:\"url\";}}s:5:\"array\";a:8:{s:5:\"count\";a:2:{s:4:\"name\";s:5:\"Count\";s:11:\"description\";s:36:\"The number of elements in the array.\";}s:5:\"first\";a:2:{s:4:\"name\";s:5:\"First\";s:11:\"description\";s:31:\"The first element of the array.\";}s:4:\"join\";a:3:{s:4:\"name\";s:8:\"Imploded\";s:11:\"description\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:7:\"dynamic\";b:1;}s:9:\"join-path\";a:2:{s:4:\"name\";s:11:\"Joined path\";s:11:\"description\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";}s:4:\"keys\";a:3:{s:4:\"name\";s:4:\"Keys\";s:11:\"description\";s:31:\"The array of keys of the array.\";s:4:\"type\";s:5:\"array\";}s:4:\"last\";a:2:{s:4:\"name\";s:4:\"Last\";s:11:\"description\";s:30:\"The last element of the array.\";}s:8:\"reversed\";a:3:{s:4:\"name\";s:8:\"Reversed\";s:11:\"description\";s:19:\"The array reversed.\";s:4:\"type\";s:5:\"array\";}s:5:\"value\";a:3:{s:4:\"name\";s:5:\"Value\";s:11:\"description\";s:32:\"The specific value of the array.\";s:7:\"dynamic\";b:1;}}s:6:\"random\";a:2:{s:4:\"hash\";a:3:{s:4:\"name\";s:4:\"Hash\";s:11:\"description\";s:478:\"A random hash. The possible hashing algorithms are: md2, md4, md5, sha1, sha224, sha256, sha384, sha512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, adler32, crc32, crc32b, salsa10, salsa20, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5.\";s:7:\"dynamic\";b:1;}s:6:\"number\";a:2:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:37:\"A random number from 0 to 2147483647.\";}}s:7:\"comment\";a:18:{s:6:\"author\";a:3:{s:4:\"name\";s:6:\"Author\";s:11:\"description\";s:50:\"The author of the comment, if they were logged in.\";s:4:\"type\";s:4:\"user\";}s:3:\"cid\";a:2:{s:4:\"name\";s:10:\"Comment ID\";s:11:\"description\";s:29:\"The unique ID of the comment.\";}s:4:\"body\";a:2:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:44:\"The formatted content of the comment itself.\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:47:\"The date the comment was most recently updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:32:\"The date the comment was posted.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the comment\'s edit page.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:13:\"Email address\";s:11:\"description\";s:45:\"The email address left by the comment author.\";}s:8:\"homepage\";a:2:{s:4:\"name\";s:9:\"Home page\";s:11:\"description\";s:45:\"The home page URL left by the comment author.\";}s:8:\"hostname\";a:2:{s:4:\"name\";s:10:\"IP Address\";s:11:\"description\";s:59:\"The IP address of the computer the comment was posted from.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The name left by the comment author.\";}s:4:\"node\";a:3:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:35:\"The node the comment was posted to.\";s:4:\"type\";s:4:\"node\";}s:8:\"original\";a:4:{s:4:\"name\";s:16:\"Original comment\";s:11:\"description\";s:67:\"The original comment data if the comment is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";}s:6:\"parent\";a:3:{s:4:\"name\";s:6:\"Parent\";s:11:\"description\";s:53:\"The comment\'s parent, if comment threading is active.\";s:4:\"type\";s:7:\"comment\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"subject\";a:4:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";s:27:\"The subject of the comment.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"comment-body\";a:5:{s:4:\"name\";s:18:\"The main body text\";s:11:\"description\";s:108:\"The main body text The following properties may be appended to the token: value (Text), format (Text format)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the comment.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"The URL of the comment.\";s:4:\"type\";s:3:\"url\";}}s:25:\"commerce-customer-profile\";a:15:{s:25:\"commerce_customer_address\";a:3:{s:4:\"name\";s:7:\"Address\";s:11:\"description\";s:21:\"Postal address field.\";s:6:\"module\";s:5:\"token\";}s:25:\"commerce-customer-address\";a:5:{s:4:\"name\";s:7:\"Address\";s:11:\"description\";s:530:\"Field \"commerce_customer_address\". The following properties may be appended to the token: country (Country), name_line (Sub premise), first_name (First name), last_name (Last name), organisation_name (Company), administrative_area (Administrative area (i.e. State / Province)), sub_administrative_area (Sub administrative area), locality (Locality (i.e. City)), dependent_locality (Dependent locality), postal_code (Postal code), thoroughfare (Thoroughfare (i.e. Street address)), premise (Premise (i.e. Apartment / Suite number))\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:19:\"customer-profile-id\";a:2:{s:4:\"name\";s:19:\"Customer profile ID\";s:11:\"description\";s:46:\"The unique numeric ID of the customer profile.\";}s:5:\"owner\";a:3:{s:4:\"name\";s:22:\"Customer profile owner\";s:11:\"description\";s:41:\"The user the customer profile belongs to.\";s:4:\"type\";s:4:\"user\";}s:4:\"type\";a:2:{s:4:\"name\";s:21:\"Customer profile type\";s:11:\"description\";s:33:\"The type of the customer profile.\";}s:9:\"type-name\";a:2:{s:4:\"name\";s:26:\"Customer profile type name\";s:11:\"description\";s:38:\"The type name of the customer profile.\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:42:\"The date the customer profile was created.\";s:4:\"type\";s:4:\"date\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:47:\"The date the customer profile was last updated.\";s:4:\"type\";s:4:\"date\";}s:8:\"original\";a:4:{s:4:\"name\";s:34:\"Original commerce customer profile\";s:11:\"description\";s:103:\"The original commerce customer profile data if the commerce customer profile is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"commerce-customer-profile\";}s:10:\"profile-id\";a:4:{s:4:\"name\";s:10:\"Profile ID\";s:11:\"description\";s:48:\"The internal numeric ID of the customer profile.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"revision-id\";a:2:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:56:\"The unique ID of the customer profile\'s latest revision.\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:46:\"Whether or not the customer profile is active.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:41:\"The URL of the commerce customer profile.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"user\";a:4:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:41:\"The user the customer profile belongs to.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:3:\"uid\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";s:58:\"The unique ID of the user the customer profile belongs to.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"commerce-line-item\";a:18:{s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:35:\"The date the line item was created.\";s:4:\"type\";s:4:\"date\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:40:\"The date the line item was last updated.\";s:4:\"type\";s:4:\"date\";}s:21:\"commerce-display-path\";a:4:{s:4:\"name\";s:12:\"Display path\";s:11:\"description\";s:30:\"Field \"commerce_display_path\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:21:\"commerce_display_path\";a:3:{s:4:\"name\";s:12:\"Display path\";s:11:\"description\";s:11:\"Text field.\";s:6:\"module\";s:5:\"token\";}s:12:\"line-item-id\";a:2:{s:4:\"name\";s:12:\"Line item ID\";s:11:\"description\";s:39:\"The unique numeric ID of the line item.\";}s:15:\"line-item-label\";a:2:{s:4:\"name\";s:15:\"Line item label\";s:11:\"description\";s:39:\"The label displayed with the line item.\";}s:4:\"type\";a:2:{s:4:\"name\";s:14:\"Line item type\";s:11:\"description\";s:26:\"The type of the line item.\";}s:9:\"type-name\";a:2:{s:4:\"name\";s:19:\"Line item type name\";s:11:\"description\";s:46:\"The human-readable name of the line item type.\";}s:5:\"order\";a:3:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:35:\"Order associated with the line item\";s:4:\"type\";s:14:\"commerce-order\";}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order ID\";s:11:\"description\";s:52:\"The unique ID of the order the line item belongs to.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:27:\"Original commerce line item\";s:11:\"description\";s:89:\"The original commerce line item data if the commerce line item is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"commerce-line-item\";}s:16:\"commerce-product\";a:4:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:25:\"Field \"commerce_product\".\";s:4:\"type\";s:16:\"commerce-product\";s:12:\"entity-token\";b:1;}s:16:\"commerce_product\";a:3:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:24:\"Product reference field.\";s:6:\"module\";s:5:\"token\";}s:8:\"quantity\";a:2:{s:4:\"name\";s:8:\"Quantity\";s:11:\"description\";s:30:\"The quantity of the line item.\";}s:14:\"commerce_total\";a:3:{s:4:\"name\";s:5:\"Total\";s:11:\"description\";s:12:\"Price field.\";s:6:\"module\";s:5:\"token\";}s:14:\"commerce-total\";a:5:{s:4:\"name\";s:5:\"Total\";s:11:\"description\";s:168:\"Field \"commerce_total\". The following properties may be appended to the token: amount (Amount), amount_decimal (Amount (decimal)), currency_code (Currency), data (Data)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:19:\"commerce_unit_price\";a:3:{s:4:\"name\";s:10:\"Unit price\";s:11:\"description\";s:12:\"Price field.\";s:6:\"module\";s:5:\"token\";}s:19:\"commerce-unit-price\";a:5:{s:4:\"name\";s:10:\"Unit price\";s:11:\"description\";s:173:\"Field \"commerce_unit_price\". The following properties may be appended to the token: amount (Amount), amount_decimal (Amount (decimal)), currency_code (Currency), data (Data)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}}s:14:\"commerce-order\";a:24:{s:25:\"commerce-customer-billing\";a:4:{s:4:\"name\";s:19:\"Billing information\";s:11:\"description\";s:34:\"Field \"commerce_customer_billing\".\";s:4:\"type\";s:25:\"commerce-customer-profile\";s:12:\"entity-token\";b:1;}s:25:\"commerce_customer_billing\";a:3:{s:4:\"name\";s:19:\"Billing information\";s:11:\"description\";s:33:\"Customer profile reference field.\";s:6:\"module\";s:5:\"token\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date changed\";s:11:\"description\";s:36:\"The date the order was last updated.\";s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:31:\"The date the order was created.\";s:4:\"type\";s:4:\"date\";}s:8:\"hostname\";a:4:{s:4:\"name\";s:9:\"Host name\";s:11:\"description\";s:39:\"The IP address that created this order.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:19:\"commerce-line-items\";a:4:{s:4:\"name\";s:10:\"Line items\";s:11:\"description\";s:28:\"Field \"commerce_line_items\".\";s:4:\"type\";s:24:\"list<commerce-line-item>\";s:12:\"entity-token\";b:1;}s:19:\"commerce_line_items\";a:3:{s:4:\"name\";s:10:\"Line items\";s:11:\"description\";s:26:\"Line item reference field.\";s:6:\"module\";s:5:\"token\";}s:8:\"order-id\";a:2:{s:4:\"name\";s:8:\"Order ID\";s:11:\"description\";s:35:\"The unique numeric ID of the order.\";}s:4:\"mail\";a:2:{s:4:\"name\";s:12:\"Order e-mail\";s:11:\"description\";s:45:\"The e-mail address associated with the order.\";}s:13:\"mail-username\";a:4:{s:4:\"name\";s:40:\"Order e-mail prepared for username usage\";s:11:\"description\";s:93:\"The e-mail address associated with this order with illegal characters for usernames replaced.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"order-number\";a:2:{s:4:\"name\";s:12:\"Order number\";s:11:\"description\";s:43:\"The order number displayed to the customer.\";}s:5:\"state\";a:2:{s:4:\"name\";s:11:\"Order state\";s:11:\"description\";s:31:\"The current state of the order.\";}s:11:\"state-title\";a:2:{s:4:\"name\";s:17:\"Order state title\";s:11:\"description\";s:44:\"The human-readable title of the order state.\";}s:6:\"status\";a:2:{s:4:\"name\";s:12:\"Order status\";s:11:\"description\";s:32:\"The current status of the order.\";}s:12:\"status-title\";a:2:{s:4:\"name\";s:18:\"Order status title\";s:11:\"description\";s:45:\"The human-readable title of the order status.\";}s:20:\"commerce-order-total\";a:5:{s:4:\"name\";s:11:\"Order total\";s:11:\"description\";s:174:\"Field \"commerce_order_total\". The following properties may be appended to the token: amount (Amount), amount_decimal (Amount (decimal)), currency_code (Currency), data (Data)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:20:\"commerce_order_total\";a:3:{s:4:\"name\";s:11:\"Order total\";s:11:\"description\";s:12:\"Price field.\";s:6:\"module\";s:5:\"token\";}s:4:\"type\";a:2:{s:4:\"name\";s:10:\"Order type\";s:11:\"description\";s:22:\"The type of the order.\";}s:9:\"type-name\";a:2:{s:4:\"name\";s:15:\"Order type name\";s:11:\"description\";s:42:\"The human-readable name of the order type.\";}s:8:\"original\";a:4:{s:4:\"name\";s:23:\"Original commerce order\";s:11:\"description\";s:81:\"The original commerce order data if the commerce order is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"commerce-order\";}s:5:\"owner\";a:3:{s:4:\"name\";s:5:\"Owner\";s:11:\"description\";s:23:\"The owner of the order.\";s:4:\"type\";s:4:\"user\";}s:3:\"uid\";a:4:{s:4:\"name\";s:8:\"Owner ID\";s:11:\"description\";s:33:\"The unique ID of the order owner.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"revision-id\";a:2:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";s:45:\"The unique ID of the order\'s latest revision.\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:30:\"The URL of the commerce order.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}}s:16:\"commerce-product\";a:16:{s:7:\"creator\";a:3:{s:4:\"name\";s:7:\"Creator\";s:11:\"description\";s:27:\"The creator of the product.\";s:4:\"type\";s:4:\"user\";}s:3:\"uid\";a:4:{s:4:\"name\";s:10:\"Creator ID\";s:11:\"description\";s:37:\"The unique ID of the product creator.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:7:\"created\";a:3:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:33:\"The date the product was created.\";s:4:\"type\";s:4:\"date\";}s:7:\"changed\";a:3:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:38:\"The date the product was last updated.\";s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:4:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:35:\"The URL of the product\'s edit page.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";s:25:\"Original commerce product\";s:11:\"description\";s:85:\"The original commerce product data if the commerce product is being updated or saved.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"commerce-product\";}s:14:\"commerce-price\";a:5:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:168:\"Field \"commerce_price\". The following properties may be appended to the token: amount (Amount), amount_decimal (Amount (decimal)), currency_code (Currency), data (Data)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:14:\"commerce_price\";a:3:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:12:\"Price field.\";s:6:\"module\";s:5:\"token\";}s:10:\"product-id\";a:2:{s:4:\"name\";s:10:\"Product ID\";s:11:\"description\";s:39:\"The internal numeric ID of the product.\";}s:18:\"field_registration\";a:3:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:19:\"Registration field.\";s:6:\"module\";s:5:\"token\";}s:3:\"sku\";a:2:{s:4:\"name\";s:3:\"SKU\";s:11:\"description\";s:31:\"The human readable product SKU.\";}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:61:\"Boolean indicating whether the product is active or disabled.\";s:4:\"type\";s:7:\"boolean\";s:12:\"entity-token\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:25:\"The title of the product.\";}s:4:\"type\";a:2:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:37:\"The machine name of the product type.\";}s:9:\"type-name\";a:2:{s:4:\"name\";s:9:\"Type name\";s:11:\"description\";s:44:\"The human readable name of the product type.\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:32:\"The URL of the commerce product.\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}}s:16:\"date-field-value\";a:2:{s:4:\"date\";a:3:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:4:\"date\";}s:7:\"to-date\";a:3:{s:4:\"name\";s:8:\"End Date\";s:11:\"description\";s:19:\"The End date value.\";s:4:\"type\";s:4:\"date\";}}s:4:\"flag\";a:2:{s:4:\"name\";a:2:{s:4:\"name\";s:9:\"Flag name\";s:11:\"description\";s:31:\"The flag machine-readable name.\";}s:5:\"title\";a:2:{s:4:\"name\";s:10:\"Flag title\";s:11:\"description\";s:30:\"The human-readable flag title.\";}}s:11:\"flag-action\";a:6:{s:6:\"action\";a:2:{s:4:\"name\";s:11:\"Flag action\";s:11:\"description\";s:60:\"The flagging action taking place, either \"flag\" or \"unflag\".\";}s:10:\"content-id\";a:2:{s:4:\"name\";s:15:\"Flag content ID\";s:11:\"description\";s:53:\"The ID of content being flagged, may be a nid or cid.\";}s:11:\"content-url\";a:2:{s:4:\"name\";s:16:\"Flag content URL\";s:11:\"description\";s:37:\"The URL of the content being flagged.\";}s:13:\"content-title\";a:2:{s:4:\"name\";s:18:\"Flag content title\";s:11:\"description\";s:39:\"The title of the content being flagged.\";}s:12:\"content-type\";a:2:{s:4:\"name\";s:17:\"Flag content type\";s:11:\"description\";s:77:\"The type of content being flagged, such as <em>node</em> or <em>comment</em>.\";}s:5:\"count\";a:2:{s:4:\"name\";s:10:\"Flag count\";s:11:\"description\";s:38:\"The current count total for this flag.\";}}s:4:\"menu\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:37:\"The optional description of the menu.\";}s:8:\"edit-url\";a:2:{s:4:\"name\";s:8:\"Edit URL\";s:11:\"description\";s:32:\"The URL of the menu\'s edit page.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:21:\"Machine-readable name\";s:11:\"description\";s:45:\"The unique machine-readable name of the menu.\";}s:15:\"menu-link-count\";a:2:{s:4:\"name\";s:15:\"Menu link count\";s:11:\"description\";s:47:\"The number of menu links belonging to the menu.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the menu.\";}}s:12:\"registration\";a:14:{s:9:\"anon-mail\";a:4:{s:4:\"name\";s:16:\"Anonymous e-mail\";s:11:\"description\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"author-uid\";a:4:{s:4:\"name\";s:10:\"Author_uid\";s:11:\"description\";s:35:\"Registration \"author_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"author\";a:4:{s:4:\"name\";s:13:\"Author entity\";s:11:\"description\";s:38:\"The user who created the registration.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:14:\"commerce_order\";a:2:{s:4:\"name\";s:17:\"Commerce Order ID\";s:11:\"description\";s:59:\"The Commerce order number that the registration belongs to.\";}s:7:\"created\";a:4:{s:4:\"name\";s:12:\"Date created\";s:11:\"description\";s:38:\"The date the registration was created.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:7:\"updated\";a:4:{s:4:\"name\";s:12:\"Date updated\";s:11:\"description\";s:52:\"The date the registration was most recently updated.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:9:\"entity-id\";a:4:{s:4:\"name\";s:14:\"Host entity ID\";s:11:\"description\";s:33:\"The entity ID of the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:8:\"order-id\";a:4:{s:4:\"name\";s:8:\"Order ID\";s:11:\"description\";s:47:\"The order ID associated with this registration.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"entity\";a:2:{s:4:\"name\";s:24:\"Registration Host Entity\";s:11:\"description\";s:37:\"The host entity for the registration.\";}s:15:\"registration-id\";a:4:{s:4:\"name\";s:15:\"Registration ID\";s:11:\"description\";s:34:\"The unique ID of the registration.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"count\";a:4:{s:4:\"name\";s:14:\"Slots consumed\";s:11:\"description\";s:62:\"How many slots the registration consumes from the host entity.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"state\";a:4:{s:4:\"name\";s:12:\"State entity\";s:11:\"description\";s:30:\"The state of the registration.\";s:4:\"type\";s:18:\"registration_state\";s:12:\"entity-token\";b:1;}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}s:8:\"user-uid\";a:4:{s:4:\"name\";s:8:\"User_uid\";s:11:\"description\";s:33:\"Registration \"user_uid\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:4:\"site\";a:11:{s:16:\"og-context--node\";a:4:{s:4:\"name\";s:36:\"Current OG group of Node entity type\";s:11:\"description\";s:53:\"The Node that is an OG group from context, if exists.\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:12:\"current-date\";a:4:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:26:\"The current date and time.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:12:\"current-page\";a:5:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:126:\"Information related to the current page request. The following properties may be appended to the token: path (Path), url (URL)\";s:4:\"type\";s:6:\"struct\";s:12:\"entity-token\";b:1;s:7:\"dynamic\";b:1;}s:4:\"mail\";a:2:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:46:\"The administrative email address for the site.\";}s:12:\"current-user\";a:4:{s:4:\"name\";s:14:\"Logged in user\";s:11:\"description\";s:29:\"The currently logged in user.\";s:4:\"type\";s:4:\"user\";s:12:\"entity-token\";b:1;}s:9:\"login-url\";a:2:{s:4:\"name\";s:10:\"Login page\";s:11:\"description\";s:33:\"The URL of the site\'s login page.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:21:\"The name of the site.\";}s:6:\"slogan\";a:2:{s:4:\"name\";s:6:\"Slogan\";s:11:\"description\";s:23:\"The slogan of the site.\";}s:3:\"url\";a:2:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:33:\"The URL of the site\'s front page.\";}s:9:\"url-brief\";a:2:{s:4:\"name\";s:11:\"URL (brief)\";s:11:\"description\";s:54:\"The URL of the site\'s front page without the protocol.\";}s:18:\"current-cart-order\";a:4:{s:4:\"name\";s:26:\"User\'s shopping cart order\";s:11:\"description\";s:54:\"The shopping cart order belonging to the current user.\";s:4:\"type\";s:14:\"commerce-order\";s:12:\"entity-token\";b:1;}}s:4:\"date\";a:7:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:13:\"date_no_time_\";a:3:{s:4:\"name\";s:14:\"Date (no time)\";s:11:\"description\";s:81:\"A date in \'date_no_time_\' format. (<em class=\"placeholder\">Tue, 18 Dec 2012</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:90:\"A date in \'long\' format. (<em class=\"placeholder\">Tuesday, December 18, 2012 - 19:21</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:81:\"A date in \'medium\' format. (<em class=\"placeholder\">Tue, 12/18/2012 - 19:21</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1355887273</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:75:\"A date in \'short\' format. (<em class=\"placeholder\">12/18/2012 - 19:21</em>)\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">42 years 12 months</em>)\";}}s:4:\"view\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:28:\"The description of the view.\";}s:12:\"machine-name\";a:2:{s:4:\"name\";s:12:\"Machine name\";s:11:\"description\";s:38:\"The machine-readable name of the view.\";}s:4:\"name\";a:2:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";s:36:\"The human-readable name of the view.\";}s:5:\"title\";a:2:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";s:41:\"The title of current display of the view.\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:20:\"The URL of the view.\";s:4:\"type\";s:3:\"url\";}}s:21:\"field_collection_item\";a:17:{s:16:\"og-membership--1\";a:4:{s:4:\"name\";s:20:\"Active OG membership\";s:11:\"description\";s:83:\"A list of all OG memberships of the field_collection_item entity with Active state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--1\";a:4:{s:4:\"name\";s:48:\"Active OG memberships from field Groups audience\";s:11:\"description\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:24:\"field_slot_types_allowed\";a:3:{s:4:\"name\";s:22:\"Allowed Schedule Types\";s:11:\"description\";s:27:\"List (Content Types) field.\";s:6:\"module\";s:5:\"token\";}s:16:\"og-membership--3\";a:4:{s:4:\"name\";s:21:\"Blocked OG membership\";s:11:\"description\";s:84:\"A list of all OG memberships of the field_collection_item entity with Blocked state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--3\";a:4:{s:4:\"name\";s:49:\"Blocked OG memberships from field Groups audience\";s:11:\"description\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:7:\"item-id\";a:4:{s:4:\"name\";s:24:\"Field collection item ID\";s:11:\"description\";s:43:\"The unique ID of the field collection item.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:12:\"og_group_ref\";a:3:{s:4:\"name\";s:15:\"Groups audience\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:12:\"og-group-ref\";a:4:{s:4:\"name\";s:15:\"Groups audience\";s:11:\"description\";s:21:\"Field \"og_group_ref\".\";s:4:\"type\";s:10:\"list<node>\";s:12:\"entity-token\";b:1;}s:27:\"og-group-ref--og-membership\";a:4:{s:4:\"name\";s:40:\"OG membership from field Groups audience\";s:11:\"description\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:13:\"og-membership\";a:4:{s:4:\"name\";s:14:\"OG memberships\";s:11:\"description\";s:65:\"A list of all OG memberships of the field_collection_item entity.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:16:\"og-membership--2\";a:4:{s:4:\"name\";s:21:\"Pending OG membership\";s:11:\"description\";s:84:\"A list of all OG memberships of the field_collection_item entity with Pending state.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:30:\"og-group-ref--og-membership--2\";a:4:{s:4:\"name\";s:49:\"Pending OG memberships from field Groups audience\";s:11:\"description\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:4:\"type\";s:19:\"list<og_membership>\";s:12:\"entity-token\";b:1;}s:26:\"field_slot_types_time_slot\";a:3:{s:4:\"name\";s:9:\"Time Slot\";s:11:\"description\";s:23:\"Entity Reference field.\";s:6:\"module\";s:5:\"token\";}s:26:\"field-slot-types-time-slot\";a:4:{s:4:\"name\";s:9:\"Time Slot\";s:11:\"description\";s:35:\"Field \"field_slot_types_time_slot\".\";s:4:\"type\";s:4:\"node\";s:12:\"entity-token\";b:1;}s:25:\"field-slot-types-capacity\";a:4:{s:4:\"name\";s:14:\"Types Capacity\";s:11:\"description\";s:34:\"Field \"field_slot_types_capacity\".\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:25:\"field_slot_types_capacity\";a:3:{s:4:\"name\";s:14:\"Types Capacity\";s:11:\"description\";s:14:\"Integer field.\";s:6:\"module\";s:5:\"token\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:22:\"The URL of the entity.\";s:4:\"type\";s:3:\"uri\";s:12:\"entity-token\";b:1;}}s:18:\"og_membership_type\";a:5:{s:2:\"id\";a:4:{s:4:\"name\";s:39:\"Internal, numeric og membership type ID\";s:11:\"description\";s:59:\"The ID used to identify this og membership type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"language\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:39:\"Og membership type \"language\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:37:\"Og membership type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:37:\"Og membership type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"og_membership\";a:10:{s:7:\"created\";a:4:{s:4:\"name\";s:7:\"Created\";s:11:\"description\";s:33:\"Og membership \"created\" property.\";s:4:\"type\";s:4:\"date\";s:12:\"entity-token\";b:1;}s:11:\"entity-type\";a:4:{s:4:\"name\";s:11:\"Entity_type\";s:11:\"description\";s:37:\"Og membership \"entity_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"field-name\";a:4:{s:4:\"name\";s:10:\"Field_name\";s:11:\"description\";s:36:\"Og membership \"field_name\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:10:\"group-type\";a:4:{s:4:\"name\";s:10:\"Group_type\";s:11:\"description\";s:36:\"Og membership \"group_type\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:8:\"language\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";s:34:\"Og membership \"language\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:16:\"Og membership ID\";s:11:\"description\";s:35:\"The unique ID of the og membership.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:21:\"og-membership-request\";a:4:{s:4:\"name\";s:15:\"Request message\";s:11:\"description\";s:30:\"Field \"og_membership_request\".\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:21:\"og_membership_request\";a:3:{s:4:\"name\";s:15:\"Request message\";s:11:\"description\";s:16:\"Long text field.\";s:6:\"module\";s:5:\"token\";}s:5:\"state\";a:4:{s:4:\"name\";s:5:\"State\";s:11:\"description\";s:31:\"Og membership \"state\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";s:30:\"Og membership \"type\" property.\";s:4:\"type\";s:18:\"og_membership_type\";s:12:\"entity-token\";b:1;}}s:17:\"registration_type\";a:7:{s:4:\"data\";a:4:{s:4:\"name\";s:4:\"Data\";s:11:\"description\";s:34:\"Registration type \"data\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:38:\"Internal, numeric registration type ID\";s:11:\"description\";s:58:\"The ID used to identify this registration type internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"locked\";a:4:{s:4:\"name\";s:6:\"Locked\";s:11:\"description\";s:36:\"Registration type \"locked\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:36:\"Registration type \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:36:\"Registration type \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:36:\"Registration type \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:18:\"registration_state\";a:9:{s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:37:\"Registration state \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:13:\"default-state\";a:4:{s:4:\"name\";s:13:\"Default_state\";s:11:\"description\";s:44:\"Registration state \"default_state\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";s:42:\"Registration state \"description\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:21:\"registration-state-id\";a:4:{s:4:\"name\";s:39:\"Internal, numeric registration state ID\";s:11:\"description\";s:59:\"The ID used to identify this registration state internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:37:\"Registration state \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:12:\"show-on-form\";a:4:{s:4:\"name\";s:12:\"Show_on_form\";s:11:\"description\";s:43:\"Registration state \"show_on_form\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:37:\"Registration state \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:37:\"Registration state \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:12:\"rules_config\";a:9:{s:14:\"access-exposed\";a:4:{s:4:\"name\";s:14:\"Access_exposed\";s:11:\"description\";s:46:\"Rules configuration \"access_exposed\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"active\";a:4:{s:4:\"name\";s:6:\"Active\";s:11:\"description\";s:38:\"Rules configuration \"active\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"dirty\";a:4:{s:4:\"name\";s:5:\"Dirty\";s:11:\"description\";s:37:\"Rules configuration \"dirty\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:2:\"id\";a:4:{s:4:\"name\";s:40:\"Internal, numeric rules configuration ID\";s:11:\"description\";s:60:\"The ID used to identify this rules configuration internally.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:5:\"label\";a:4:{s:4:\"name\";s:5:\"Label\";s:11:\"description\";s:25:\"The human readable label.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"module\";a:4:{s:4:\"name\";s:6:\"Module\";s:11:\"description\";s:38:\"Rules configuration \"module\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"plugin\";a:4:{s:4:\"name\";s:6:\"Plugin\";s:11:\"description\";s:38:\"Rules configuration \"plugin\" property.\";s:4:\"type\";s:4:\"text\";s:12:\"entity-token\";b:1;}s:6:\"status\";a:4:{s:4:\"name\";s:6:\"Status\";s:11:\"description\";s:38:\"Rules configuration \"status\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";s:38:\"Rules configuration \"weight\" property.\";s:4:\"type\";s:7:\"integer\";s:12:\"entity-token\";b:1;}}s:13:\"list<comment>\";a:4:{i:0;a:3:{s:4:\"name\";s:21:\"Comments with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:1;a:3:{s:4:\"name\";s:21:\"Comments with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:2;a:3:{s:4:\"name\";s:21:\"Comments with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}i:3;a:3:{s:4:\"name\";s:21:\"Comments with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:7:\"comment\";}}s:31:\"list<commerce-customer-profile>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Customer profiles with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"commerce-customer-profile\";}i:1;a:3:{s:4:\"name\";s:30:\"Customer profiles with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"commerce-customer-profile\";}i:2;a:3:{s:4:\"name\";s:30:\"Customer profiles with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"commerce-customer-profile\";}i:3;a:3:{s:4:\"name\";s:30:\"Customer profiles with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:25:\"commerce-customer-profile\";}}s:24:\"list<commerce-line-item>\";a:4:{i:0;a:3:{s:4:\"name\";s:23:\"Line items with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"commerce-line-item\";}i:1;a:3:{s:4:\"name\";s:23:\"Line items with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"commerce-line-item\";}i:2;a:3:{s:4:\"name\";s:23:\"Line items with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"commerce-line-item\";}i:3;a:3:{s:4:\"name\";s:23:\"Line items with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"commerce-line-item\";}}s:20:\"list<commerce-order>\";a:4:{i:0;a:3:{s:4:\"name\";s:19:\"Orders with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:14:\"commerce-order\";}i:1;a:3:{s:4:\"name\";s:19:\"Orders with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:14:\"commerce-order\";}i:2;a:3:{s:4:\"name\";s:19:\"Orders with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:14:\"commerce-order\";}i:3;a:3:{s:4:\"name\";s:19:\"Orders with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:14:\"commerce-order\";}}s:22:\"list<commerce-product>\";a:4:{i:0;a:3:{s:4:\"name\";s:21:\"Products with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"commerce-product\";}i:1;a:3:{s:4:\"name\";s:21:\"Products with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"commerce-product\";}i:2;a:3:{s:4:\"name\";s:21:\"Products with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"commerce-product\";}i:3;a:3:{s:4:\"name\";s:21:\"Products with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:16:\"commerce-product\";}}s:27:\"list<field_collection_item>\";a:4:{i:0;a:3:{s:4:\"name\";s:34:\"Field collection item with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:21:\"field_collection_item\";}i:1;a:3:{s:4:\"name\";s:34:\"Field collection item with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:21:\"field_collection_item\";}i:2;a:3:{s:4:\"name\";s:34:\"Field collection item with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:21:\"field_collection_item\";}i:3;a:3:{s:4:\"name\";s:34:\"Field collection item with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:21:\"field_collection_item\";}}s:10:\"list<node>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Nodes with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:1;a:3:{s:4:\"name\";s:18:\"Nodes with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:2;a:3:{s:4:\"name\";s:18:\"Nodes with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}i:3;a:3:{s:4:\"name\";s:18:\"Nodes with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"node\";}}s:24:\"list<og_membership_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"OG membership type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"og_membership_type\";}i:1;a:3:{s:4:\"name\";s:31:\"OG membership type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"og_membership_type\";}i:2;a:3:{s:4:\"name\";s:31:\"OG membership type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"og_membership_type\";}i:3;a:3:{s:4:\"name\";s:31:\"OG membership type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"og_membership_type\";}}s:19:\"list<og_membership>\";a:4:{i:0;a:3:{s:4:\"name\";s:26:\"OG membership with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"og_membership\";}i:1;a:3:{s:4:\"name\";s:26:\"OG membership with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"og_membership\";}i:2;a:3:{s:4:\"name\";s:26:\"OG membership with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"og_membership\";}i:3;a:3:{s:4:\"name\";s:26:\"OG membership with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:13:\"og_membership\";}}s:18:\"list<registration>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Registration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:1;a:3:{s:4:\"name\";s:25:\"Registration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:2;a:3:{s:4:\"name\";s:25:\"Registration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}i:3;a:3:{s:4:\"name\";s:25:\"Registration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"registration\";}}s:23:\"list<registration_type>\";a:4:{i:0;a:3:{s:4:\"name\";s:30:\"Registration type with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:1;a:3:{s:4:\"name\";s:30:\"Registration type with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:2;a:3:{s:4:\"name\";s:30:\"Registration type with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}i:3;a:3:{s:4:\"name\";s:30:\"Registration type with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:17:\"registration_type\";}}s:24:\"list<registration_state>\";a:4:{i:0;a:3:{s:4:\"name\";s:31:\"Registration State with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:1;a:3:{s:4:\"name\";s:31:\"Registration State with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:2;a:3:{s:4:\"name\";s:31:\"Registration State with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}i:3;a:3:{s:4:\"name\";s:31:\"Registration State with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:18:\"registration_state\";}}s:10:\"list<file>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Files with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:1;a:3:{s:4:\"name\";s:18:\"Files with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:2;a:3:{s:4:\"name\";s:18:\"Files with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}i:3;a:3:{s:4:\"name\";s:18:\"Files with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"file\";}}s:10:\"list<term>\";a:4:{i:0;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:1;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:2;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}i:3;a:3:{s:4:\"name\";s:27:\"Taxonomy terms with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"term\";}}s:16:\"list<vocabulary>\";a:4:{i:0;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:1;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:2;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}i:3;a:3:{s:4:\"name\";s:25:\"Vocabularies with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:10:\"vocabulary\";}}s:10:\"list<user>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Users with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:1;a:3:{s:4:\"name\";s:18:\"Users with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:2;a:3:{s:4:\"name\";s:18:\"Users with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}i:3;a:3:{s:4:\"name\";s:18:\"Users with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"user\";}}s:18:\"list<rules_config>\";a:4:{i:0;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:1;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:2;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}i:3;a:3:{s:4:\"name\";s:32:\"Rules configuration with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:12:\"rules_config\";}}s:10:\"list<date>\";a:4:{i:0;a:3:{s:4:\"name\";s:18:\"Dates with delta 0\";s:11:\"description\";s:95:\"The list item with delta 0. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:1;a:3:{s:4:\"name\";s:18:\"Dates with delta 1\";s:11:\"description\";s:95:\"The list item with delta 1. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:2;a:3:{s:4:\"name\";s:18:\"Dates with delta 2\";s:11:\"description\";s:95:\"The list item with delta 2. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}i:3;a:3:{s:4:\"name\";s:18:\"Dates with delta 3\";s:11:\"description\";s:95:\"The list item with delta 3. Delta values start from 0 and are incremented by one per list item.\";s:4:\"type\";s:4:\"date\";}}s:12:\"current-date\";a:7:{s:6:\"custom\";a:3:{s:4:\"name\";s:13:\"Custom format\";s:11:\"description\";s:122:\"A date in a custom format. See <a href=\"http://php.net/manual/en/function.date.php\">the PHP documentation</a> for details.\";s:7:\"dynamic\";b:1;}s:13:\"date_no_time_\";a:3:{s:4:\"name\";s:14:\"Date (no time)\";s:11:\"description\";s:81:\"A date in \'date_no_time_\' format. (<em class=\"placeholder\">Tue, 18 Dec 2012</em>)\";s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";s:11:\"Long format\";s:11:\"description\";s:90:\"A date in \'long\' format. (<em class=\"placeholder\">Tuesday, December 18, 2012 - 19:21</em>)\";}s:6:\"medium\";a:2:{s:4:\"name\";s:13:\"Medium format\";s:11:\"description\";s:81:\"A date in \'medium\' format. (<em class=\"placeholder\">Tue, 12/18/2012 - 19:21</em>)\";}s:3:\"raw\";a:2:{s:4:\"name\";s:13:\"Raw timestamp\";s:11:\"description\";s:73:\"A date in UNIX timestamp format (<em class=\"placeholder\">1355887273</em>)\";}s:5:\"short\";a:2:{s:4:\"name\";s:12:\"Short format\";s:11:\"description\";s:75:\"A date in \'short\' format. (<em class=\"placeholder\">12/18/2012 - 19:21</em>)\";}s:5:\"since\";a:2:{s:4:\"name\";s:10:\"Time-since\";s:11:\"description\";s:80:\"A date in \'time-since\' format. (<em class=\"placeholder\">42 years 12 months</em>)\";}}}s:5:\"types\";a:50:{s:5:\"array\";a:4:{s:4:\"name\";s:5:\"Array\";s:11:\"description\";s:36:\"Tokens related to arrays of strings.\";s:10:\"needs-data\";s:5:\"array\";s:4:\"type\";s:5:\"array\";}s:7:\"comment\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";s:39:\"Tokens for comments posted on the site.\";s:10:\"needs-data\";s:7:\"comment\";s:4:\"type\";s:7:\"comment\";}s:12:\"content-type\";a:4:{s:4:\"name\";s:13:\"Content types\";s:11:\"description\";s:32:\"Tokens related to content types.\";s:10:\"needs-data\";s:9:\"node_type\";s:4:\"type\";s:12:\"content-type\";}s:12:\"current-date\";a:3:{s:4:\"name\";s:12:\"Current date\";s:11:\"description\";s:44:\"Tokens related to the current date and time.\";s:4:\"type\";s:4:\"date\";}s:12:\"current-page\";a:3:{s:4:\"name\";s:12:\"Current page\";s:11:\"description\";s:43:\"Tokens related to the current page request.\";s:4:\"type\";s:12:\"current-page\";}s:12:\"current-user\";a:3:{s:4:\"name\";s:12:\"Current user\";s:11:\"description\";s:47:\"Tokens related to the currently logged in user.\";s:4:\"type\";s:4:\"user\";}s:25:\"commerce-customer-profile\";a:4:{s:4:\"name\";s:17:\"Customer profiles\";s:11:\"description\";s:36:\"Tokens related to customer profiles.\";s:10:\"needs-data\";s:25:\"commerce-customer-profile\";s:4:\"type\";s:25:\"commerce-customer-profile\";}s:16:\"date-field-value\";a:5:{s:4:\"name\";s:17:\"Date field values\";s:11:\"description\";s:36:\"Tokens related to date field values.\";s:10:\"needs-data\";s:16:\"date-field-value\";s:11:\"field-value\";b:1;s:4:\"type\";s:16:\"date-field-value\";}s:4:\"date\";a:4:{s:4:\"name\";s:5:\"Dates\";s:11:\"description\";s:34:\"Tokens related to times and dates.\";s:10:\"needs-data\";s:4:\"date\";s:4:\"type\";s:4:\"date\";}s:21:\"field_collection_item\";a:4:{s:4:\"name\";s:21:\"Field collection item\";s:11:\"description\";s:55:\"Tokens related to the \"Field collection item\" entities.\";s:10:\"needs-data\";s:21:\"field_collection_item\";s:4:\"type\";s:21:\"field_collection_item\";}s:4:\"file\";a:4:{s:4:\"name\";s:5:\"Files\";s:11:\"description\";s:33:\"Tokens related to uploaded files.\";s:10:\"needs-data\";s:4:\"file\";s:4:\"type\";s:4:\"file\";}s:11:\"flag-action\";a:4:{s:4:\"name\";s:12:\"Flag actions\";s:11:\"description\";s:71:\"Tokens available in response to a flag action being executed by a user.\";s:10:\"needs-data\";s:11:\"flag-action\";s:4:\"type\";s:11:\"flag-action\";}s:4:\"flag\";a:4:{s:4:\"name\";s:5:\"Flags\";s:11:\"description\";s:28:\"Tokens related to flag data.\";s:10:\"needs-data\";s:4:\"flag\";s:4:\"type\";s:4:\"flag\";}s:18:\"commerce-line-item\";a:4:{s:4:\"name\";s:10:\"Line items\";s:11:\"description\";s:40:\"Tokens related to individual line items.\";s:10:\"needs-data\";s:18:\"commerce-line-item\";s:4:\"type\";s:18:\"commerce-line-item\";}s:13:\"list<comment>\";a:4:{s:4:\"name\";s:16:\"List of Comments\";s:11:\"description\";s:41:\"Tokens related to the \"Comment\" entities.\";s:10:\"needs-data\";s:13:\"list<comment>\";s:4:\"type\";s:13:\"list<comment>\";}s:31:\"list<commerce-customer-profile>\";a:4:{s:4:\"name\";s:34:\"List of Commerce Customer profiles\";s:11:\"description\";s:59:\"Tokens related to the \"Commerce Customer profile\" entities.\";s:10:\"needs-data\";s:31:\"list<commerce-customer-profile>\";s:4:\"type\";s:31:\"list<commerce-customer-profile>\";}s:24:\"list<commerce-line-item>\";a:4:{s:4:\"name\";s:27:\"List of Commerce Line items\";s:11:\"description\";s:52:\"Tokens related to the \"Commerce Line item\" entities.\";s:10:\"needs-data\";s:24:\"list<commerce-line-item>\";s:4:\"type\";s:24:\"list<commerce-line-item>\";}s:20:\"list<commerce-order>\";a:4:{s:4:\"name\";s:23:\"List of Commerce Orders\";s:11:\"description\";s:48:\"Tokens related to the \"Commerce Order\" entities.\";s:10:\"needs-data\";s:20:\"list<commerce-order>\";s:4:\"type\";s:20:\"list<commerce-order>\";}s:22:\"list<commerce-product>\";a:4:{s:4:\"name\";s:25:\"List of Commerce Products\";s:11:\"description\";s:50:\"Tokens related to the \"Commerce Product\" entities.\";s:10:\"needs-data\";s:22:\"list<commerce-product>\";s:4:\"type\";s:22:\"list<commerce-product>\";}s:27:\"list<field_collection_item>\";a:4:{s:4:\"name\";s:30:\"List of Field collection items\";s:11:\"description\";s:55:\"Tokens related to the \"Field collection item\" entities.\";s:10:\"needs-data\";s:27:\"list<field_collection_item>\";s:4:\"type\";s:27:\"list<field_collection_item>\";}s:10:\"list<file>\";a:4:{s:4:\"name\";s:13:\"List of Files\";s:11:\"description\";s:38:\"Tokens related to the \"File\" entities.\";s:10:\"needs-data\";s:10:\"list<file>\";s:4:\"type\";s:10:\"list<file>\";}s:10:\"list<node>\";a:4:{s:4:\"name\";s:13:\"List of Nodes\";s:11:\"description\";s:38:\"Tokens related to the \"Node\" entities.\";s:10:\"needs-data\";s:10:\"list<node>\";s:4:\"type\";s:10:\"list<node>\";}s:19:\"list<og_membership>\";a:4:{s:4:\"name\";s:22:\"List of OG memberships\";s:11:\"description\";s:47:\"Tokens related to the \"OG membership\" entities.\";s:10:\"needs-data\";s:19:\"list<og_membership>\";s:4:\"type\";s:19:\"list<og_membership>\";}s:24:\"list<og_membership_type>\";a:4:{s:4:\"name\";s:27:\"List of OG membership types\";s:11:\"description\";s:52:\"Tokens related to the \"OG membership type\" entities.\";s:10:\"needs-data\";s:24:\"list<og_membership_type>\";s:4:\"type\";s:24:\"list<og_membership_type>\";}s:18:\"list<registration>\";a:4:{s:4:\"name\";s:21:\"List of Registrations\";s:11:\"description\";s:46:\"Tokens related to the \"Registration\" entities.\";s:10:\"needs-data\";s:18:\"list<registration>\";s:4:\"type\";s:18:\"list<registration>\";}s:24:\"list<registration_state>\";a:4:{s:4:\"name\";s:27:\"List of Registration states\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:24:\"list<registration_state>\";s:4:\"type\";s:24:\"list<registration_state>\";}s:23:\"list<registration_type>\";a:4:{s:4:\"name\";s:26:\"List of Registration types\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:23:\"list<registration_type>\";s:4:\"type\";s:23:\"list<registration_type>\";}s:18:\"list<rules_config>\";a:4:{s:4:\"name\";s:28:\"List of Rules configurations\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:18:\"list<rules_config>\";s:4:\"type\";s:18:\"list<rules_config>\";}s:10:\"list<term>\";a:4:{s:4:\"name\";s:22:\"List of Taxonomy terms\";s:11:\"description\";s:47:\"Tokens related to the \"Taxonomy term\" entities.\";s:10:\"needs-data\";s:10:\"list<term>\";s:4:\"type\";s:10:\"list<term>\";}s:16:\"list<vocabulary>\";a:4:{s:4:\"name\";s:29:\"List of Taxonomy vocabularies\";s:11:\"description\";s:53:\"Tokens related to the \"Taxonomy vocabulary\" entities.\";s:10:\"needs-data\";s:16:\"list<vocabulary>\";s:4:\"type\";s:16:\"list<vocabulary>\";}s:10:\"list<user>\";a:4:{s:4:\"name\";s:13:\"List of Users\";s:11:\"description\";s:38:\"Tokens related to the \"User\" entities.\";s:10:\"needs-data\";s:10:\"list<user>\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"list<date>\";a:4:{s:4:\"name\";s:19:\"List of date values\";s:11:\"description\";s:32:\"Tokens for lists of date values.\";s:10:\"needs-data\";s:10:\"list<date>\";s:4:\"type\";s:10:\"list<date>\";}s:9:\"menu-link\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:11:\"description\";s:29:\"Tokens related to menu links.\";s:10:\"needs-data\";s:9:\"menu-link\";s:4:\"type\";s:9:\"menu-link\";}s:4:\"menu\";a:4:{s:4:\"name\";s:5:\"Menus\";s:11:\"description\";s:24:\"Tokens related to menus.\";s:10:\"needs-data\";s:4:\"menu\";s:4:\"type\";s:4:\"menu\";}s:4:\"node\";a:4:{s:4:\"name\";s:5:\"Nodes\";s:11:\"description\";s:55:\"Tokens related to individual content items, or \"nodes\".\";s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:4:\"node\";}s:13:\"og_membership\";a:4:{s:4:\"name\";s:13:\"OG membership\";s:11:\"description\";s:47:\"Tokens related to the \"OG membership\" entities.\";s:10:\"needs-data\";s:13:\"og_membership\";s:4:\"type\";s:13:\"og_membership\";}s:18:\"og_membership_type\";a:4:{s:4:\"name\";s:18:\"OG membership type\";s:11:\"description\";s:52:\"Tokens related to the \"OG membership type\" entities.\";s:10:\"needs-data\";s:18:\"og_membership_type\";s:4:\"type\";s:18:\"og_membership_type\";}s:14:\"commerce-order\";a:4:{s:4:\"name\";s:6:\"Orders\";s:11:\"description\";s:36:\"Tokens related to individual orders.\";s:10:\"needs-data\";s:14:\"commerce-order\";s:4:\"type\";s:14:\"commerce-order\";}s:16:\"commerce-product\";a:4:{s:4:\"name\";s:8:\"Products\";s:11:\"description\";s:38:\"Tokens related to individual products.\";s:10:\"needs-data\";s:16:\"commerce-product\";s:4:\"type\";s:16:\"commerce-product\";}s:6:\"random\";a:3:{s:4:\"name\";s:6:\"Random\";s:11:\"description\";s:30:\"Tokens related to random data.\";s:4:\"type\";s:6:\"random\";}s:12:\"registration\";a:4:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:46:\"Tokens related to the \"Registration\" entities.\";s:10:\"needs-data\";s:12:\"registration\";s:4:\"type\";s:12:\"registration\";}s:18:\"registration_state\";a:4:{s:4:\"name\";s:18:\"Registration State\";s:11:\"description\";s:52:\"Tokens related to the \"Registration State\" entities.\";s:10:\"needs-data\";s:18:\"registration_state\";s:4:\"type\";s:18:\"registration_state\";}s:17:\"registration_type\";a:4:{s:4:\"name\";s:17:\"Registration type\";s:11:\"description\";s:51:\"Tokens related to the \"Registration type\" entities.\";s:10:\"needs-data\";s:17:\"registration_type\";s:4:\"type\";s:17:\"registration_type\";}s:12:\"rules_config\";a:4:{s:4:\"name\";s:19:\"Rules configuration\";s:11:\"description\";s:53:\"Tokens related to the \"Rules configuration\" entities.\";s:10:\"needs-data\";s:12:\"rules_config\";s:4:\"type\";s:12:\"rules_config\";}s:4:\"site\";a:3:{s:4:\"name\";s:16:\"Site information\";s:11:\"description\";s:59:\"Tokens for site-wide settings and other global information.\";s:4:\"type\";s:4:\"site\";}s:4:\"term\";a:4:{s:4:\"name\";s:14:\"Taxonomy terms\";s:11:\"description\";s:33:\"Tokens related to taxonomy terms.\";s:10:\"needs-data\";s:4:\"term\";s:4:\"type\";s:4:\"term\";}s:3:\"url\";a:4:{s:4:\"name\";s:3:\"URL\";s:11:\"description\";s:23:\"Tokens related to URLs.\";s:10:\"needs-data\";s:4:\"path\";s:4:\"type\";s:3:\"url\";}s:4:\"user\";a:4:{s:4:\"name\";s:5:\"Users\";s:11:\"description\";s:43:\"Tokens related to individual user accounts.\";s:10:\"needs-data\";s:4:\"user\";s:4:\"type\";s:4:\"user\";}s:4:\"view\";a:4:{s:4:\"name\";s:4:\"View\";s:11:\"description\";s:24:\"Tokens related to views.\";s:10:\"needs-data\";s:4:\"view\";s:4:\"type\";s:4:\"view\";}s:10:\"vocabulary\";a:4:{s:4:\"name\";s:12:\"Vocabularies\";s:11:\"description\";s:40:\"Tokens related to taxonomy vocabularies.\";s:10:\"needs-data\";s:10:\"vocabulary\";s:4:\"type\";s:10:\"vocabulary\";}}}',0,1355887273,1);
/*!40000 ALTER TABLE `cache_token` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Update module to store information...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_update` VALUES ('available_releases::addressfield','a:10:{s:5:\"title\";s:13:\"Address Field\";s:10:\"short_name\";s:12:\"addressfield\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/addressfield\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:8:{s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1606128\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1338304248\";s:6:\"mdhash\";s:32:\"a3df218c4f779a03f4efe4c87d9eaf53\";s:8:\"filesize\";s:5:\"52898\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1267042\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1314906115\";s:6:\"mdhash\";s:32:\"8ea36908a8aeca560c273acc75f79d2f\";s:8:\"filesize\";s:5:\"51350\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1218038\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1310587614\";s:6:\"mdhash\";s:32:\"b945c657d8a1d05fc3008a0b93d71595\";s:8:\"filesize\";s:5:\"18370\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha4\";a:14:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1186010\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1307853714\";s:6:\"mdhash\";s:32:\"ae1698ed003872b6f51e53319d41dbc0\";s:8:\"filesize\";s:5:\"15085\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1185648\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1307808115\";s:6:\"mdhash\";s:32:\"3d17e265474c269056a8e32123fa7db1\";s:8:\"filesize\";s:5:\"15097\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1130758\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303140714\";s:6:\"mdhash\";s:32:\"8ceff09ca7655dea59d15add3aae1608\";s:8:\"filesize\";s:5:\"13906\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:27:\"addressfield 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/936548\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286607059\";s:6:\"mdhash\";s:32:\"bd3d8946deeb2d99d559827208112f98\";s:8:\"filesize\";s:5:\"10632\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:24:\"addressfield 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/797088\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1323734458\";s:6:\"mdhash\";s:32:\"7bb01e100aa31afbd93b33a1c4642042\";s:8:\"filesize\";s:5:\"52882\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}',1355954113,1355867710,1),('available_releases::admin_menu','a:10:{s:5:\"title\";s:19:\"Administration menu\";s:10:\"short_name\";s:10:\"admin_menu\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/admin_menu\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:4:{s:11:\"7.x-3.0-rc3\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1587816\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.0-rc2\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc2\";s:7:\"version\";s:11:\"7.x-3.0-rc2\";s:3:\"tag\";s:11:\"7.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1543432\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335198071\";s:6:\"mdhash\";s:32:\"47761c79c351697f295d933b85441328\";s:8:\"filesize\";s:5:\"49988\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.0-rc1\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1018192\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1294378871\";s:6:\"mdhash\";s:32:\"9d0cfb26adda4da7bd309bdf5be305a0\";s:8:\"filesize\";s:5:\"70961\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:22:\"admin_menu 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/108754\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/admin_menu-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352464339\";s:6:\"mdhash\";s:32:\"98be27d68d12d4c90178325a53fea266\";s:8:\"filesize\";s:5:\"52806\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954113,1355867710,1),('available_releases::advanced_help','a:10:{s:5:\"title\";s:13:\"Advanced help\";s:10:\"short_name\";s:13:\"advanced_help\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:3:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:21:\"advanced_help 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1338782\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1321022730\";s:6:\"mdhash\";s:32:\"f36a895743b21604cd06703a95a260c7\";s:8:\"filesize\";s:5:\"73702\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:27:\"advanced_help 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1030248\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1295293901\";s:6:\"mdhash\";s:32:\"c25a39d3d4be4bf6d1dda4c29966ee7e\";s:8:\"filesize\";s:5:\"81918\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:25:\"advanced_help 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/683940\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/advanced_help-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352205153\";s:6:\"mdhash\";s:32:\"fa6962fe4b685ab5526bba2bdf910bc9\";s:8:\"filesize\";s:5:\"74088\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}',1355954113,1355867710,1),('available_releases::auto_nodetitle','a:10:{s:5:\"title\";s:20:\"Automatic Nodetitles\";s:10:\"short_name\";s:14:\"auto_nodetitle\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/auto_nodetitle\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:3:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1181122\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:29:\"auto_nodetitle 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/956664\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1288346143\";s:6:\"mdhash\";s:32:\"3f231960e58fa16f7d2578de5d708bed\";s:8:\"filesize\";s:5:\"13328\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:26:\"auto_nodetitle 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/770968\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1315526618\";s:6:\"mdhash\";s:32:\"ba71272bee4d1c96036b38b503de624e\";s:8:\"filesize\";s:4:\"9776\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954114,1355867710,1),('available_releases::cod_base','N;',1355973532,1355887130,1),('available_releases::cod_community','N;',1355973532,1355887130,1),('available_releases::cod_events','N;',1355973533,1355887130,1),('available_releases::cod_sponsors','N;',1355973533,1355887130,1),('available_releases::cod_support','a:9:{s:5:\"title\";s:50:\"Conference Organizing Distribution Support Modules\";s:10:\"short_name\";s:11:\"cod_support\";s:11:\"api_version\";s:3:\"7.x\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/cod_support\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:2:{s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:26:\"cod_support 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1836978\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1352509562\";s:6:\"mdhash\";s:32:\"83706263c6dba3e1571b4f764622ad84\";s:8:\"filesize\";s:5:\"76820\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:23:\"cod_support 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1122750\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/cod_support-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352767311\";s:6:\"mdhash\";s:32:\"1e0ed66db5e87c5f3b7c64bb7a3b0105\";s:8:\"filesize\";s:5:\"76847\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954114,1355867710,1),('available_releases::commerce','a:10:{s:5:\"title\";s:15:\"Drupal Commerce\";s:10:\"short_name\";s:8:\"commerce\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/commerce\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:18:{s:7:\"7.x-1.4\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1819278\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350864676\";s:6:\"mdhash\";s:32:\"18bf64b33ecb54e91d38a840f563a879\";s:8:\"filesize\";s:6:\"363286\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.3\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1569582\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1336585865\";s:6:\"mdhash\";s:32:\"827c1fde0fa75a5bcea3bc10f2b2aadf\";s:8:\"filesize\";s:6:\"353698\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1417014\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1327528840\";s:6:\"mdhash\";s:32:\"a7ac902711ce7c3e1722a015f41f2013\";s:8:\"filesize\";s:6:\"349147\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1355484\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1322552155\";s:6:\"mdhash\";s:32:\"62942795e7c21e385631659ac241ea1b\";s:8:\"filesize\";s:6:\"328801\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1257764\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1314124616\";s:6:\"mdhash\";s:32:\"d4eb672998468ec255d8be694a4d3779\";s:8:\"filesize\";s:6:\"315114\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1246402\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1313076716\";s:6:\"mdhash\";s:32:\"925dfa96685e2cbed1b549b77a56ebb0\";s:8:\"filesize\";s:6:\"312390\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1245834\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1313037416\";s:6:\"mdhash\";s:32:\"6ba485c1fce1535f3b3e2957e616f394\";s:8:\"filesize\";s:6:\"312335\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:20:\"commerce 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1219022\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1310664115\";s:6:\"mdhash\";s:32:\"c732e70e3e8f4a5e284c26bd4905ec4e\";s:8:\"filesize\";s:6:\"306038\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1185356\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1307772351\";s:6:\"mdhash\";s:32:\"afeee457f68ac8165e2d5ad22c5f75e0\";s:8:\"filesize\";s:6:\"289313\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1136170\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1303540316\";s:6:\"mdhash\";s:32:\"e4da46e99b11fb772e386a0db242b5e2\";s:8:\"filesize\";s:6:\"279732\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1074762\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1298816467\";s:6:\"mdhash\";s:32:\"f6d3fc0daeb3245edc1d9eddf1e0d457\";s:8:\"filesize\";s:6:\"257520\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:22:\"commerce 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1071386\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298529203\";s:6:\"mdhash\";s:32:\"3e435407de0b4f8d8c1d8fd33329e5cb\";s:8:\"filesize\";s:6:\"259881\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha5\";a:14:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1045944\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1296455786\";s:6:\"mdhash\";s:32:\"5dc5d375eedec0ffd7a6fd4d8fcdb102\";s:8:\"filesize\";s:6:\"216068\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha4\";a:14:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1007390\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1293329163\";s:6:\"mdhash\";s:32:\"d62fa017115ecc34b81f3e4fe5e0b3db\";s:8:\"filesize\";s:6:\"191023\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/970854\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1289666774\";s:6:\"mdhash\";s:32:\"449fee374e9f9c2f2f350f9a77551222\";s:8:\"filesize\";s:6:\"180135\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/936566\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286608567\";s:6:\"mdhash\";s:32:\"092559792765f635bdd4f30fcc47329d\";s:8:\"filesize\";s:6:\"151878\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:23:\"commerce 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/891586\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1282612007\";s:6:\"mdhash\";s:32:\"dd5151ef1f8053306be442dd2cf479cd\";s:8:\"filesize\";s:6:\"122724\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:20:\"commerce 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727000\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355791422\";s:6:\"mdhash\";s:32:\"be183dc5949bb220c7a34d01de56d830\";s:8:\"filesize\";s:6:\"365035\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}',1355942029,1355855625,1),('available_releases::commerce_features','a:10:{s:5:\"title\";s:17:\"Commerce features\";s:10:\"short_name\";s:17:\"commerce_features\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"http://drupal.org/project/commerce_features\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:4:{s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:29:\"commerce_features 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1786220\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/commerce_features-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1347835911\";s:6:\"mdhash\";s:32:\"2d290f8d0d9a0697d29c6e89ef9aa54e\";s:8:\"filesize\";s:5:\"10923\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:31:\"commerce_features 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1732564\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/commerce_features-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1345027905\";s:6:\"mdhash\";s:32:\"0025c7939d402c39d12b05f6cbabc5d9\";s:8:\"filesize\";s:5:\"10326\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:32:\"commerce_features 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1193740\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/commerce_features-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308557525\";s:6:\"mdhash\";s:32:\"e17ecf9995c72e0425617245bb52f271\";s:8:\"filesize\";s:4:\"7399\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:29:\"commerce_features 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1110518\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/commerce_features-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1347840834\";s:6:\"mdhash\";s:32:\"5da293542227528ce11da43ff4777639\";s:8:\"filesize\";s:5:\"10935\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942029,1355855625,1),('available_releases::commerce_registration','a:10:{s:5:\"title\";s:21:\"Commerce Registration\";s:10:\"short_name\";s:21:\"commerce_registration\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"http://drupal.org/project/commerce_registration\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:12:{s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:33:\"commerce_registration 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1649394\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1343693448\";s:6:\"mdhash\";s:32:\"0f84c1c4354ca682ca5dd60c78848fb2\";s:8:\"filesize\";s:5:\"17013\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:35:\"commerce_registration 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1776724\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1346940408\";s:6:\"mdhash\";s:32:\"a8195aa343715414c4083bcafee877fe\";s:8:\"filesize\";s:5:\"26585\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta2\";a:14:{s:4:\"name\";s:35:\"commerce_registration 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1649388\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1340216479\";s:6:\"mdhash\";s:32:\"b4d2fdd0dd8d240cac81aedf62a552e9\";s:8:\"filesize\";s:5:\"25748\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:35:\"commerce_registration 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1559768\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1336071055\";s:6:\"mdhash\";s:32:\"8e588a96f30a513d2ce271460a8b6ac7\";s:8:\"filesize\";s:5:\"25364\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha7\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha7\";s:7:\"version\";s:14:\"7.x-2.0-alpha7\";s:3:\"tag\";s:14:\"7.x-2.0-alpha7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1526190\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1334086248\";s:6:\"mdhash\";s:32:\"a18452c741e85a47da84ad86892f9f97\";s:8:\"filesize\";s:5:\"24593\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha6\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha6\";s:7:\"version\";s:14:\"7.x-2.0-alpha6\";s:3:\"tag\";s:14:\"7.x-2.0-alpha6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1525992\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1334078448\";s:6:\"mdhash\";s:32:\"fa34f777a76bdb7aad4db32c3c51597f\";s:8:\"filesize\";s:5:\"23989\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha5\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1513790\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1333476047\";s:6:\"mdhash\";s:32:\"f2abcbe6da17e8827700ef0e292f0db9\";s:8:\"filesize\";s:5:\"24204\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha4\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1494742\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1332444650\";s:6:\"mdhash\";s:32:\"dcaa2478831e8509fd4220d3be6cfbda\";s:8:\"filesize\";s:5:\"23094\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha3\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1491336\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1332268547\";s:6:\"mdhash\";s:32:\"01b992e8901352be07124208b3975f26\";s:8:\"filesize\";s:5:\"22249\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha2\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1480768\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1331661655\";s:6:\"mdhash\";s:32:\"ee7874ae1332390c515e63b5f4116b71\";s:8:\"filesize\";s:5:\"21341\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"7.x-2.0-alpha1\";a:14:{s:4:\"name\";s:36:\"commerce_registration 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1478964\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1331569543\";s:6:\"mdhash\";s:32:\"baa44b2cfbfd316632a8dbebe387b193\";s:8:\"filesize\";s:5:\"18714\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:33:\"commerce_registration 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1478982\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1354841040\";s:6:\"mdhash\";s:32:\"63e812c260da90d3e6e67ce2bd5bb4ab\";s:8:\"filesize\";s:5:\"26071\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942029,1355855625,1),('available_releases::commons_profile_base','a:10:{s:5:\"title\";s:23:\"Commons Profiles (Base)\";s:10:\"short_name\";s:20:\"commons_profile_base\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"http://drupal.org/project/commons_profile_base\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:1:{s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:32:\"commons_profile_base 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1832844\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/commons_profile_base-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352162674\";s:6:\"mdhash\";s:32:\"61f8fea04311ff7ad6c2502ff30a1b6d\";s:8:\"filesize\";s:4:\"8631\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942030,1355855625,1),('available_releases::conditional_fields','a:10:{s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:5:\"terms\";s:27:\"\n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:1:{s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:30:\"conditional_fields 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1137614\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352724212\";s:6:\"mdhash\";s:32:\"832100fd23e4e512c7f7099c6c4c43c9\";s:8:\"filesize\";s:5:\"42657\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942030,1355855625,1),('available_releases::content_access','a:10:{s:5:\"title\";s:14:\"Content Access\";s:10:\"short_name\";s:14:\"content_access\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/content_access\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:2:{s:13:\"7.x-1.2-beta1\";a:14:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1228096\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1311517015\";s:6:\"mdhash\";s:32:\"a1b58c02ee7e7c7349735c4c68091ff1\";s:8:\"filesize\";s:5:\"23189\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:26:\"content_access 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1057200\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/content_access-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1322698571\";s:6:\"mdhash\";s:32:\"b4313fc65491dbe3cf00d173ddf92ee7\";s:8:\"filesize\";s:5:\"24165\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942030,1355855625,1),('available_releases::context','a:10:{s:5:\"title\";s:7:\"Context\";s:10:\"short_name\";s:7:\"context\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/context\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:9:{s:13:\"7.x-3.0-beta5\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1860390\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1354819308\";s:6:\"mdhash\";s:32:\"7c0e563c681fbf716b7237181dd3b820\";s:8:\"filesize\";s:5:\"70554\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta4\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1727256\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1344786407\";s:6:\"mdhash\";s:32:\"a8cb1ff2d756fb28c2867efaf02f5a27\";s:8:\"filesize\";s:5:\"64762\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta3\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1590284\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1337490056\";s:6:\"mdhash\";s:32:\"9d3e3844698e647061d43cbab2c1b05a\";s:8:\"filesize\";s:5:\"66729\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1273862\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1315543301\";s:6:\"mdhash\";s:32:\"c10187dbe386e3c3b12235efb83c4455\";s:8:\"filesize\";s:5:\"65147\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta1\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1076488\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298925068\";s:6:\"mdhash\";s:32:\"0707f1af392f0bf1cd210a8e638c9de6\";s:8:\"filesize\";s:5:\"63804\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha3\";a:14:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1013780\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1294089953\";s:6:\"mdhash\";s:32:\"38dd5fc8aef952598f4ef6420addc3b3\";s:8:\"filesize\";s:5:\"63251\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha2\";a:14:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/924490\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285617662\";s:6:\"mdhash\";s:32:\"e6df800804a2f30da2eb939ef298b033\";s:8:\"filesize\";s:5:\"63205\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:22:\"context 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/914158\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284683161\";s:6:\"mdhash\";s:32:\"083993e65701c32d428e2c7e15047b65\";s:8:\"filesize\";s:5:\"62143\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:19:\"context 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1026232\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355575556\";s:6:\"mdhash\";s:32:\"cdd1528a716a3f09b9e195817a082dcf\";s:8:\"filesize\";s:5:\"70566\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942030,1355855625,1),('available_releases::ctools','a:10:{s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:11:{s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1738460\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:14:\"ctools 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1719782\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1344463011\";s:6:\"mdhash\";s:32:\"c36cbb2fd7a6eb8b3245c13972380bd7\";s:8:\"filesize\";s:6:\"405567\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:14:\"ctools 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1507412\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1332962446\";s:6:\"mdhash\";s:32:\"642eca364e64b0074e5ad49f86627ac5\";s:8:\"filesize\";s:6:\"402254\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1487980\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1332017742\";s:6:\"mdhash\";s:32:\"791167a47cea014fad9018c93376aa88\";s:8:\"filesize\";s:6:\"396440\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:18:\"ctools 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1233062\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1311894415\";s:6:\"mdhash\";s:32:\"39bcea671210505409e3148c8eaefc0e\";s:8:\"filesize\";s:6:\"381078\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:20:\"ctools 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1174824\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1306885315\";s:6:\"mdhash\";s:32:\"96d8154bfab611eb59cbd3774aa94793\";s:8:\"filesize\";s:6:\"378287\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha4\";a:14:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1105942\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1301099792\";s:6:\"mdhash\";s:32:\"774f6654c149f192b11b136a06be5544\";s:8:\"filesize\";s:6:\"370763\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1096670\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1300395967\";s:6:\"mdhash\";s:32:\"1909846a7bd5775c99331c6564ffefa8\";s:8:\"filesize\";s:6:\"370238\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1016576\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1294276865\";s:6:\"mdhash\";s:32:\"30e0f5cb27949d2cd67b80bb36701d3e\";s:8:\"filesize\";s:6:\"521068\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:21:\"ctools 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938720\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1286838960\";s:6:\"mdhash\";s:32:\"500a55a33f90b2bab865753a0d8c5439\";s:8:\"filesize\";s:6:\"510384\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:18:\"ctools 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/691544\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1353113457\";s:6:\"mdhash\";s:32:\"e65b691c3c2a6f03ef6bbc17dcceb24d\";s:8:\"filesize\";s:6:\"407414\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942030,1355855625,1),('available_releases::date','a:10:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:17:{s:7:\"7.x-2.6\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1727916\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1344850024\";s:6:\"mdhash\";s:32:\"cc22fe50289aea79b3b9b240baba0111\";s:8:\"filesize\";s:6:\"213301\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.5\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.5\";s:7:\"version\";s:7:\"7.x-2.5\";s:3:\"tag\";s:7:\"7.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1539362\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1334835098\";s:6:\"mdhash\";s:32:\"56fa435f5c8831655ddf3f4fffe2b97a\";s:8:\"filesize\";s:6:\"211078\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.4\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.4\";s:7:\"version\";s:7:\"7.x-2.4\";s:3:\"tag\";s:7:\"7.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1539232\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1334828498\";s:6:\"mdhash\";s:32:\"2c152c82d8cc55e090cba40a46742465\";s:8:\"filesize\";s:6:\"210999\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.3\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.3\";s:7:\"version\";s:7:\"7.x-2.3\";s:3:\"tag\";s:7:\"7.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1511070\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1333273246\";s:6:\"mdhash\";s:32:\"3290ee3891157384b606633dda02fe19\";s:8:\"filesize\";s:6:\"210464\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.2\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1454258\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1330089942\";s:6:\"mdhash\";s:32:\"652323d741226212057e8f58906c7d6a\";s:8:\"filesize\";s:6:\"207223\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.1\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1439666\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1329214840\";s:6:\"mdhash\";s:32:\"08eab951b7096b1edcc1cdff52b3c9cc\";s:8:\"filesize\";s:6:\"208349\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.0-rc2\";a:14:{s:4:\"name\";s:16:\"date 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1424402\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1328104249\";s:6:\"mdhash\";s:32:\"60e5d591d567e823141650db8290394b\";s:8:\"filesize\";s:6:\"208479\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.0-rc1\";a:14:{s:4:\"name\";s:16:\"date 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1377956\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324415138\";s:6:\"mdhash\";s:32:\"553e622be1be5c28b59c088f8b890872\";s:8:\"filesize\";s:6:\"203112\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha5\";a:14:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1355648\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1322563238\";s:6:\"mdhash\";s:32:\"02cf9eff83b7203b70c311daca9c0e8c\";s:8:\"filesize\";s:6:\"204364\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha4\";a:14:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1257318\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1314097619\";s:6:\"mdhash\";s:32:\"832ce7f175146004c9976b9191d37f45\";s:8:\"filesize\";s:6:\"195013\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha3\";a:14:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1138734\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1303821715\";s:6:\"mdhash\";s:32:\"d7de2d8ece4098fe8ac9ce6e5eb30270\";s:8:\"filesize\";s:6:\"169553\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha2\";a:14:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1138684\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1303818715\";s:6:\"mdhash\";s:32:\"2a2c10cb87eed66b0174283f9fc607c4\";s:8:\"filesize\";s:6:\"169563\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha1\";a:14:{s:4:\"name\";s:19:\"date 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1086412\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1299682267\";s:6:\"mdhash\";s:32:\"c5ab4e67bb59da279c0da9b10ed9725e\";s:8:\"filesize\";s:6:\"166837\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:16:\"date 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1075880\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1348964349\";s:6:\"mdhash\";s:32:\"486e3386b9db421473eb0b8f03c61aa1\";s:8:\"filesize\";s:6:\"213380\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1033826\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295529407\";s:6:\"mdhash\";s:32:\"0ed3d8939eeb72e7a3bcb537ed4d21ff\";s:8:\"filesize\";s:6:\"268480\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:19:\"date 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1031074\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/date-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1295353339\";s:6:\"mdhash\";s:32:\"6534800ffd881bab8721172100039111\";s:8:\"filesize\";s:6:\"268378\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:16:\"date-7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96485\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298894611\";s:6:\"mdhash\";s:32:\"c7a1e58a15127d5dad95714f0f0312d9\";s:8:\"filesize\";s:6:\"167132\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942031,1355855625,1),('available_releases::devel','a:10:{s:5:\"title\";s:5:\"Devel\";s:10:\"short_name\";s:5:\"devel\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/devel\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:9:{s:7:\"7.x-1.3\";a:13:{s:4:\"name\";s:13:\"devel 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1618254\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1338940281\";s:6:\"mdhash\";s:32:\"c556e6de4b3d3e5451ee772d862bc516\";s:8:\"filesize\";s:6:\"190925\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:13:\"devel 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1226936\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1311355316\";s:6:\"mdhash\";s:32:\"477e55a4a98b8d00c9eec17aa4093d2a\";s:8:\"filesize\";s:6:\"186138\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:13:\"devel 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1224846\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1311192116\";s:6:\"mdhash\";s:32:\"7d75493eb42b06ca1649f1bbd1674909\";s:8:\"filesize\";s:6:\"186092\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:13:\"devel 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1014872\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294172175\";s:6:\"mdhash\";s:32:\"b3de4c4611ccd5e3e6329c775be69613\";s:8:\"filesize\";s:6:\"188724\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:17:\"devel 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/990044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/devel-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291608173\";s:6:\"mdhash\";s:32:\"fab96f90db6a569620c3f072a8e58984\";s:8:\"filesize\";s:6:\"210984\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:19:\"devel 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/777884\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/devel-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1271879406\";s:6:\"mdhash\";s:32:\"d7b04a39c0ff4835a467887ac80c0032\";s:8:\"filesize\";s:6:\"154404\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:19:\"devel 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/746884\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/devel-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1268976905\";s:6:\"mdhash\";s:32:\"c9e9d320362f8601752cff87fbfa162f\";s:8:\"filesize\";s:6:\"151951\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:20:\"devel 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701986\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/devel-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265080507\";s:6:\"mdhash\";s:32:\"67055f722b47aad39790d3ff346017cf\";s:8:\"filesize\";s:6:\"146771\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:17:\"devel 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94288\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/devel-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355619640\";s:6:\"mdhash\";s:32:\"2985b709bd7327e0f59114b125dac0a3\";s:8:\"filesize\";s:6:\"194632\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942031,1355855625,1),('available_releases::diff','a:10:{s:5:\"title\";s:4:\"Diff\";s:10:\"short_name\";s:4:\"diff\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/diff\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:10:{s:7:\"7.x-3.2\";a:13:{s:4:\"name\";s:12:\"diff 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1839054\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1352784357\";s:6:\"mdhash\";s:32:\"05bce6125233fdae361f78201f7a7643\";s:8:\"filesize\";s:5:\"43842\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.1\";a:13:{s:4:\"name\";s:12:\"diff 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1837546\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1352609757\";s:6:\"mdhash\";s:32:\"72c98e2c88e98994edb727bd810d9a49\";s:8:\"filesize\";s:5:\"43846\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-3.0\";a:13:{s:4:\"name\";s:12:\"diff 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1837082\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1352536262\";s:6:\"mdhash\";s:32:\"73eb63fd80c4decbb43cd8a4e52d4304\";s:8:\"filesize\";s:5:\"43761\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:19:\"diff 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1685654\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1342343483\";s:6:\"mdhash\";s:32:\"7849fe1ee969270d7d0089e79f4c3214\";s:8:\"filesize\";s:5:\"45136\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:16:\"diff 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1685608\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352811264\";s:6:\"mdhash\";s:32:\"7658245197ac602f63be09d5d1d69c75\";s:8:\"filesize\";s:5:\"43852\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:12:\"diff 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1225320\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1311239815\";s:6:\"mdhash\";s:32:\"e25c84e6b7c7ec21ae2caeefe176a7b5\";s:8:\"filesize\";s:5:\"25497\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta2\";a:14:{s:4:\"name\";s:18:\"diff 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/920992\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/diff-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1285271161\";s:6:\"mdhash\";s:32:\"b6f687640f4d5c33d622f1a19150bd05\";s:8:\"filesize\";s:5:\"32487\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:18:\"diff 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907118\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/diff-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1284074208\";s:6:\"mdhash\";s:32:\"471607ab84a5c5179cd7f81c3a6b9814\";s:8:\"filesize\";s:5:\"32429\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:16:\"diff 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1203282\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1341576725\";s:6:\"mdhash\";s:32:\"b001b2edd42ae4fdefc289da25e7f834\";s:8:\"filesize\";s:5:\"27035\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:16:\"diff 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303600\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619114\";s:6:\"mdhash\";s:32:\"c55b2959fd15a941235a5f662e89ec4a\";s:8:\"filesize\";s:5:\"20305\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942031,1355855625,1),('available_releases::drupal','a:10:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"7\";s:16:\"supported_majors\";s:1:\"7\";s:13:\"default_major\";s:1:\"7\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:33:{s:4:\"7.17\";a:13:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:43:\"http://drupal.org/drupal-7.17-release-notes\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"7.16\";a:13:{s:4:\"name\";s:11:\"drupal 7.16\";s:7:\"version\";s:4:\"7.16\";s:3:\"tag\";s:4:\"7.16\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1815904\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.16.tar.gz\";s:4:\"date\";s:10:\"1350508568\";s:6:\"mdhash\";s:32:\"352497b2df94b5308e31cb8da020b631\";s:8:\"filesize\";s:7:\"3142889\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"7.15\";a:13:{s:4:\"name\";s:11:\"drupal 7.15\";s:7:\"version\";s:4:\"7.15\";s:3:\"tag\";s:4:\"7.15\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1708292\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.15.tar.gz\";s:4:\"date\";s:10:\"1343839327\";s:6:\"mdhash\";s:32:\"f42c9baccd74e1d035d61ff537ae21b4\";s:8:\"filesize\";s:7:\"3142219\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"7.14\";a:13:{s:4:\"name\";s:11:\"drupal 7.14\";s:7:\"version\";s:4:\"7.14\";s:3:\"tag\";s:4:\"7.14\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1558424\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.14.tar.gz\";s:4:\"date\";s:10:\"1335997556\";s:6:\"mdhash\";s:32:\"af7abd95c03ecad4e1567ed94a438334\";s:8:\"filesize\";s:7:\"3128473\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"7.13\";a:13:{s:4:\"name\";s:11:\"drupal 7.13\";s:7:\"version\";s:4:\"7.13\";s:3:\"tag\";s:4:\"7.13\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1558412\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.13.tar.gz\";s:4:\"date\";s:10:\"1335997261\";s:6:\"mdhash\";s:32:\"80587b66375c7fc539414a20a2c6f2de\";s:8:\"filesize\";s:7:\"3088448\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"7.12\";a:13:{s:4:\"name\";s:11:\"drupal 7.12\";s:7:\"version\";s:4:\"7.12\";s:3:\"tag\";s:4:\"7.12\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1425104\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.12.tar.gz\";s:4:\"date\";s:10:\"1328134561\";s:6:\"mdhash\";s:32:\"db2284beb97241c9bdca9c638cd8a4f1\";s:8:\"filesize\";s:7:\"3088472\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:4:\"7.11\";a:13:{s:4:\"name\";s:11:\"drupal 7.11\";s:7:\"version\";s:4:\"7.11\";s:3:\"tag\";s:4:\"7.11\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1425092\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.11.tar.gz\";s:4:\"date\";s:10:\"1328134275\";s:6:\"mdhash\";s:32:\"e9857e1749762367d7631d74cc6564a7\";s:8:\"filesize\";s:7:\"2789336\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"7.10\";a:13:{s:4:\"name\";s:11:\"drupal 7.10\";s:7:\"version\";s:4:\"7.10\";s:3:\"tag\";s:4:\"7.10\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1361968\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.10.tar.gz\";s:4:\"date\";s:10:\"1323125439\";s:6:\"mdhash\";s:32:\"1caafb849bc756e62dd874b90b95ab31\";s:8:\"filesize\";s:7:\"3067653\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:3:\"7.9\";a:13:{s:4:\"name\";s:10:\"drupal 7.9\";s:7:\"version\";s:3:\"7.9\";s:3:\"tag\";s:3:\"7.9\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1322736\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.9.tar.gz\";s:4:\"date\";s:10:\"1319660731\";s:6:\"mdhash\";s:32:\"7f45f109c413ca69ebb6e3140ed47225\";s:8:\"filesize\";s:7:\"2788086\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:3:\"7.8\";a:13:{s:4:\"name\";s:10:\"drupal 7.8\";s:7:\"version\";s:3:\"7.8\";s:3:\"tag\";s:3:\"7.8\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1265840\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.8.tar.gz\";s:4:\"date\";s:10:\"1314817617\";s:6:\"mdhash\";s:32:\"e0226b56e8d5c57c6b126e8ed5866b1f\";s:8:\"filesize\";s:7:\"2766967\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"7.7\";a:13:{s:4:\"name\";s:10:\"drupal 7.7\";s:7:\"version\";s:3:\"7.7\";s:3:\"tag\";s:3:\"7.7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1231826\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.7.tar.gz\";s:4:\"date\";s:10:\"1311813880\";s:6:\"mdhash\";s:32:\"2eeb63fd1ef6b23b0a9f5f6b8aef8850\";s:8:\"filesize\";s:7:\"2754113\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"7.6\";a:13:{s:4:\"name\";s:10:\"drupal 7.6\";s:7:\"version\";s:3:\"7.6\";s:3:\"tag\";s:3:\"7.6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1231586\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.6.tar.gz\";s:4:\"date\";s:10:\"1311798716\";s:6:\"mdhash\";s:32:\"e88e63c4da9e5e170f089d050c88c827\";s:8:\"filesize\";s:7:\"2753784\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"7.5\";a:13:{s:4:\"name\";s:10:\"drupal 7.5\";s:7:\"version\";s:3:\"7.5\";s:3:\"tag\";s:3:\"7.5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1231582\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.5.tar.gz\";s:4:\"date\";s:10:\"1311798416\";s:6:\"mdhash\";s:32:\"36d65b7a97c58226c64a6abdf481de45\";s:8:\"filesize\";s:7:\"2744690\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"7.4\";a:13:{s:4:\"name\";s:10:\"drupal 7.4\";s:7:\"version\";s:3:\"7.4\";s:3:\"tag\";s:3:\"7.4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1204634\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.4.tar.gz\";s:4:\"date\";s:10:\"1309397516\";s:6:\"mdhash\";s:32:\"84704de078e9f5432c9bb5c6ecd841d4\";s:8:\"filesize\";s:7:\"2744808\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"7.3\";a:13:{s:4:\"name\";s:10:\"drupal 7.3\";s:7:\"version\";s:3:\"7.3\";s:3:\"tag\";s:3:\"7.3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1204628\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.3.tar.gz\";s:4:\"date\";s:10:\"1309397216\";s:6:\"mdhash\";s:32:\"c290775724bc309647d84d03ddb88e2e\";s:8:\"filesize\";s:7:\"2735461\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:3:\"7.2\";a:13:{s:4:\"name\";s:10:\"drupal 7.2\";s:7:\"version\";s:3:\"7.2\";s:3:\"tag\";s:3:\"7.2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1168946\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.2.tar.gz\";s:4:\"date\";s:10:\"1306357017\";s:6:\"mdhash\";s:32:\"cf88c87e3694ebd15b62ba6f6a69124f\";s:8:\"filesize\";s:7:\"2731345\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"7.1\";a:13:{s:4:\"name\";s:10:\"drupal 7.1\";s:7:\"version\";s:3:\"7.1\";s:3:\"tag\";s:3:\"7.1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1168910\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.1.tar.gz\";s:4:\"date\";s:10:\"1306354916\";s:6:\"mdhash\";s:32:\"27eb45cb894a76f3a9ae6715584a10cc\";s:8:\"filesize\";s:7:\"2713977\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:3:\"7.0\";a:13:{s:4:\"name\";s:10:\"drupal 7.0\";s:7:\"version\";s:3:\"7.0\";s:3:\"tag\";s:3:\"7.0\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1015392\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-7.0.tar.gz\";s:4:\"date\";s:10:\"1294208759\";s:6:\"mdhash\";s:32:\"e96c0a5e47c5d7706897384069dfb920\";s:8:\"filesize\";s:7:\"2728271\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.0-rc4\";a:14:{s:4:\"name\";s:14:\"drupal 7.0-rc4\";s:7:\"version\";s:7:\"7.0-rc4\";s:3:\"tag\";s:8:\"7.0-rc-4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1010382\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-7.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1293684084\";s:6:\"mdhash\";s:32:\"104c08e609c64bb1e45b55a7ad1ad857\";s:8:\"filesize\";s:7:\"2717666\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.0-rc3\";a:14:{s:4:\"name\";s:14:\"drupal 7.0-rc3\";s:7:\"version\";s:7:\"7.0-rc3\";s:3:\"tag\";s:8:\"7.0-rc-3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1005976\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-7.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1293099424\";s:6:\"mdhash\";s:32:\"be9a3f190e2648fa03dcb2bf3d8be199\";s:8:\"filesize\";s:7:\"2719115\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.0-rc2\";a:14:{s:4:\"name\";s:14:\"drupal 7.0-rc2\";s:7:\"version\";s:7:\"7.0-rc2\";s:3:\"tag\";s:8:\"7.0-rc-2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/995778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-7.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1292101847\";s:6:\"mdhash\";s:32:\"f31982c73f1707ddccb2927325bc9cb9\";s:8:\"filesize\";s:7:\"2705734\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.0-rc1\";a:14:{s:4:\"name\";s:14:\"drupal 7.0-rc1\";s:7:\"version\";s:7:\"7.0-rc1\";s:3:\"tag\";s:8:\"7.0-rc-1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/985946\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1291190142\";s:6:\"mdhash\";s:32:\"b554e79cf60c02d4dec592151c4b58ee\";s:8:\"filesize\";s:7:\"2694689\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:9:\"7.0-beta3\";a:14:{s:4:\"name\";s:16:\"drupal 7.0-beta3\";s:7:\"version\";s:9:\"7.0-beta3\";s:3:\"tag\";s:9:\"7.0-beta3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/971088\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-7.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1289694735\";s:6:\"mdhash\";s:32:\"c942f010a2535586c4578cd7b107c652\";s:8:\"filesize\";s:7:\"2660883\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:9:\"7.0-beta2\";a:14:{s:4:\"name\";s:16:\"drupal 7.0-beta2\";s:7:\"version\";s:9:\"7.0-beta2\";s:3:\"tag\";s:9:\"7.0-beta2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/950318\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1287812133\";s:6:\"mdhash\";s:32:\"c2de0bdb657b77af8c8369a355cab8ce\";s:8:\"filesize\";s:7:\"2638949\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:9:\"7.0-beta1\";a:14:{s:4:\"name\";s:16:\"drupal 7.0-beta1\";s:7:\"version\";s:9:\"7.0-beta1\";s:3:\"tag\";s:9:\"7.0-beta1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934174\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286422866\";s:6:\"mdhash\";s:32:\"490ce0d95eacc15f2918becd60f6821c\";s:8:\"filesize\";s:7:\"2622225\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:10:\"7.0-alpha7\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha7\";s:7:\"version\";s:10:\"7.0-alpha7\";s:3:\"tag\";s:10:\"7.0-alpha7\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/913030\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1284599764\";s:6:\"mdhash\";s:32:\"15183fcf862be97f7e96991e6e56fe2e\";s:8:\"filesize\";s:7:\"2586833\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:10:\"7.0-alpha6\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha6\";s:7:\"version\";s:10:\"7.0-alpha6\";s:3:\"tag\";s:10:\"7.0-alpha6\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/848970\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1278634809\";s:6:\"mdhash\";s:32:\"eb64647263affc36f76d1e7ffb751d32\";s:8:\"filesize\";s:7:\"2458211\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:10:\"7.0-alpha5\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha5\";s:7:\"version\";s:10:\"7.0-alpha5\";s:3:\"tag\";s:10:\"7.0-alpha5\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/806978\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1274628613\";s:6:\"mdhash\";s:32:\"de9c1d51f0ce730f7356bd0a160e8ce1\";s:8:\"filesize\";s:7:\"2424226\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:10:\"7.0-alpha4\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha4\";s:7:\"version\";s:10:\"7.0-alpha4\";s:3:\"tag\";s:10:\"7.0-alpha4\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/782394\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1272318014\";s:6:\"mdhash\";s:32:\"c8f371a388bc65b2211d7d29856fb993\";s:8:\"filesize\";s:7:\"2403384\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:10:\"7.0-alpha3\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha3\";s:7:\"version\";s:10:\"7.0-alpha3\";s:3:\"tag\";s:10:\"7.0-alpha3\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/748690\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1269192317\";s:6:\"mdhash\";s:32:\"9efc083f09d6b523d655bc90a6869945\";s:8:\"filesize\";s:7:\"2357934\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:10:\"7.0-alpha2\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha2\";s:7:\"version\";s:10:\"7.0-alpha2\";s:3:\"tag\";s:10:\"7.0-alpha2\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/721114\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266777910\";s:6:\"mdhash\";s:32:\"cfbfdd2249638a266054f2532348065d\";s:8:\"filesize\";s:7:\"2314834\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:10:\"7.0-alpha1\";a:14:{s:4:\"name\";s:17:\"drupal 7.0-alpha1\";s:7:\"version\";s:10:\"7.0-alpha1\";s:3:\"tag\";s:10:\"7.0-alpha1\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/685748\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/drupal-7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1263566711\";s:6:\"mdhash\";s:32:\"508109c6cf0ead868e02d8c3db2a4d1f\";s:8:\"filesize\";s:7:\"2283220\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-dev\";a:13:{s:4:\"name\";s:14:\"Drupal 7.x-dev\";s:7:\"version\";s:7:\"7.x-dev\";s:3:\"tag\";s:3:\"7.x\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/156281\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355100553\";s:6:\"mdhash\";s:32:\"af3974b13781e26754e24ae51bda4897\";s:8:\"filesize\";s:7:\"3168457\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}',1355954114,1355867710,1),('available_releases::entity','a:10:{s:5:\"title\";s:10:\"Entity API\";s:10:\"short_name\";s:6:\"entity\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/entity\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:21:{s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1601046\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1542348\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1335099086\";s:6:\"mdhash\";s:32:\"587d7b6a088a195722fe7d11b1c9c8fa\";s:8:\"filesize\";s:6:\"105993\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1337360\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1320914735\";s:6:\"mdhash\";s:32:\"daa6dff009d00756f86b80b31af32c77\";s:8:\"filesize\";s:5:\"95227\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-beta11\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta11\";s:7:\"version\";s:14:\"7.x-1.0-beta11\";s:3:\"tag\";s:14:\"7.x-1.0-beta11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1321108\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1319558131\";s:6:\"mdhash\";s:32:\"0d98c2c361e5936593b8365614fa04e3\";s:8:\"filesize\";s:5:\"83206\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-beta10\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-beta10\";s:7:\"version\";s:14:\"7.x-1.0-beta10\";s:3:\"tag\";s:14:\"7.x-1.0-beta10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1216502\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1310486817\";s:6:\"mdhash\";s:32:\"016f48d7ecee0da62ae1a8f6cf26a656\";s:8:\"filesize\";s:5:\"77197\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta9\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta9\";s:7:\"version\";s:13:\"7.x-1.0-beta9\";s:3:\"tag\";s:13:\"7.x-1.0-beta9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1190594\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1308239815\";s:6:\"mdhash\";s:32:\"a965dc47b0b8afc2f75b69be31e767d0\";s:8:\"filesize\";s:5:\"75840\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta8\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta8\";s:7:\"version\";s:13:\"7.x-1.0-beta8\";s:3:\"tag\";s:13:\"7.x-1.0-beta8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1100470\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1300731067\";s:6:\"mdhash\";s:32:\"317ec15a5f9d90e7613b52f20a7e9a82\";s:8:\"filesize\";s:5:\"71258\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta7\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1068006\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1298285230\";s:6:\"mdhash\";s:32:\"9598452892a90a3b098d3152334aeb85\";s:8:\"filesize\";s:5:\"72722\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta6\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1014836\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1294170388\";s:6:\"mdhash\";s:32:\"64588b70e6773d146e0bf4267a90a270\";s:8:\"filesize\";s:5:\"68465\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta5\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1006400\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1293135097\";s:6:\"mdhash\";s:32:\"53325d82ab40c0dc325ccb59d0bca3e6\";s:8:\"filesize\";s:5:\"65300\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1004224\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1292941950\";s:6:\"mdhash\";s:32:\"93210f6c3b3b19258f217a64e6bd56a8\";s:8:\"filesize\";s:5:\"65305\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/987120\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1291297866\";s:6:\"mdhash\";s:32:\"cb05413449da98da415d40e3520f0f6d\";s:8:\"filesize\";s:5:\"61957\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/976732\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1290197444\";s:6:\"mdhash\";s:32:\"a1646f5c1933772feb76e2dd31d6324b\";s:8:\"filesize\";s:5:\"60670\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:20:\"entity 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938008\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1286786762\";s:6:\"mdhash\";s:32:\"2e53243fdf0fae60217dd7916d982e47\";s:8:\"filesize\";s:5:\"54660\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha6\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha6\";s:7:\"version\";s:14:\"7.x-1.0-alpha6\";s:3:\"tag\";s:14:\"7.x-1.0-alpha6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865962\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1280228111\";s:6:\"mdhash\";s:32:\"5d88abea4508ea3561332f466746ab3d\";s:8:\"filesize\";s:5:\"47315\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha5\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/796224\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1273607706\";s:6:\"mdhash\";s:32:\"13348a08070605b3742d4fad7856d76a\";s:8:\"filesize\";s:5:\"45331\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha4\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/739900\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1268336409\";s:6:\"mdhash\";s:32:\"0e093c0ded92b23a4e628a7953a198dc\";s:8:\"filesize\";s:5:\"41614\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/721854\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1266851413\";s:6:\"mdhash\";s:32:\"d347ca5528b9ed9d132b492cb4b7b2af\";s:8:\"filesize\";s:5:\"40746\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/681570\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263231309\";s:6:\"mdhash\";s:32:\"be9a91bd68b59480bdca9e8a6d6ad932\";s:8:\"filesize\";s:5:\"31954\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:21:\"entity 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/659482\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1260807922\";s:6:\"mdhash\";s:32:\"858c5a1b255f5316737dbbd3b562d825\";s:8:\"filesize\";s:5:\"29154\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:18:\"entity 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/627554\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/entity-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1351039945\";s:6:\"mdhash\";s:32:\"7bc0932249f50e10d6f198f18a9f5662\";s:8:\"filesize\";s:6:\"110284\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942031,1355855625,1),('available_releases::entityreference','a:10:{s:5:\"title\";s:16:\"Entity reference\";s:10:\"short_name\";s:15:\"entityreference\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/entityreference\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:14:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:23:\"entityreference 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1843912\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1353230808\";s:6:\"mdhash\";s:32:\"81f458c4b41b61f405af905d2fd8a5ec\";s:8:\"filesize\";s:5:\"36787\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc5\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc5\";s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:3:\"tag\";s:11:\"7.x-1.0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1794198\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1348565045\";s:6:\"mdhash\";s:32:\"648a462e0bc442533debbd0b1b98e665\";s:8:\"filesize\";s:5:\"32328\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc4\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc4\";s:7:\"version\";s:11:\"7.x-1.0-rc4\";s:3:\"tag\";s:11:\"7.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1793248\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1348486666\";s:6:\"mdhash\";s:32:\"b1bdad67159df7cfa1edbc71ca1f15be\";s:8:\"filesize\";s:5:\"31223\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1609034\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1338411956\";s:6:\"mdhash\";s:32:\"6f07ffafd42ec5fa9b76d398831c9956\";s:8:\"filesize\";s:5:\"30501\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1607960\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1338371757\";s:6:\"mdhash\";s:32:\"35336e7b27b1755db8464d786167081b\";s:8:\"filesize\";s:5:\"30494\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:27:\"entityreference 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1491548\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332279946\";s:6:\"mdhash\";s:32:\"83f006ab5235890efc2b3986f8dcdfe3\";s:8:\"filesize\";s:5:\"24495\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta5\";a:14:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1458070\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1330297849\";s:6:\"mdhash\";s:32:\"1508867497f54a68acb9f92ca4cddcfe\";s:8:\"filesize\";s:5:\"24228\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1438768\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1329149138\";s:6:\"mdhash\";s:32:\"7d5566cd6425d2dca4d0597984726eb8\";s:8:\"filesize\";s:5:\"24005\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1383924\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1324748139\";s:6:\"mdhash\";s:32:\"397fa7a810501fbb22390c8fb8ac10ef\";s:8:\"filesize\";s:5:\"19799\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1352350\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1322214940\";s:6:\"mdhash\";s:32:\"41b5dd4ed7115763e5b30c41a9a07c3d\";s:8:\"filesize\";s:5:\"19792\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:29:\"entityreference 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1287598\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1316702804\";s:6:\"mdhash\";s:32:\"a056dc3e075e9b0783cb1addaad5086e\";s:8:\"filesize\";s:5:\"18948\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:30:\"entityreference 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1281390\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1316171203\";s:6:\"mdhash\";s:32:\"0f5a3e9f3f998ed12d7c6bf1fd864274\";s:8:\"filesize\";s:5:\"17761\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:30:\"entityreference 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1246580\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1313085717\";s:6:\"mdhash\";s:32:\"d17373159f2c745be04bf3ea2df7632d\";s:8:\"filesize\";s:5:\"10847\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:27:\"entityreference 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1246564\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355187137\";s:6:\"mdhash\";s:32:\"0f6c212afa8db37ab60c1c5b4e1131b0\";s:8:\"filesize\";s:5:\"36869\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942031,1355855625,1),('available_releases::entityreference_prepopulate','a:10:{s:5:\"title\";s:27:\"Entityreference prepopulate\";s:10:\"short_name\";s:27:\"entityreference_prepopulate\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"http://drupal.org/project/entityreference_prepopulate\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:3:{s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:35:\"entityreference_prepopulate 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1789308\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/entityreference_prepopulate-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1348075166\";s:6:\"mdhash\";s:32:\"115aaba7418303358666a8f6d7c061cd\";s:8:\"filesize\";s:5:\"11680\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:35:\"entityreference_prepopulate 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1475672\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/entityreference_prepopulate-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1331326542\";s:6:\"mdhash\";s:32:\"998ae9697928cc691cf95b07d1aca3cd\";s:8:\"filesize\";s:5:\"11406\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:39:\"entityreference_prepopulate 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1425592\";s:13:\"download_link\";s:83:\"http://ftp.drupal.org/files/projects/entityreference_prepopulate-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1351039956\";s:6:\"mdhash\";s:32:\"5cf21613c53d8695eaf4b8362283e8a1\";s:8:\"filesize\";s:5:\"12724\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942032,1355855625,1),('available_releases::features','a:10:{s:5:\"title\";s:8:\"Features\";s:10:\"short_name\";s:8:\"features\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/features\";s:5:\"terms\";s:27:\"\n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:17:{s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:22:\"features 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1835662\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1352395006\";s:6:\"mdhash\";s:32:\"654e54d22922d4cdbdf1b78be19c5cda\";s:8:\"filesize\";s:5:\"83547\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha2\";a:14:{s:4:\"name\";s:23:\"features 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1830732\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/features-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1351907522\";s:6:\"mdhash\";s:32:\"f588de7611e09d4460a6cd92bf133200\";s:8:\"filesize\";s:5:\"83533\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:20:\"features 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1835730\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/features-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1354928180\";s:6:\"mdhash\";s:32:\"98ceac91e401b3c65ffc5ca09d75ce14\";s:8:\"filesize\";s:5:\"83633\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:16:\"features 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1700490\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/features-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1343240292\";s:6:\"mdhash\";s:32:\"00984913badb19fee69d3ee0ac27eee8\";s:8:\"filesize\";s:5:\"72114\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:20:\"features 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1635032\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1339680981\";s:6:\"mdhash\";s:32:\"bb8ac718377cd098474e37f202181b03\";s:8:\"filesize\";s:5:\"71806\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:20:\"features 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1532404\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1334345807\";s:6:\"mdhash\";s:32:\"0b559938e0aa604729eb2b2fb4840f1b\";s:8:\"filesize\";s:5:\"69926\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:20:\"features 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1488020\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332022247\";s:6:\"mdhash\";s:32:\"a4f24fe0f0ac5e099b18c667253fa8bc\";s:8:\"filesize\";s:5:\"68737\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta6\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1393112\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1325627143\";s:6:\"mdhash\";s:32:\"d65f3131ad8d397bd5437fe4ab7dba0a\";s:8:\"filesize\";s:5:\"68900\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta5\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1380500\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324573544\";s:6:\"mdhash\";s:32:\"10053380081d77c6e1cc107ea17bd81e\";s:8:\"filesize\";s:5:\"68894\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1285806\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1316565919\";s:6:\"mdhash\";s:32:\"fbce2ff07b59723d6688ceeac97a967a\";s:8:\"filesize\";s:5:\"67007\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1194468\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1308598915\";s:6:\"mdhash\";s:32:\"20db76b147faf56cc2c1c413cf187db3\";s:8:\"filesize\";s:5:\"63951\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1117564\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1302049346\";s:6:\"mdhash\";s:32:\"333424ca64d3278cb51319b842e218b2\";s:8:\"filesize\";s:5:\"63505\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:22:\"features 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1066356\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1298073121\";s:6:\"mdhash\";s:32:\"a5a58e87c3e18dd77ae0e2fb512531d1\";s:8:\"filesize\";s:5:\"68372\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/926782\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1285791063\";s:6:\"mdhash\";s:32:\"09651bc4edb61969d1caa23c76c2df00\";s:8:\"filesize\";s:5:\"67846\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/924192\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1285602662\";s:6:\"mdhash\";s:32:\"b7bcfb6b3a7ac54cac600153642c7aab\";s:8:\"filesize\";s:5:\"67869\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:23:\"features 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/908220\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/features-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284158807\";s:6:\"mdhash\";s:32:\"829c91a7111886b3f53278fd44346ec7\";s:8:\"filesize\";s:5:\"67845\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:20:\"features 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841608\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/features-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352509447\";s:6:\"mdhash\";s:32:\"9d1200c592d20bd173eea1be30b57da4\";s:8:\"filesize\";s:5:\"73841\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942032,1355855625,1),('available_releases::field_collection','a:10:{s:5:\"title\";s:16:\"Field collection\";s:10:\"short_name\";s:16:\"field_collection\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/field_collection\";s:5:\"terms\";s:27:\"\n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:5:{s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:30:\"field_collection 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1512478\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1333382446\";s:6:\"mdhash\";s:32:\"591e8d3bcc5f0af52710680529308d8e\";s:8:\"filesize\";s:5:\"26573\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:30:\"field_collection 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1414918\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1327376442\";s:6:\"mdhash\";s:32:\"ef0e3a56c77e50a59f0ae965d70b58b3\";s:8:\"filesize\";s:5:\"25613\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:30:\"field_collection 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1253064\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1313670125\";s:6:\"mdhash\";s:32:\"b4ee245a67c07332b3b2fa2d83ba7e1a\";s:8:\"filesize\";s:5:\"21012\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:30:\"field_collection 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1047538\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1296573488\";s:6:\"mdhash\";s:32:\"7c644203e32cc8c6d2d1bd5400b5c361\";s:8:\"filesize\";s:5:\"17272\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:28:\"field_collection 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/964728\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1347409713\";s:6:\"mdhash\";s:32:\"2daf68f7c64a17d60933aaf096bc46ae\";s:8:\"filesize\";s:5:\"33149\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942032,1355855625,1),('available_releases::field_group','a:10:{s:5:\"title\";s:11:\"Field group\";s:10:\"short_name\";s:11:\"field_group\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/field_group\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:6:{s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:23:\"field_group 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1327180\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/field_group-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1333757874\";s:6:\"mdhash\";s:32:\"027f66c37905d5dcdc4b2afd83a59969\";s:8:\"filesize\";s:5:\"41096\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:19:\"field_group 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1314892\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1319051133\";s:6:\"mdhash\";s:32:\"4f02e7b10aff66e3bcdae002d6b80ec6\";s:8:\"filesize\";s:5:\"43065\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:19:\"field_group 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1167630\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1306266416\";s:6:\"mdhash\";s:32:\"5f549fbc7cbfa575a11a9d705a3df597\";s:8:\"filesize\";s:5:\"33471\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:23:\"field_group 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1094590\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1300283167\";s:6:\"mdhash\";s:32:\"959768b52b8d4c04be0e8f8e93f4af1b\";s:8:\"filesize\";s:5:\"32537\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:23:\"field_group 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1031934\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1295392936\";s:6:\"mdhash\";s:32:\"aaa22e6444d2377e9673e5cfd6f21095\";s:8:\"filesize\";s:5:\"30414\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:23:\"field_group 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/953270\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1346286283\";s:6:\"mdhash\";s:32:\"1792ee198802b6e483a4e9e2dad6754a\";s:8:\"filesize\";s:5:\"45895\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942032,1355855625,1),('available_releases::field_permissions','a:10:{s:5:\"title\";s:17:\"Field Permissions\";s:10:\"short_name\";s:17:\"field_permissions\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"http://drupal.org/project/field_permissions\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:4:{s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:31:\"field_permissions 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1416662\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/field_permissions-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1327510549\";s:6:\"mdhash\";s:32:\"9427a7e9467a9789cfc66fdb52cee26c\";s:8:\"filesize\";s:5:\"22975\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:31:\"field_permissions 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1314022\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/field_permissions-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1318993831\";s:6:\"mdhash\";s:32:\"a07fb8f2a0a296ff56a2b56965e04b20\";s:8:\"filesize\";s:5:\"22171\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:32:\"field_permissions 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1111166\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/field_permissions-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1301517068\";s:6:\"mdhash\";s:32:\"f1e871930df8545aaac04f29388fb3e1\";s:8:\"filesize\";s:5:\"16879\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:29:\"field_permissions 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/598922\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/field_permissions-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1326241466\";s:6:\"mdhash\";s:32:\"01d99dbbf9d99a8d2cc1c9c7bb0868b1\";s:8:\"filesize\";s:5:\"22970\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355942032,1355855625,1),('available_releases::field_select_ct','a:10:{s:5:\"title\";s:15:\"Field Select CT\";s:10:\"short_name\";s:15:\"field_select_ct\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/field_select_ct\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:2:{s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:30:\"field_select_ct 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1818682\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_select_ct-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1350768418\";s:6:\"mdhash\";s:32:\"d90b39884dac0533d9dd48f121e30d56\";s:8:\"filesize\";s:5:\"10862\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:27:\"field_select_ct 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1744632\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/field_select_ct-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1346113563\";s:6:\"mdhash\";s:32:\"a3db33e7f8d5cdea1fb5b334d6a13ec1\";s:8:\"filesize\";s:5:\"10807\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}',1355942032,1355855625,1),('available_releases::flag','a:10:{s:5:\"title\";s:4:\"Flag\";s:10:\"short_name\";s:4:\"flag\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/flag\";s:5:\"terms\";s:31:\"\n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:14:{s:14:\"7.x-3.0-alpha4\";a:14:{s:4:\"name\";s:19:\"flag 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1851096\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/flag-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1353961058\";s:6:\"mdhash\";s:32:\"51abe572e81cec238c567bea8f87de76\";s:8:\"filesize\";s:5:\"94247\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha3\";a:14:{s:4:\"name\";s:19:\"flag 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1826742\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/flag-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1351586530\";s:6:\"mdhash\";s:32:\"d78ba2ddfa8e1e3a3baa4a3ccdaeaa9c\";s:8:\"filesize\";s:5:\"92732\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha2\";a:14:{s:4:\"name\";s:19:\"flag 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1792562\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/flag-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1348426182\";s:6:\"mdhash\";s:32:\"81eaca06fd41345a345e97b3311c7759\";s:8:\"filesize\";s:5:\"91623\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:19:\"flag 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1783302\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/flag-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1347551570\";s:6:\"mdhash\";s:32:\"0623b9e59e745f8075f780e9a6e3290c\";s:8:\"filesize\";s:5:\"91468\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:16:\"flag 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1699646\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355533327\";s:6:\"mdhash\";s:32:\"e564233598372405ceccdf7cd1b261f6\";s:8:\"filesize\";s:5:\"94343\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:12:\"flag 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1787178\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1347917009\";s:6:\"mdhash\";s:32:\"07c5011b257b0a1cc0d18ae119cbd2b6\";s:8:\"filesize\";s:5:\"81208\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta9\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta9\";s:7:\"version\";s:13:\"7.x-2.0-beta9\";s:3:\"tag\";s:13:\"7.x-2.0-beta9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1759268\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1346103425\";s:6:\"mdhash\";s:32:\"9d2417eb1b98b6268e4ec306859e833b\";s:8:\"filesize\";s:5:\"81072\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta8\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta8\";s:7:\"version\";s:13:\"7.x-2.0-beta8\";s:3:\"tag\";s:13:\"7.x-2.0-beta8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1698648\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1343127432\";s:6:\"mdhash\";s:32:\"af3d17c38e4bb8e43f3fd920777dd438\";s:8:\"filesize\";s:5:\"79633\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta7\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta7\";s:7:\"version\";s:13:\"7.x-2.0-beta7\";s:3:\"tag\";s:13:\"7.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1677860\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1341921399\";s:6:\"mdhash\";s:32:\"fee26e74ff647b0ad179082612853c1f\";s:8:\"filesize\";s:5:\"76023\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta6\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta6\";s:7:\"version\";s:13:\"7.x-2.0-beta6\";s:3:\"tag\";s:13:\"7.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1273528\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1315511522\";s:6:\"mdhash\";s:32:\"35c91d81dd52e10c626cda75fa552d4c\";s:8:\"filesize\";s:5:\"73878\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta5\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1024116\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1294830401\";s:6:\"mdhash\";s:32:\"7284334e220cf27e3b506771efd03cd7\";s:8:\"filesize\";s:6:\"112019\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta4\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/981736\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1290699658\";s:6:\"mdhash\";s:32:\"bb400ee4e72501adf73af566c0a54b12\";s:8:\"filesize\";s:6:\"110037\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:18:\"flag 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/794402\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1273465506\";s:6:\"mdhash\";s:32:\"7081e7caa1345a9b45f51ceefe3d51a1\";s:8:\"filesize\";s:6:\"108686\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:16:\"flag 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/887398\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355403677\";s:6:\"mdhash\";s:32:\"6fc7c4496c0261f5d8d7864daff370a3\";s:8:\"filesize\";s:5:\"81358\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954112,1355867710,1),('available_releases::inline_entity_form','a:10:{s:5:\"title\";s:18:\"Inline Entity Form\";s:10:\"short_name\";s:18:\"inline_entity_form\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/inline_entity_form\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:7:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:26:\"inline_entity_form 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1868514\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1355755076\";s:6:\"mdhash\";s:32:\"3ec652734d75b8a4684c8da46e51647a\";s:8:\"filesize\";s:5:\"28221\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:30:\"inline_entity_form 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1786658\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1347887963\";s:6:\"mdhash\";s:32:\"1f019469ef8c718a177f2eab2e732217\";s:8:\"filesize\";s:5:\"26292\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:32:\"inline_entity_form 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1740314\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1345447648\";s:6:\"mdhash\";s:32:\"c4e85dfef7f8bcff698c5ea407c666a6\";s:8:\"filesize\";s:5:\"23161\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:32:\"inline_entity_form 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1658168\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1340576780\";s:6:\"mdhash\";s:32:\"d4b323ae0c63ff38db6a910fdae416ec\";s:8:\"filesize\";s:5:\"22625\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:32:\"inline_entity_form 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1634680\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1339669279\";s:6:\"mdhash\";s:32:\"8a62a0d558a4195bd3b04aa0f1c3445c\";s:8:\"filesize\";s:5:\"22531\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:32:\"inline_entity_form 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1544010\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1335220280\";s:6:\"mdhash\";s:32:\"5cc10d5cc8b72a1de40252c8fb6226db\";s:8:\"filesize\";s:5:\"20679\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:30:\"inline_entity_form 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1515778\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355792976\";s:6:\"mdhash\";s:32:\"f306891765a17c0b119c3d6064ad9250\";s:8:\"filesize\";s:5:\"28233\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954114,1355867710,1),('available_releases::link','a:10:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:5:\"terms\";s:39:\"\n   \n   \n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:6:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:12:\"link 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1318870\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319392535\";s:6:\"mdhash\";s:32:\"0b237d7b329c0454f437f5687d607743\";s:8:\"filesize\";s:5:\"31440\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:18:\"link 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1290640\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1317011508\";s:6:\"mdhash\";s:32:\"05802cd5a599cbf0b205a084016779a8\";s:8:\"filesize\";s:5:\"30289\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1053344\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/link-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1297061216\";s:6:\"mdhash\";s:32:\"372ddf2818f9ae6754274b4a8b6b640b\";s:8:\"filesize\";s:5:\"27724\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:7:\"alpha-2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/997320\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/link-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1295189003\";s:6:\"mdhash\";s:32:\"c74d7846f210f1bf4a8f14cc8a2d4dbd\";s:8:\"filesize\";s:5:\"20558\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:19:\"link 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/989382\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/link-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291518680\";s:6:\"mdhash\";s:32:\"e9299a741ec5b8ac631f3ba701df7c14\";s:8:\"filesize\";s:5:\"20843\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:16:\"link 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/627366\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1345249978\";s:6:\"mdhash\";s:32:\"a2b212078aec74c26df490201f08bb77\";s:8:\"filesize\";s:5:\"33102\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954114,1355867710,1),('available_releases::og','a:10:{s:5:\"title\";s:14:\"Organic groups\";s:10:\"short_name\";s:2:\"og\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:20:{s:13:\"7.x-2.0-beta4\";a:14:{s:4:\"name\";s:16:\"og 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1865582\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1355398717\";s:6:\"mdhash\";s:32:\"2b67e94288a4484d0c5120f025af7da3\";s:8:\"filesize\";s:6:\"243979\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:16:\"og 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1843916\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1353231456\";s:6:\"mdhash\";s:32:\"fdea780e2defcbe0eb467e52726d10d3\";s:8:\"filesize\";s:6:\"242657\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta2\";a:14:{s:4:\"name\";s:16:\"og 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1788076\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1347987374\";s:6:\"mdhash\";s:32:\"988495f11ef35cdf444e22a62f314b58\";s:8:\"filesize\";s:6:\"246099\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:16:\"og 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1667718\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1341174150\";s:6:\"mdhash\";s:32:\"d9ab4f4b346153931919f8cbb21cc639\";s:8:\"filesize\";s:6:\"274850\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha3\";a:14:{s:4:\"name\";s:17:\"og 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1609376\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1338447070\";s:6:\"mdhash\";s:32:\"274f19fdde03c85bab9ebfdd75121f01\";s:8:\"filesize\";s:6:\"272006\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha2\";a:14:{s:4:\"name\";s:17:\"og 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1475678\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1331326850\";s:6:\"mdhash\";s:32:\"bc5933bb50a560ea0569290fc6004a31\";s:8:\"filesize\";s:6:\"264839\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha1\";a:14:{s:4:\"name\";s:17:\"og 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1440836\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1329304841\";s:6:\"mdhash\";s:32:\"64f101533179ab692270d9810f8c279f\";s:8:\"filesize\";s:6:\"263766\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:14:\"og 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1418146\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355836773\";s:6:\"mdhash\";s:32:\"ee8c0a00793effbf1cb2f6e74e317bc8\";s:8:\"filesize\";s:6:\"244056\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.5\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.5\";s:7:\"version\";s:7:\"7.x-1.5\";s:3:\"tag\";s:7:\"7.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1795906\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1348684475\";s:6:\"mdhash\";s:32:\"b1eccd2d62b7795fc6fa84656bee2791\";s:8:\"filesize\";s:6:\"273171\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.x-1.4\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1556260\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1335897663\";s:6:\"mdhash\";s:32:\"a8f126549e920e2d3efd54a61cbe0ca8\";s:8:\"filesize\";s:6:\"272450\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.3\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1324936\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1319808636\";s:6:\"mdhash\";s:32:\"b77d6026feb18cdaf30a8291d6c788d1\";s:8:\"filesize\";s:6:\"269501\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1322344\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1319640936\";s:6:\"mdhash\";s:32:\"6d396b193a617fe8a20f8fe748ffddf5\";s:8:\"filesize\";s:6:\"269371\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1250918\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1313505721\";s:6:\"mdhash\";s:32:\"e880a30bd5fb997d17b2c3584dd793dd\";s:8:\"filesize\";s:6:\"266114\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.1-rc4\";a:14:{s:4:\"name\";s:14:\"og 7.x-1.1-rc4\";s:7:\"version\";s:11:\"7.x-1.1-rc4\";s:3:\"tag\";s:11:\"7.x-1.1-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1236524\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-1.1-rc4.tar.gz\";s:4:\"date\";s:10:\"1312269724\";s:6:\"mdhash\";s:32:\"5575512eb9499eb3e3bc47840bdd68e1\";s:8:\"filesize\";s:6:\"264911\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.1-rc3\";a:14:{s:4:\"name\";s:14:\"og 7.x-1.1-rc3\";s:7:\"version\";s:11:\"7.x-1.1-rc3\";s:3:\"tag\";s:11:\"7.x-1.1-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1167702\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-1.1-rc3.tar.gz\";s:4:\"date\";s:10:\"1306270027\";s:6:\"mdhash\";s:32:\"4682b406784269cb1e63e876a9be3d35\";s:8:\"filesize\";s:6:\"263326\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.1-rc2\";a:14:{s:4:\"name\";s:14:\"og 7.x-1.1-rc2\";s:7:\"version\";s:11:\"7.x-1.1-rc2\";s:3:\"tag\";s:11:\"7.x-1.1-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1160502\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-1.1-rc2.tar.gz\";s:4:\"date\";s:10:\"1305655617\";s:6:\"mdhash\";s:32:\"867caf22538ea1438bcdf00793f08411\";s:8:\"filesize\";s:6:\"262478\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.1-rc1\";a:14:{s:4:\"name\";s:14:\"og 7.x-1.1-rc1\";s:7:\"version\";s:11:\"7.x-1.1-rc1\";s:3:\"tag\";s:11:\"7.x-1.1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1147056\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1304529417\";s:6:\"mdhash\";s:32:\"e2713cc4f10403d8a05b5d1cf61b056c\";s:8:\"filesize\";s:6:\"262461\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:10:\"og 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1015882\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294242067\";s:6:\"mdhash\";s:32:\"b1a289ea9d3f0d4ba199c76395873326\";s:8:\"filesize\";s:6:\"103022\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:17:\"og 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1007480\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/og-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1293363165\";s:6:\"mdhash\";s:32:\"a43cf739305d1d490869c13888c84c85\";s:8:\"filesize\";s:6:\"100828\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:14:\"og 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/673116\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355145614\";s:6:\"mdhash\";s:32:\"8a8c44fab99a02bd9495d3e4d984c26d\";s:8:\"filesize\";s:6:\"273253\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954114,1355867710,1),('available_releases::pathauto','a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:5:\"terms\";s:27:\"\n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:9:{s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1721024\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:16:\"pathauto 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1576582\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1336950382\";s:6:\"mdhash\";s:32:\"ee42c248db62f384871cb526d72005f2\";s:8:\"filesize\";s:5:\"38652\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:16:\"pathauto 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1327340\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1320072936\";s:6:\"mdhash\";s:32:\"6edd617da0cfa31ddde247933d670ef4\";s:8:\"filesize\";s:5:\"37196\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1190628\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1308241021\";s:6:\"mdhash\";s:32:\"376c28fa39f3b383ad5134c5a1360be7\";s:8:\"filesize\";s:5:\"35681\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:20:\"pathauto 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1188914\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308121619\";s:6:\"mdhash\";s:32:\"a53a56cffaaa67c8775c085d542f162c\";s:8:\"filesize\";s:5:\"35350\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:22:\"pathauto 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1025104\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294891602\";s:6:\"mdhash\";s:32:\"37c8eaa37d69d60303e702c271f99f9e\";s:8:\"filesize\";s:5:\"56885\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880470\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"5f4aecc1b5d6a6e4365fafcc7f0efe15\";s:8:\"filesize\";s:6:\"122301\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:23:\"pathauto 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727822\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1267300506\";s:6:\"mdhash\";s:32:\"ec86f7a12f9b4daa02967a3d7ccedef6\";s:8:\"filesize\";s:6:\"121249\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:20:\"pathauto 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273527\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1349786724\";s:6:\"mdhash\";s:32:\"add50147e61e804d11cff958f2a8f263\";s:8:\"filesize\";s:5:\"39139\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}',1355954115,1355867710,1),('available_releases::quicktabs','a:10:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/quicktabs\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:14:{s:7:\"7.x-3.4\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1507686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.3\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1409484\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1326919545\";s:6:\"mdhash\";s:32:\"fbb89f0a5312265335f4e4dcece951fe\";s:8:\"filesize\";s:5:\"74693\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"7.x-3.2\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1349928\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1322002246\";s:6:\"mdhash\";s:32:\"dd699e185849623700473fc0c55251fd\";s:8:\"filesize\";s:5:\"75019\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.1\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1343106\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1321421443\";s:6:\"mdhash\";s:32:\"67e283dd6981dcfa10644d7288636f6c\";s:8:\"filesize\";s:5:\"74986\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.0\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1235326\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1312172228\";s:6:\"mdhash\";s:32:\"4c72ff22d7eaa9b3e5bd22acfe5c286e\";s:8:\"filesize\";s:5:\"71391\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta3\";a:14:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1233748\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311958019\";s:6:\"mdhash\";s:32:\"f25f6d00a21f083db6b73726517282e0\";s:8:\"filesize\";s:5:\"70957\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1227960\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1311491011\";s:6:\"mdhash\";s:32:\"fe549974c22f34eedd34255c7188bf4e\";s:8:\"filesize\";s:5:\"70854\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta1\";a:14:{s:4:\"name\";s:23:\"quicktabs 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1210966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1309974420\";s:6:\"mdhash\";s:32:\"b7568736c672a0f58f780543621755ca\";s:8:\"filesize\";s:5:\"70850\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha2\";a:14:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1188656\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1308089219\";s:6:\"mdhash\";s:32:\"5b4fa99ea7b0cf1382ac51fdcad1ad4c\";s:8:\"filesize\";s:5:\"69431\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:24:\"quicktabs 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1187730\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1308027419\";s:6:\"mdhash\";s:32:\"9f86f3615e5a54e038fd9e5a54f98388\";s:8:\"filesize\";s:5:\"69236\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:21:\"quicktabs 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/798378\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1353633326\";s:6:\"mdhash\";s:32:\"abcb135c189e110045216910f08ad2b1\";s:8:\"filesize\";s:5:\"74373\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1235324\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1312172227\";s:6:\"mdhash\";s:32:\"40ad6420da071e758c04f5df81693ef5\";s:8:\"filesize\";s:5:\"59833\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:23:\"quicktabs 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1108920\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301378169\";s:6:\"mdhash\";s:32:\"abd93c7fc0a33eeacd769a3d87bf9534\";s:8:\"filesize\";s:5:\"59501\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:21:\"quicktabs 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/563356\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1312201235\";s:6:\"mdhash\";s:32:\"c886a7e7de2963bac95c3615a40518c8\";s:8:\"filesize\";s:5:\"59841\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954115,1355867710,1),('available_releases::registration','a:10:{s:5:\"title\";s:20:\"Entity Registrations\";s:10:\"short_name\";s:12:\"registration\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/registration\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:9:{s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1663268\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1340825834\";s:6:\"mdhash\";s:32:\"0ae20f35cdb427f3d217846cdf7a4f31\";s:8:\"filesize\";s:5:\"39002\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1558728\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1336025481\";s:6:\"mdhash\";s:32:\"031577fd6c8add9b7365910faf312403\";s:8:\"filesize\";s:5:\"38670\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1549476\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1335466587\";s:6:\"mdhash\";s:32:\"8eeda7d2faf4211437b50b4e2282f9a3\";s:8:\"filesize\";s:5:\"37720\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha5\";a:14:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha5\";s:7:\"version\";s:14:\"7.x-1.0-alpha5\";s:3:\"tag\";s:14:\"7.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1522106\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1333917372\";s:6:\"mdhash\";s:32:\"c17ec2cee35dfd834b17c74be31b215f\";s:8:\"filesize\";s:5:\"27922\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha4\";a:14:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha4\";s:7:\"version\";s:14:\"7.x-1.0-alpha4\";s:3:\"tag\";s:14:\"7.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1482858\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1331767544\";s:6:\"mdhash\";s:32:\"94d0222bcb016be6417bb4bb500ac28c\";s:8:\"filesize\";s:5:\"23505\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1431662\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1328636147\";s:6:\"mdhash\";s:32:\"cca17e753e6b126f25e04f5d70f7c49b\";s:8:\"filesize\";s:5:\"22017\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1430260\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1328547047\";s:6:\"mdhash\";s:32:\"beca9cee4f55eebd6e7e44a7655da558\";s:8:\"filesize\";s:5:\"21956\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:27:\"registration 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1397002\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1325911243\";s:6:\"mdhash\";s:32:\"06b30d1d115e0e88379b7aa24496adc1\";s:8:\"filesize\";s:5:\"17064\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:24:\"registration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1292846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/registration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355535615\";s:6:\"mdhash\";s:32:\"1b55226d27c3385c93ced3320a599474\";s:8:\"filesize\";s:5:\"40111\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}',1355954115,1355867710,1),('available_releases::rules','a:10:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/rules\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:16:{s:7:\"7.x-2.2\";a:13:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1711652\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.1\";a:13:{s:4:\"name\";s:13:\"rules 7.x-2.1\";s:7:\"version\";s:7:\"7.x-2.1\";s:3:\"tag\";s:7:\"7.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1485738\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/rules-7.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1331918148\";s:6:\"mdhash\";s:32:\"a7f15c72df435554790d5611a8b1732e\";s:8:\"filesize\";s:6:\"167042\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:13:\"rules 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1306022\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1318336335\";s:6:\"mdhash\";s:32:\"efe3f31a4d21b9fa8757cd692dc8f641\";s:8:\"filesize\";s:6:\"155077\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.0-rc2\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc2\";s:7:\"version\";s:11:\"7.x-2.0-rc2\";s:3:\"tag\";s:11:\"7.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1282966\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1316339806\";s:6:\"mdhash\";s:32:\"9a9d7de26f666d5af62fc90612551f64\";s:8:\"filesize\";s:6:\"152243\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.0-rc1\";a:14:{s:4:\"name\";s:17:\"rules 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1252300\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1313600220\";s:6:\"mdhash\";s:32:\"0c01319958aed5439bd7e22d5f060ab0\";s:8:\"filesize\";s:6:\"150814\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1244088\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1312908119\";s:6:\"mdhash\";s:32:\"c0d8f94ec44834355ab2acd02eb01781\";s:8:\"filesize\";s:6:\"146211\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta2\";a:14:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1190652\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1308241620\";s:6:\"mdhash\";s:32:\"fd1bdc36bc612913dfba91e7bdeda00d\";s:8:\"filesize\";s:6:\"139063\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:19:\"rules 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1102944\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1300896369\";s:6:\"mdhash\";s:32:\"7b9718415365872eca4a2f7b9f50787a\";s:8:\"filesize\";s:6:\"134506\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha5\";a:14:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha5\";s:7:\"version\";s:14:\"7.x-2.0-alpha5\";s:3:\"tag\";s:14:\"7.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1063620\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1297877847\";s:6:\"mdhash\";s:32:\"cf14a81dca5d26d4ab392bc14c0c23a6\";s:8:\"filesize\";s:6:\"124733\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-2.0-alpha4\";a:14:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha4\";s:7:\"version\";s:14:\"7.x-2.0-alpha4\";s:3:\"tag\";s:14:\"7.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1015630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1294228281\";s:6:\"mdhash\";s:32:\"3e6905f82d9c9e1ab462ab0c90afe3e9\";s:8:\"filesize\";s:6:\"113547\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha3\";a:14:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha3\";s:7:\"version\";s:14:\"7.x-2.0-alpha3\";s:3:\"tag\";s:14:\"7.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/990306\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1291637070\";s:6:\"mdhash\";s:32:\"92f674a49f40ddd9ffb8de5b0e91425f\";s:8:\"filesize\";s:6:\"108782\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha2\";a:14:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha2\";s:7:\"version\";s:14:\"7.x-2.0-alpha2\";s:3:\"tag\";s:14:\"7.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938144\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286798162\";s:6:\"mdhash\";s:32:\"57e3e8298fff1c6f7cf6af8a0a3c3309\";s:8:\"filesize\";s:6:\"106373\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-2.0-alpha1\";a:14:{s:4:\"name\";s:20:\"rules 7.x-2.0-alpha1\";s:7:\"version\";s:14:\"7.x-2.0-alpha1\";s:3:\"tag\";s:14:\"7.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/905172\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1283932308\";s:6:\"mdhash\";s:32:\"103e926a3b79276e6a7ea62b12a7f2a1\";s:8:\"filesize\";s:6:\"104650\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:17:\"rules 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/660108\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rules-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1350998486\";s:6:\"mdhash\";s:32:\"97494e26d396307baf48b10d90e092e4\";s:8:\"filesize\";s:6:\"169620\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:20:\"rules 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938062\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/rules-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1286792763\";s:6:\"mdhash\";s:32:\"c49d85d2bb2fb860580a79e3f930b5c1\";s:8:\"filesize\";s:6:\"106374\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:17:\"rules 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1100858\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rules-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1300796287\";s:6:\"mdhash\";s:32:\"94228a8fe3bd7b93bf7c8238a3777807\";s:8:\"filesize\";s:4:\"5975\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954115,1355867710,1),('available_releases::strongarm','a:10:{s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/strongarm\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:8:{s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1632574\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.0-rc1\";a:14:{s:4:\"name\";s:21:\"strongarm 7.x-2.0-rc1\";s:7:\"version\";s:11:\"7.x-2.0-rc1\";s:3:\"tag\";s:11:\"7.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1503174\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1332787846\";s:6:\"mdhash\";s:32:\"1ee67266881e9d2d7617dd48cf4c5e36\";s:8:\"filesize\";s:5:\"12280\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-2.0-beta5\";a:14:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta5\";s:7:\"version\";s:13:\"7.x-2.0-beta5\";s:3:\"tag\";s:13:\"7.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1373018\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1324046743\";s:6:\"mdhash\";s:32:\"b1e005f4ba1a08c8e78c041eabc5dcdf\";s:8:\"filesize\";s:5:\"12278\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta4\";a:14:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1315986\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1319128535\";s:6:\"mdhash\";s:32:\"dd2b5489eff881c8ac5600a985d82dbb\";s:8:\"filesize\";s:5:\"12246\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1285658\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1316558107\";s:6:\"mdhash\";s:32:\"1dfe9c89660a9fb31c36949e9d387e36\";s:8:\"filesize\";s:5:\"12249\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta2\";a:14:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta2\";s:7:\"version\";s:13:\"7.x-2.0-beta2\";s:3:\"tag\";s:13:\"7.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/924138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1285599361\";s:6:\"mdhash\";s:32:\"5bb7adb1f90ba6107fd793f0c5f2bfab\";s:8:\"filesize\";s:5:\"12588\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:23:\"strongarm 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907120\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1284074210\";s:6:\"mdhash\";s:32:\"05634757865f7944d924d4630957cff6\";s:8:\"filesize\";s:5:\"12558\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:21:\"strongarm 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1180398\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1346288395\";s:6:\"mdhash\";s:32:\"5b1b2e3ab44d6dc5719942d859780d2b\";s:8:\"filesize\";s:5:\"12329\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954115,1355867710,1),('available_releases::token','a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:17:{s:7:\"7.x-1.4\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1793386\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.3\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1782538\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1347466790\";s:6:\"mdhash\";s:32:\"efe130120435cf38d33e6ae005ad0956\";s:8:\"filesize\";s:5:\"43666\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1722888\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344634643\";s:6:\"mdhash\";s:32:\"0cb93d8a597acd5f99acdc7cb42b6332\";s:8:\"filesize\";s:5:\"43170\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1580482\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1337115392\";s:6:\"mdhash\";s:32:\"8d4c96128ab3ef9f4e76fbdb73900e35\";s:8:\"filesize\";s:5:\"42496\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1517088\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1333672577\";s:6:\"mdhash\";s:32:\"21709598974906287ea5bd68f2b94815\";s:8:\"filesize\";s:5:\"42264\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:17:\"token 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1422936\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328022364\";s:6:\"mdhash\";s:32:\"b63435f4a943cb013aa34339f5ce8bb0\";s:8:\"filesize\";s:5:\"41089\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta7\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta7\";s:7:\"version\";s:13:\"7.x-1.0-beta7\";s:3:\"tag\";s:13:\"7.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1325314\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1319825735\";s:6:\"mdhash\";s:32:\"9d5644d212720e8c9db7fcbcf4559468\";s:8:\"filesize\";s:5:\"40531\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta6\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta6\";s:7:\"version\";s:13:\"7.x-1.0-beta6\";s:3:\"tag\";s:13:\"7.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1295968\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1317397307\";s:6:\"mdhash\";s:32:\"797c619140cdcc00004ce5e64b25eb02\";s:8:\"filesize\";s:5:\"40155\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta5\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta5\";s:7:\"version\";s:13:\"7.x-1.0-beta5\";s:3:\"tag\";s:13:\"7.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1265604\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1314804722\";s:6:\"mdhash\";s:32:\"42b75e49ecfe3945cf3971b20d64e21f\";s:8:\"filesize\";s:5:\"38428\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1252544\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1313614619\";s:6:\"mdhash\";s:32:\"00aea5ce506db5a5308e4881cc16a650\";s:8:\"filesize\";s:5:\"36328\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1230300\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1311709319\";s:6:\"mdhash\";s:32:\"236041ef8c6249adae04f0af98e8aa8b\";s:8:\"filesize\";s:5:\"34573\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1162954\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1305833216\";s:6:\"mdhash\";s:32:\"33678788042e89887c17f072f22b360e\";s:8:\"filesize\";s:5:\"32677\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-1.0-beta1\";a:14:{s:4:\"name\";s:19:\"token 7.x-1.0-beta1\";s:7:\"version\";s:13:\"7.x-1.0-beta1\";s:3:\"tag\";s:13:\"7.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1023874\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1294805791\";s:6:\"mdhash\";s:32:\"0c597a7a17a7a27a725cf076bbae25e4\";s:8:\"filesize\";s:5:\"31159\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha3\";a:14:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha3\";s:7:\"version\";s:14:\"7.x-1.0-alpha3\";s:3:\"tag\";s:14:\"7.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934904\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469965\";s:6:\"mdhash\";s:32:\"16096ce5c4a1f7e0b70c31026d88238a\";s:8:\"filesize\";s:5:\"23473\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha2\";a:14:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha2\";s:7:\"version\";s:14:\"7.x-1.0-alpha2\";s:3:\"tag\";s:14:\"7.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880354\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281549992\";s:6:\"mdhash\";s:32:\"788bb2827e595fa41387afbe116f462d\";s:8:\"filesize\";s:5:\"21523\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:20:\"token 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/774356\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/token-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1271567107\";s:6:\"mdhash\";s:32:\"622a57e2ef607da3010c9e94d76af3fc\";s:8:\"filesize\";s:5:\"17032\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:17:\"token 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/734592\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1348535968\";s:6:\"mdhash\";s:32:\"8ee517baef829c66ea7c791409581128\";s:8:\"filesize\";s:5:\"43682\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954116,1355867710,1),('available_releases::views','a:10:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:13:{s:7:\"7.x-3.5\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1751522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.4\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1742778\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1345559303\";s:6:\"mdhash\";s:32:\"72bd0f35ac467aed74e533c10a76c93f\";s:8:\"filesize\";s:7:\"1632803\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.3\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.3\";s:7:\"version\";s:7:\"7.x-3.3\";s:3:\"tag\";s:7:\"7.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1451068\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1329946249\";s:6:\"mdhash\";s:32:\"70f24086dc7acfa7fc23c6148c7f8e00\";s:8:\"filesize\";s:7:\"1583249\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.2\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1447408\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1329778551\";s:6:\"mdhash\";s:32:\"c350603991445ca69b30eddf3befe887\";s:8:\"filesize\";s:7:\"1582617\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.1\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1407192\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1326750948\";s:6:\"mdhash\";s:32:\"e158435dc66d1d89a0df587c39ef1a23\";s:8:\"filesize\";s:7:\"1575585\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.0\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1374132\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1324170451\";s:6:\"mdhash\";s:32:\"1be8cbd6fd3f37bfd1493693dfa95d8d\";s:8:\"filesize\";s:7:\"1461460\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.0-rc3\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1343786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1321467945\";s:6:\"mdhash\";s:32:\"b3e58f4195308e37621155d3c843e53f\";s:8:\"filesize\";s:7:\"1456218\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"7.x-3.0-rc1\";a:14:{s:4:\"name\";s:17:\"views 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1192186\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1308341221\";s:6:\"mdhash\";s:32:\"e158db78ae2f8cc615edb910a09384b0\";s:8:\"filesize\";s:7:\"1481151\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta3\";a:14:{s:4:\"name\";s:19:\"views 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1107716\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1301301971\";s:6:\"mdhash\";s:32:\"114c76f201523ef3e50b9a1d431b0364\";s:8:\"filesize\";s:7:\"1469580\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:19:\"views 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1106386\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1301158871\";s:6:\"mdhash\";s:32:\"c39fab1e76e55b15291fecf2c10386c2\";s:8:\"filesize\";s:7:\"1469243\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta1\";a:14:{s:4:\"name\";s:19:\"views 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1105946\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1301099796\";s:6:\"mdhash\";s:32:\"6ee4495cbdf0a8d19bd214f57bef0bf4\";s:8:\"filesize\";s:7:\"1468892\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:20:\"views 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1016580\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1294276882\";s:6:\"mdhash\";s:32:\"8635e5b0c03fed4516abae25489a5a5c\";s:8:\"filesize\";s:7:\"1561161\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/608852\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355190312\";s:6:\"mdhash\";s:32:\"ec9ab2a98fcaaa0d5b634f62497f2272\";s:8:\"filesize\";s:7:\"1638387\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954116,1355867710,1),('available_releases::views_bulk_operations','a:10:{s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:10:\"short_name\";s:21:\"views_bulk_operations\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"http://drupal.org/project/views_bulk_operations\";s:5:\"terms\";s:15:\"\n   \n   \n   \n  \";s:8:\"releases\";a:10:{s:7:\"7.x-3.1\";a:13:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1856704\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1354500015\";s:6:\"mdhash\";s:32:\"0650fc653870b5c12b2e7772ceaf6761\";s:8:\"filesize\";s:5:\"41247\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.0\";a:13:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.0\";s:7:\"version\";s:7:\"7.x-3.0\";s:3:\"tag\";s:7:\"7.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1785160\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1347654564\";s:6:\"mdhash\";s:32:\"9c80c378576571607af80f578d0a732d\";s:8:\"filesize\";s:5:\"43783\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.0-rc1\";a:14:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.0-rc1\";s:7:\"version\";s:11:\"7.x-3.0-rc1\";s:3:\"tag\";s:11:\"7.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1430758\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1328576162\";s:6:\"mdhash\";s:32:\"801679e983d2f7021584b40328e828ee\";s:8:\"filesize\";s:5:\"45073\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta3\";a:14:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1309588\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1318586502\";s:6:\"mdhash\";s:32:\"6533e4877c8fb6cce9b30ef21368155e\";s:8:\"filesize\";s:5:\"37993\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1249916\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1313422921\";s:6:\"mdhash\";s:32:\"1c66f47594adc4a1e902ce248a0b3e44\";s:8:\"filesize\";s:5:\"34077\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta1\";a:14:{s:4:\"name\";s:35:\"views_bulk_operations 7.x-3.0-beta1\";s:7:\"version\";s:13:\"7.x-3.0-beta1\";s:3:\"tag\";s:13:\"7.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1220434\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1310769122\";s:6:\"mdhash\";s:32:\"69852b6f084949ea312a016c0ede58d0\";s:8:\"filesize\";s:5:\"33185\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha3\";a:14:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha3\";s:7:\"version\";s:14:\"7.x-3.0-alpha3\";s:3:\"tag\";s:14:\"7.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1193332\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1308505319\";s:6:\"mdhash\";s:32:\"53ac21f79173a955ea298250ce5e73e6\";s:8:\"filesize\";s:5:\"30612\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-3.0-alpha2\";a:14:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha2\";s:7:\"version\";s:14:\"7.x-3.0-alpha2\";s:3:\"tag\";s:14:\"7.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1172344\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1306677417\";s:6:\"mdhash\";s:32:\"705895d000a7919df2afcf8773017692\";s:8:\"filesize\";s:5:\"31069\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-3.0-alpha1\";a:14:{s:4:\"name\";s:36:\"views_bulk_operations 7.x-3.0-alpha1\";s:7:\"version\";s:14:\"7.x-3.0-alpha1\";s:3:\"tag\";s:14:\"7.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1172000\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1306621617\";s:6:\"mdhash\";s:32:\"c0e74e29388a67d12af24d5db4dcdda8\";s:8:\"filesize\";s:5:\"30918\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:33:\"views_bulk_operations 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740646\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355363637\";s:6:\"mdhash\";s:32:\"e37e0d7a5991e3505a22151443d20917\";s:8:\"filesize\";s:5:\"41271\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954116,1355867710,1),('available_releases::views_data_export','a:10:{s:5:\"title\";s:17:\"Views data export\";s:10:\"short_name\";s:17:\"views_data_export\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"http://drupal.org/project/views_data_export\";s:5:\"terms\";s:43:\"\n   \n   \n   \n   \n   \n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:7:{s:13:\"7.x-3.0-beta6\";a:14:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1570328\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1336632688\";s:6:\"mdhash\";s:32:\"2de9b43ab38e0ab79b6731d4669420b1\";s:8:\"filesize\";s:5:\"35527\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta5\";a:14:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1206724\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1309549920\";s:6:\"mdhash\";s:32:\"746f20ded1cee71308eb522a210cf2eb\";s:8:\"filesize\";s:5:\"33826\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta4\";a:14:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1121176\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1302280017\";s:6:\"mdhash\";s:32:\"e4df8a7f81cd262ae6b6548f5e69c8e8\";s:8:\"filesize\";s:5:\"33268\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/989188\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1291490743\";s:6:\"mdhash\";s:32:\"216add73f29b2116e6afd80b64c0477e\";s:8:\"filesize\";s:5:\"30954\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:29:\"views_data_export 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/989196\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1351735104\";s:6:\"mdhash\";s:32:\"75c148cb11bb9e68abefb30bae3bf219\";s:8:\"filesize\";s:5:\"40907\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:32:\"views_data_export 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/986078\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1291204558\";s:6:\"mdhash\";s:32:\"b0be3efa13d5516ade9851f21058b0d2\";s:8:\"filesize\";s:5:\"30950\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:29:\"views_data_export 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/983788\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620648\";s:6:\"mdhash\";s:32:\"2f48f829a2eef695ff14c15daa72300b\";s:8:\"filesize\";s:5:\"31537\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954116,1355867710,1),('available_releases::views_field_view','a:10:{s:5:\"title\";s:16:\"Views Field View\";s:10:\"short_name\";s:16:\"views_field_view\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/views_field_view\";s:5:\"terms\";s:19:\"\n   \n   \n   \n   \n  \";s:8:\"releases\";a:5:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:24:\"views_field_view 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1786958\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1347902395\";s:6:\"mdhash\";s:32:\"9571ece5309db2adb70a65a346981341\";s:8:\"filesize\";s:5:\"16947\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1585540\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337181098\";s:6:\"mdhash\";s:32:\"50c38f9673d1f5248cf04d9f9483d6a9\";s:8:\"filesize\";s:5:\"15625\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc2\";a:14:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc2\";s:7:\"version\";s:11:\"7.x-1.0-rc2\";s:3:\"tag\";s:11:\"7.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1515326\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1333560973\";s:6:\"mdhash\";s:32:\"60479557964c5725d857e3fc7e1c2514\";s:8:\"filesize\";s:5:\"15221\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:28:\"views_field_view 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1382058\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1324652756\";s:6:\"mdhash\";s:32:\"d8960a723255c8510bc6fcea36ab2332\";s:8:\"filesize\";s:5:\"12031\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:28:\"views_field_view 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1146124\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1353117517\";s:6:\"mdhash\";s:32:\"c31829a1eccd4979b28a1f7974d1818c\";s:8:\"filesize\";s:5:\"16946\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355954116,1355867710,1),('available_releases::webform','a:10:{s:5:\"title\";s:7:\"Webform\";s:10:\"short_name\";s:7:\"webform\";s:11:\"api_version\";s:3:\"7.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"3,4\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/webform\";s:5:\"terms\";s:23:\"\n   \n   \n   \n   \n   \n  \";s:8:\"releases\";a:29:{s:14:\"7.x-4.0-alpha6\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha6\";s:7:\"version\";s:14:\"7.x-4.0-alpha6\";s:3:\"tag\";s:14:\"7.x-4.0-alpha6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1785404\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1347692127\";s:6:\"mdhash\";s:32:\"75227a94b7db0ef7a500af2c2ebb7ab9\";s:8:\"filesize\";s:6:\"155734\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-4.0-alpha5\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha5\";s:7:\"version\";s:14:\"7.x-4.0-alpha5\";s:3:\"tag\";s:14:\"7.x-4.0-alpha5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1783176\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1347551761\";s:6:\"mdhash\";s:32:\"5d02f0e052f7c49ffba4539b8bb4aef9\";s:8:\"filesize\";s:6:\"152419\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"7.x-4.0-alpha4\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha4\";s:7:\"version\";s:14:\"7.x-4.0-alpha4\";s:3:\"tag\";s:14:\"7.x-4.0-alpha4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1704416\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1343527082\";s:6:\"mdhash\";s:32:\"e33d957ef4bc8f00f00d3a60aa21ac6c\";s:8:\"filesize\";s:6:\"152205\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-4.0-alpha3\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha3\";s:7:\"version\";s:14:\"7.x-4.0-alpha3\";s:3:\"tag\";s:14:\"7.x-4.0-alpha3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1621746\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1339117034\";s:6:\"mdhash\";s:32:\"39f02ba0cee0a419a38254075f966c6a\";s:8:\"filesize\";s:6:\"151352\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"7.x-4.0-alpha2\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha2\";s:7:\"version\";s:14:\"7.x-4.0-alpha2\";s:3:\"tag\";s:14:\"7.x-4.0-alpha2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1613588\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1338609133\";s:6:\"mdhash\";s:32:\"7fb52e64f354fb6875da48469a0d55af\";s:8:\"filesize\";s:6:\"150956\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"7.x-4.0-alpha1\";a:14:{s:4:\"name\";s:22:\"webform 7.x-4.0-alpha1\";s:7:\"version\";s:14:\"7.x-4.0-alpha1\";s:3:\"tag\";s:14:\"7.x-4.0-alpha1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1590034\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/webform-7.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1337451095\";s:6:\"mdhash\";s:32:\"512260ef02e1ce57ef43ec90683c1e78\";s:8:\"filesize\";s:6:\"135199\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-4.x-dev\";a:13:{s:4:\"name\";s:19:\"webform 7.x-4.x-dev\";s:7:\"version\";s:11:\"7.x-4.x-dev\";s:3:\"tag\";s:7:\"7.x-4.x\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1589878\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/webform-7.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1347715134\";s:6:\"mdhash\";s:32:\"a7f32f72c825bea4e45bce17329ab541\";s:8:\"filesize\";s:6:\"155737\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:8:\"7.x-3.18\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.18\";s:7:\"version\";s:8:\"7.x-3.18\";s:3:\"tag\";s:8:\"7.x-3.18\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1575068\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.18.tar.gz\";s:4:\"date\";s:10:\"1336890411\";s:6:\"mdhash\";s:32:\"0c831e201bfc065207e0ddfeb8169e68\";s:8:\"filesize\";s:6:\"134663\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"7.x-3.17\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.17\";s:7:\"version\";s:8:\"7.x-3.17\";s:3:\"tag\";s:8:\"7.x-3.17\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1472180\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1331149848\";s:6:\"mdhash\";s:32:\"99164a28431b75a3ee58727698c159ba\";s:8:\"filesize\";s:6:\"132843\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"7.x-3.16\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.16\";s:7:\"version\";s:8:\"7.x-3.16\";s:3:\"tag\";s:8:\"7.x-3.16\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1458488\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1330334150\";s:6:\"mdhash\";s:32:\"c0b428e7931efb4416e7b1057f37e02f\";s:8:\"filesize\";s:6:\"131554\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"7.x-3.15\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.15\";s:7:\"version\";s:8:\"7.x-3.15\";s:3:\"tag\";s:8:\"7.x-3.15\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1364598\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1323326755\";s:6:\"mdhash\";s:32:\"6631cf2e3cfbab71e8e48dc31c0b5f04\";s:8:\"filesize\";s:6:\"123969\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"7.x-3.13\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.13\";s:7:\"version\";s:8:\"7.x-3.13\";s:3:\"tag\";s:8:\"7.x-3.13\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1265628\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1314806221\";s:6:\"mdhash\";s:32:\"3608e957d4685680c755870b2264d444\";s:8:\"filesize\";s:6:\"121276\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"7.x-3.12\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.12\";s:7:\"version\";s:8:\"7.x-3.12\";s:3:\"tag\";s:8:\"7.x-3.12\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1251626\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1313561826\";s:6:\"mdhash\";s:32:\"9094d0cc5d3d1e746767cd6b03474be8\";s:8:\"filesize\";s:6:\"119057\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"7.x-3.11\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.11\";s:7:\"version\";s:8:\"7.x-3.11\";s:3:\"tag\";s:8:\"7.x-3.11\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1161906\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1305758218\";s:6:\"mdhash\";s:32:\"ab63b21e78594d9012c688d6f9242c1a\";s:8:\"filesize\";s:6:\"117272\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"7.x-3.10\";a:13:{s:4:\"name\";s:16:\"webform 7.x-3.10\";s:7:\"version\";s:8:\"7.x-3.10\";s:3:\"tag\";s:8:\"7.x-3.10\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1161882\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/webform-7.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1305756717\";s:6:\"mdhash\";s:32:\"a463377335ec4ea95512dabd400ac6c6\";s:8:\"filesize\";s:6:\"115439\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"7.x-3.9\";a:13:{s:4:\"name\";s:15:\"webform 7.x-3.9\";s:7:\"version\";s:7:\"7.x-3.9\";s:3:\"tag\";s:7:\"7.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1082880\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/webform-7.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1299399369\";s:6:\"mdhash\";s:32:\"4622ef7902efbbdf2c76ea1a70095350\";s:8:\"filesize\";s:6:\"115250\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.8\";a:13:{s:4:\"name\";s:15:\"webform 7.x-3.8\";s:7:\"version\";s:7:\"7.x-3.8\";s:3:\"tag\";s:7:\"7.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1073368\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/webform-7.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1298677273\";s:6:\"mdhash\";s:32:\"a55a253b21abae132f519943a6dfb1e2\";s:8:\"filesize\";s:6:\"115237\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.7\";a:13:{s:4:\"name\";s:15:\"webform 7.x-3.7\";s:7:\"version\";s:7:\"7.x-3.7\";s:3:\"tag\";s:7:\"7.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1071414\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/webform-7.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1298534230\";s:6:\"mdhash\";s:32:\"0531afc17545bf2df8ff36fd770c9522\";s:8:\"filesize\";s:6:\"332813\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-3.6\";a:13:{s:4:\"name\";s:15:\"webform 7.x-3.6\";s:7:\"version\";s:7:\"7.x-3.6\";s:3:\"tag\";s:7:\"7.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1023988\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/webform-7.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1294819898\";s:6:\"mdhash\";s:32:\"5b5d011f368ccc3458acb816bd322368\";s:8:\"filesize\";s:6:\"342890\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.4-beta1\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.4-beta1\";s:7:\"version\";s:13:\"7.x-3.4-beta1\";s:3:\"tag\";s:13:\"7.x-3.4-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/947600\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1287598575\";s:6:\"mdhash\";s:32:\"2a39a8641a3da45835309830600c78dd\";s:8:\"filesize\";s:6:\"342322\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.3-beta1\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.3-beta1\";s:7:\"version\";s:13:\"7.x-3.3-beta1\";s:3:\"tag\";s:13:\"7.x-3.3-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/944656\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1287390088\";s:6:\"mdhash\";s:32:\"05abb33a143713e3dec72dc9b832b488\";s:8:\"filesize\";s:6:\"342034\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta8\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta8\";s:7:\"version\";s:13:\"7.x-3.0-beta8\";s:3:\"tag\";s:13:\"7.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/894178\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1282828912\";s:6:\"mdhash\";s:32:\"da4804382f6f3ba985982bb4ef0f1821\";s:8:\"filesize\";s:6:\"336720\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta7\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta7\";s:7:\"version\";s:13:\"7.x-3.0-beta7\";s:3:\"tag\";s:13:\"7.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/883380\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281825694\";s:6:\"mdhash\";s:32:\"e6daf245f2f70b7e101864f3c086235c\";s:8:\"filesize\";s:6:\"336332\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta6\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/833246\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1277097010\";s:6:\"mdhash\";s:32:\"b2e32326c4d009b9af6efb190f3623cd\";s:8:\"filesize\";s:6:\"336300\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta5\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/770256\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1271177414\";s:6:\"mdhash\";s:32:\"8e2e4e4b5c3e7f3b05f5af0454417f8a\";s:8:\"filesize\";s:6:\"334969\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta4\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta4\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:3:\"tag\";s:13:\"7.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/760866\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1270268112\";s:6:\"mdhash\";s:32:\"58886079d44ff03a11e8fc7c79e457e1\";s:8:\"filesize\";s:6:\"333147\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta3\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta3\";s:7:\"version\";s:13:\"7.x-3.0-beta3\";s:3:\"tag\";s:13:\"7.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/760846\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1270265414\";s:6:\"mdhash\";s:32:\"285cce90e04b2bce7fe62f7e08ec152b\";s:8:\"filesize\";s:6:\"333092\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"7.x-3.0-beta2\";a:14:{s:4:\"name\";s:21:\"webform 7.x-3.0-beta2\";s:7:\"version\";s:13:\"7.x-3.0-beta2\";s:3:\"tag\";s:13:\"7.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/741290\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/webform-7.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1268446210\";s:6:\"mdhash\";s:32:\"6152ba9b80f69e4098c5fc14457e1a2e\";s:8:\"filesize\";s:6:\"327887\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:19:\"webform 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/730862\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/webform-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1347672345\";s:6:\"mdhash\";s:32:\"757eafb459553c97891373890daad02c\";s:8:\"filesize\";s:6:\"135578\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}}',1355973532,1355887130,1),('fetch_failures','a:0:{}',1355887433,1355887130,1),('fetch_task::cod_base',NULL,0,1355887140,0),('fetch_task::cod_community',NULL,0,1355887140,0),('fetch_task::cod_events',NULL,0,1355887140,0),('fetch_task::cod_sponsors',NULL,0,1355887140,0),('update_project_data','a:44:{s:12:\"addressfield\";a:17:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1338304248\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1338304248\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Address Field\";s:4:\"link\";s:38:\"http://drupal.org/project/addressfield\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta3\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:26:\"addressfield 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1606128\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/addressfield-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1338304248\";s:6:\"mdhash\";s:32:\"a3df218c4f779a03f4efe4c87d9eaf53\";s:8:\"filesize\";s:5:\"52898\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:13:\"7.x-1.0-beta3\";s:6:\"status\";i:5;}s:10:\"admin_menu\";a:17:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1337292349\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.0-rc3\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Administration menu\";s:4:\"link\";s:36:\"http://drupal.org/project/admin_menu\";s:14:\"latest_version\";s:11:\"7.x-3.0-rc3\";s:8:\"releases\";a:1:{s:11:\"7.x-3.0-rc3\";a:14:{s:4:\"name\";s:22:\"admin_menu 7.x-3.0-rc3\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:3:\"tag\";s:11:\"7.x-3.0-rc3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1587816\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/admin_menu-7.x-3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337292349\";s:6:\"mdhash\";s:32:\"86b659c35823d541354179eccbfdc2d4\";s:8:\"filesize\";s:5:\"50950\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:11:\"7.x-3.0-rc3\";s:6:\"status\";i:5;}s:13:\"advanced_help\";a:17:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced help\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1321022730\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1321022730\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Advanced help\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:21:\"advanced_help 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1338782\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1321022730\";s:6:\"mdhash\";s:32:\"f36a895743b21604cd06703a95a260c7\";s:8:\"filesize\";s:5:\"73702\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:14:\"auto_nodetitle\";a:17:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Automatic Nodetitles\";s:4:\"link\";s:40:\"http://drupal.org/project/auto_nodetitle\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:22:\"auto_nodetitle 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1181122\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1307449915\";s:6:\"mdhash\";s:32:\"17cf4b84bf84ab2e592383bd4d5655f4\";s:8:\"filesize\";s:4:\"9771\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352325357\";s:8:\"includes\";a:26:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:6:\"search\";s:6:\"Search\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"7.17\";s:14:\"existing_major\";s:1:\"7\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:14:\"latest_version\";s:4:\"7.17\";s:8:\"releases\";a:1:{s:4:\"7.17\";a:13:{s:4:\"name\";s:11:\"drupal 7.17\";s:7:\"version\";s:4:\"7.17\";s:3:\"tag\";s:4:\"7.17\";s:13:\"version_major\";s:1:\"7\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:43:\"http://drupal.org/drupal-7.17-release-notes\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-7.17.tar.gz\";s:4:\"date\";s:10:\"1352325358\";s:6:\"mdhash\";s:32:\"439e8ca7e6a33bb879a4624d8f01bed0\";s:8:\"filesize\";s:7:\"3162429\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:4:\"7.17\";s:6:\"status\";i:5;}s:8:\"cod_base\";a:14:{s:4:\"name\";s:8:\"cod_base\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:8:\"cod_base\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:8:\"cod_base\";s:8:\"COD Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"Unknown\";s:14:\"existing_major\";i:-1;s:12:\"install_type\";s:7:\"unknown\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:13:\"cod_community\";a:14:{s:4:\"name\";s:13:\"cod_community\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"COD Community\";s:7:\"package\";s:3:\"COD\";s:7:\"version\";s:11:\"7.x-1.0-dev\";s:7:\"project\";s:13:\"cod_community\";s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:13:\"cod_community\";s:13:\"COD Community\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:10:\"cod_events\";a:14:{s:4:\"name\";s:10:\"cod_events\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"COD Events\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:10:\"cod_events\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:10:\"cod_events\";s:10:\"COD Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"Unknown\";s:14:\"existing_major\";i:-1;s:12:\"install_type\";s:7:\"unknown\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:11:\"cod_support\";a:19:{s:4:\"name\";s:11:\"cod_support\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"COD Session\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:11:\"cod_support\";s:9:\"datestamp\";s:10:\"1345248603\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;}s:9:\"datestamp\";s:10:\"1345248603\";s:8:\"includes\";a:1:{s:11:\"cod_session\";s:11:\"COD Session\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"Unknown\";s:14:\"existing_major\";i:-1;s:12:\"install_type\";s:7:\"unknown\";s:5:\"title\";s:50:\"Conference Organizing Distribution Support Modules\";s:4:\"link\";s:37:\"http://drupal.org/project/cod_support\";s:14:\"latest_version\";s:14:\"7.x-1.0-alpha1\";s:8:\"releases\";a:2:{s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:26:\"cod_support 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1836978\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1352509562\";s:6:\"mdhash\";s:32:\"83706263c6dba3e1571b4f764622ad84\";s:8:\"filesize\";s:5:\"76820\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:23:\"cod_support 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1122750\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/cod_support-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352767311\";s:6:\"mdhash\";s:32:\"1e0ed66db5e87c5f3b7c64bb7a3b0105\";s:8:\"filesize\";s:5:\"76847\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:14:\"7.x-1.0-alpha1\";s:6:\"status\";i:-2;s:6:\"reason\";s:12:\"Invalid info\";}s:12:\"cod_sponsors\";a:14:{s:4:\"name\";s:12:\"cod_sponsors\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"COD Sponsors\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:12:\"cod_sponsors\";s:9:\"datestamp\";s:10:\"1285286730\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;}s:9:\"datestamp\";s:10:\"1285286730\";s:8:\"includes\";a:1:{s:12:\"cod_sponsors\";s:12:\"COD Sponsors\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"Unknown\";s:14:\"existing_major\";i:-1;s:12:\"install_type\";s:7:\"unknown\";s:6:\"status\";i:-4;s:6:\"reason\";s:24:\"No available update data\";s:12:\"fetch_status\";i:-4;}s:8:\"commerce\";a:17:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1350864676\";s:8:\"includes\";a:12:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:14:\"commerce_order\";s:5:\"Order\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Drupal Commerce\";s:4:\"link\";s:34:\"http://drupal.org/project/commerce\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:13:{s:4:\"name\";s:16:\"commerce 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1819278\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/commerce-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1350864676\";s:6:\"mdhash\";s:32:\"18bf64b33ecb54e91d38a840f563a879\";s:8:\"filesize\";s:6:\"363286\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:17:\"commerce_features\";a:17:{s:4:\"name\";s:17:\"commerce_features\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Commerce Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"commerce_features\";s:9:\"datestamp\";s:10:\"1347835911\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347835911\";s:8:\"includes\";a:1:{s:17:\"commerce_features\";s:17:\"Commerce Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Commerce features\";s:4:\"link\";s:43:\"http://drupal.org/project/commerce_features\";s:14:\"latest_version\";s:11:\"7.x-1.0-rc1\";s:8:\"releases\";a:1:{s:11:\"7.x-1.0-rc1\";a:14:{s:4:\"name\";s:29:\"commerce_features 7.x-1.0-rc1\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:3:\"tag\";s:11:\"7.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1786220\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/commerce_features-7.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1347835911\";s:6:\"mdhash\";s:32:\"2d290f8d0d9a0697d29c6e89ef9aa54e\";s:8:\"filesize\";s:5:\"10923\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:11:\"7.x-1.0-rc1\";s:6:\"status\";i:5;}s:21:\"commerce_registration\";a:17:{s:4:\"name\";s:21:\"commerce_registration\";s:4:\"info\";a:6:{s:4:\"name\";s:33:\"Commerce Registration Integration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:21:\"commerce_registration\";s:9:\"datestamp\";s:10:\"1346940408\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1346940408\";s:8:\"includes\";a:1:{s:21:\"commerce_registration\";s:33:\"Commerce Registration Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-2.0-beta3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Commerce Registration\";s:4:\"link\";s:47:\"http://drupal.org/project/commerce_registration\";s:14:\"latest_version\";s:13:\"7.x-2.0-beta3\";s:8:\"releases\";a:1:{s:13:\"7.x-2.0-beta3\";a:14:{s:4:\"name\";s:35:\"commerce_registration 7.x-2.0-beta3\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:3:\"tag\";s:13:\"7.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1776724\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/commerce_registration-7.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1346940408\";s:6:\"mdhash\";s:32:\"a8195aa343715414c4083bcafee877fe\";s:8:\"filesize\";s:5:\"26585\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-2.0-beta3\";s:6:\"status\";i:5;}s:20:\"commons_profile_base\";a:19:{s:4:\"name\";s:20:\"commons_profile_base\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Commons Profile Base\";s:7:\"package\";s:25:\"Commons - Building blocks\";s:7:\"project\";s:20:\"commons_profile_base\";s:9:\"datestamp\";s:10:\"1352162674\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352162674\";s:8:\"includes\";a:1:{s:20:\"commons_profile_base\";s:20:\"Commons Profile Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.x-dev\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:23:\"Commons Profiles (Base)\";s:4:\"link\";s:46:\"http://drupal.org/project/commons_profile_base\";s:14:\"latest_version\";s:11:\"7.x-3.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:32:\"commons_profile_base 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1832844\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/commons_profile_base-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352162674\";s:6:\"mdhash\";s:32:\"61f8fea04311ff7ad6c2502ff30a1b6d\";s:8:\"filesize\";s:4:\"8631\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-3.x-dev\";s:11:\"recommended\";s:11:\"7.x-3.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-3.x-dev\";s:6:\"status\";i:5;}s:18:\"conditional_fields\";a:19:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1343607216\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343607216\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-3.x-dev\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:18:\"Conditional Fields\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:14:\"latest_version\";s:11:\"7.x-3.x-dev\";s:8:\"releases\";a:1:{s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:30:\"conditional_fields 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1137614\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1352724212\";s:6:\"mdhash\";s:32:\"832100fd23e4e512c7f7099c6c4c43c9\";s:8:\"filesize\";s:5:\"42657\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"dev_version\";s:11:\"7.x-3.x-dev\";s:11:\"recommended\";s:11:\"7.x-3.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-3.x-dev\";s:6:\"status\";i:4;}s:14:\"content_access\";a:17:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1311517015\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1311517015\";s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.2-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Content Access\";s:4:\"link\";s:40:\"http://drupal.org/project/content_access\";s:14:\"latest_version\";s:13:\"7.x-1.2-beta1\";s:8:\"releases\";a:1:{s:13:\"7.x-1.2-beta1\";a:14:{s:4:\"name\";s:28:\"content_access 7.x-1.2-beta1\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:3:\"tag\";s:13:\"7.x-1.2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1228096\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_access-7.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1311517015\";s:6:\"mdhash\";s:32:\"a1b58c02ee7e7c7349735c4c68091ff1\";s:8:\"filesize\";s:5:\"23189\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-1.2-beta1\";s:6:\"status\";i:5;}s:7:\"context\";a:17:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344786407\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-3.0-beta4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Context\";s:4:\"link\";s:33:\"http://drupal.org/project/context\";s:14:\"latest_version\";s:13:\"7.x-3.0-beta5\";s:8:\"releases\";a:1:{s:13:\"7.x-3.0-beta5\";a:14:{s:4:\"name\";s:21:\"context 7.x-3.0-beta5\";s:7:\"version\";s:13:\"7.x-3.0-beta5\";s:3:\"tag\";s:13:\"7.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1860390\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-7.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1354819308\";s:6:\"mdhash\";s:32:\"7c0e563c681fbf716b7237181dd3b820\";s:8:\"filesize\";s:5:\"70554\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-3.0-beta5\";s:6:\"status\";i:4;}s:6:\"ctools\";a:17:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1345319204\";s:8:\"includes\";a:2:{s:6:\"ctools\";s:11:\"Chaos tools\";s:13:\"views_content\";s:19:\"Views content panes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos tool suite (ctools)\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:14:\"ctools 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1738460\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1345319204\";s:6:\"mdhash\";s:32:\"62fa855ee8aced1e355b09ac6cd54e99\";s:8:\"filesize\";s:6:\"407345\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:4:\"date\";a:17:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344850024\";s:8:\"includes\";a:3:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:14:\"latest_version\";s:7:\"7.x-2.6\";s:8:\"releases\";a:1:{s:7:\"7.x-2.6\";a:13:{s:4:\"name\";s:12:\"date 7.x-2.6\";s:7:\"version\";s:7:\"7.x-2.6\";s:3:\"tag\";s:7:\"7.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1727916\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-7.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1344850024\";s:6:\"mdhash\";s:32:\"cc22fe50289aea79b3b9b240baba0111\";s:8:\"filesize\";s:6:\"213301\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-2.6\";s:6:\"status\";i:5;}s:5:\"devel\";a:19:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1351817554\";s:8:\"includes\";a:2:{s:5:\"devel\";s:5:\"Devel\";s:14:\"devel_generate\";s:14:\"Devel generate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.3+29-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:5:\"Devel\";s:4:\"link\";s:31:\"http://drupal.org/project/devel\";s:14:\"latest_version\";s:7:\"7.x-1.3\";s:8:\"releases\";a:2:{s:7:\"7.x-1.3\";a:13:{s:4:\"name\";s:13:\"devel 7.x-1.3\";s:7:\"version\";s:7:\"7.x-1.3\";s:3:\"tag\";s:7:\"7.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1618254\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-7.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1338940281\";s:6:\"mdhash\";s:32:\"c556e6de4b3d3e5451ee772d862bc516\";s:8:\"filesize\";s:6:\"190925\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:17:\"devel 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94288\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/devel-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355619640\";s:6:\"mdhash\";s:32:\"2985b709bd7327e0f59114b125dac0a3\";s:8:\"filesize\";s:6:\"194632\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-1.3\";s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:4;}s:4:\"diff\";a:17:{s:4:\"name\";s:4:\"diff\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Diff\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352784357\";s:8:\"includes\";a:1:{s:4:\"diff\";s:4:\"Diff\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Diff\";s:4:\"link\";s:30:\"http://drupal.org/project/diff\";s:14:\"latest_version\";s:7:\"7.x-3.2\";s:8:\"releases\";a:1:{s:7:\"7.x-3.2\";a:13:{s:4:\"name\";s:12:\"diff 7.x-3.2\";s:7:\"version\";s:7:\"7.x-3.2\";s:3:\"tag\";s:7:\"7.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1839054\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-7.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1352784357\";s:6:\"mdhash\";s:32:\"05bce6125233fdae361f78201f7a7643\";s:8:\"filesize\";s:5:\"43842\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-3.2\";s:6:\"status\";i:5;}s:6:\"entity\";a:17:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1337981155\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Entity API\";s:4:\"link\";s:32:\"http://drupal.org/project/entity\";s:14:\"latest_version\";s:11:\"7.x-1.0-rc3\";s:8:\"releases\";a:1:{s:11:\"7.x-1.0-rc3\";a:14:{s:4:\"name\";s:18:\"entity 7.x-1.0-rc3\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:3:\"tag\";s:11:\"7.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1601046\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/entity-7.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1337981155\";s:6:\"mdhash\";s:32:\"267c552757d1fa8bbe17c624a7ec4c3f\";s:8:\"filesize\";s:6:\"106628\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:11:\"7.x-1.0-rc3\";s:6:\"status\";i:5;}s:15:\"entityreference\";a:17:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1348565045\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348565045\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Entity reference\";s:4:\"link\";s:41:\"http://drupal.org/project/entityreference\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:23:\"entityreference 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1843912\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/entityreference-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1353230808\";s:6:\"mdhash\";s:32:\"81f458c4b41b61f405af905d2fd8a5ec\";s:8:\"filesize\";s:5:\"36787\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:4;}s:27:\"entityreference_prepopulate\";a:17:{s:4:\"name\";s:27:\"entityreference_prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Entity reference prepopulate\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:27:\"entityreference_prepopulate\";s:9:\"datestamp\";s:10:\"1348075166\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348075166\";s:8:\"includes\";a:1:{s:27:\"entityreference_prepopulate\";s:28:\"Entity reference prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Entityreference prepopulate\";s:4:\"link\";s:53:\"http://drupal.org/project/entityreference_prepopulate\";s:14:\"latest_version\";s:7:\"7.x-1.1\";s:8:\"releases\";a:1:{s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:35:\"entityreference_prepopulate 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1789308\";s:13:\"download_link\";s:79:\"http://ftp.drupal.org/files/projects/entityreference_prepopulate-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1348075166\";s:6:\"mdhash\";s:32:\"115aaba7418303358666a8f6d7c061cd\";s:8:\"filesize\";s:5:\"11680\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:8:\"features\";a:18:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1343240292\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343240292\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Features\";s:4:\"link\";s:34:\"http://drupal.org/project/features\";s:4:\"also\";a:1:{i:2;s:13:\"7.x-2.0-beta1\";}s:8:\"releases\";a:2:{s:13:\"7.x-2.0-beta1\";a:14:{s:4:\"name\";s:22:\"features 7.x-2.0-beta1\";s:7:\"version\";s:13:\"7.x-2.0-beta1\";s:3:\"tag\";s:13:\"7.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1835662\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/features-7.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1352395006\";s:6:\"mdhash\";s:32:\"654e54d22922d4cdbdf1b78be19c5cda\";s:8:\"filesize\";s:5:\"83547\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:16:\"features 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1700490\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/features-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1343240292\";s:6:\"mdhash\";s:32:\"00984913badb19fee69d3ee0ac27eee8\";s:8:\"filesize\";s:5:\"72114\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"7.x-1.0\";s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:16:\"field_collection\";a:17:{s:4:\"name\";s:16:\"field_collection\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field collection\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:16:\"field_collection\";s:9:\"datestamp\";s:10:\"1333382446\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1333382446\";s:8:\"includes\";a:1:{s:16:\"field_collection\";s:16:\"Field collection\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Field collection\";s:4:\"link\";s:42:\"http://drupal.org/project/field_collection\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta4\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta4\";a:14:{s:4:\"name\";s:30:\"field_collection 7.x-1.0-beta4\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:3:\"tag\";s:13:\"7.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1512478\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_collection-7.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1333382446\";s:6:\"mdhash\";s:32:\"591e8d3bcc5f0af52710680529308d8e\";s:8:\"filesize\";s:5:\"26573\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:13:\"7.x-1.0-beta4\";s:6:\"status\";i:5;}s:11:\"field_group\";a:18:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Fieldgroup\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1319051133\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1319051133\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:10:\"Fieldgroup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field group\";s:4:\"link\";s:37:\"http://drupal.org/project/field_group\";s:4:\"also\";a:1:{i:2;s:11:\"7.x-2.x-dev\";}s:8:\"releases\";a:2:{s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:23:\"field_group 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1327180\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/field_group-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1333757874\";s:6:\"mdhash\";s:32:\"027f66c37905d5dcdc4b2afd83a59969\";s:8:\"filesize\";s:5:\"41096\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"7.x-1.1\";a:13:{s:4:\"name\";s:19:\"field_group 7.x-1.1\";s:7:\"version\";s:7:\"7.x-1.1\";s:3:\"tag\";s:7:\"7.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1314892\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/field_group-7.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1319051133\";s:6:\"mdhash\";s:32:\"4f02e7b10aff66e3bcdae002d6b80ec6\";s:8:\"filesize\";s:5:\"43065\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"7.x-1.1\";s:11:\"recommended\";s:7:\"7.x-1.1\";s:6:\"status\";i:5;}s:17:\"field_permissions\";a:17:{s:4:\"name\";s:17:\"field_permissions\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Field Permissions\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:17:\"field_permissions\";s:9:\"datestamp\";s:10:\"1327510549\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1327510549\";s:8:\"includes\";a:1:{s:17:\"field_permissions\";s:17:\"Field Permissions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Field Permissions\";s:4:\"link\";s:43:\"http://drupal.org/project/field_permissions\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta2\";s:8:\"releases\";a:1:{s:13:\"7.x-1.0-beta2\";a:14:{s:4:\"name\";s:31:\"field_permissions 7.x-1.0-beta2\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:3:\"tag\";s:13:\"7.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1416662\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/field_permissions-7.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1327510549\";s:6:\"mdhash\";s:32:\"9427a7e9467a9789cfc66fdb52cee26c\";s:8:\"filesize\";s:5:\"22975\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-1.0-beta2\";s:6:\"status\";i:5;}s:15:\"field_select_ct\";a:17:{s:4:\"name\";s:15:\"field_select_ct\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Select CT Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:15:\"field_select_ct\";s:9:\"datestamp\";s:10:\"1350768418\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1350768418\";s:8:\"includes\";a:1:{s:15:\"field_select_ct\";s:15:\"Select CT Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-1.0-alpha1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Field Select CT\";s:4:\"link\";s:41:\"http://drupal.org/project/field_select_ct\";s:14:\"latest_version\";s:14:\"7.x-1.0-alpha1\";s:8:\"releases\";a:1:{s:14:\"7.x-1.0-alpha1\";a:14:{s:4:\"name\";s:30:\"field_select_ct 7.x-1.0-alpha1\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:3:\"tag\";s:14:\"7.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1818682\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/field_select_ct-7.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1350768418\";s:6:\"mdhash\";s:32:\"d90b39884dac0533d9dd48f121e30d56\";s:8:\"filesize\";s:5:\"10862\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:11:\"recommended\";s:14:\"7.x-1.0-alpha1\";s:6:\"status\";i:5;}s:4:\"flag\";a:18:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1347917009\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347917009\";s:8:\"includes\";a:1:{s:4:\"flag\";s:4:\"Flag\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Flag\";s:4:\"link\";s:30:\"http://drupal.org/project/flag\";s:4:\"also\";a:1:{i:3;s:14:\"7.x-3.0-alpha4\";}s:8:\"releases\";a:2:{s:14:\"7.x-3.0-alpha4\";a:14:{s:4:\"name\";s:19:\"flag 7.x-3.0-alpha4\";s:7:\"version\";s:14:\"7.x-3.0-alpha4\";s:3:\"tag\";s:14:\"7.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1851096\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/flag-7.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1353961058\";s:6:\"mdhash\";s:32:\"51abe572e81cec238c567bea8f87de76\";s:8:\"filesize\";s:5:\"94247\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:12:\"flag 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1787178\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1347917009\";s:6:\"mdhash\";s:32:\"07c5011b257b0a1cc0d18ae119cbd2b6\";s:8:\"filesize\";s:5:\"81208\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"7.x-2.0\";s:11:\"recommended\";s:7:\"7.x-2.0\";s:6:\"status\";i:5;}s:18:\"inline_entity_form\";a:17:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";s:10:\"1347887963\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347887963\";s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"7.x-1.0-rc1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Inline Entity Form\";s:4:\"link\";s:44:\"http://drupal.org/project/inline_entity_form\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:26:\"inline_entity_form 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1868514\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/inline_entity_form-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1355755076\";s:6:\"mdhash\";s:32:\"3ec652734d75b8a4684c8da46e51647a\";s:8:\"filesize\";s:5:\"28221\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:4;}s:4:\"link\";a:17:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1319392535\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1319392535\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:12:\"link 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1318870\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1319392535\";s:6:\"mdhash\";s:32:\"0b237d7b329c0454f437f5687d607743\";s:8:\"filesize\";s:5:\"31440\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:2:\"og\";a:17:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Organic groups\";s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1353231456\";s:8:\"includes\";a:5:{s:2:\"og\";s:14:\"Organic groups\";s:9:\"og_access\";s:29:\"Organic groups access control\";s:10:\"og_context\";s:22:\"Organic groups context\";s:15:\"og_field_access\";s:27:\"Organic groups field access\";s:5:\"og_ui\";s:17:\"Organic groups UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-2.0-beta3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Organic groups\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:14:\"latest_version\";s:13:\"7.x-2.0-beta4\";s:8:\"releases\";a:1:{s:13:\"7.x-2.0-beta4\";a:14:{s:4:\"name\";s:16:\"og 7.x-2.0-beta4\";s:7:\"version\";s:13:\"7.x-2.0-beta4\";s:3:\"tag\";s:13:\"7.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1865582\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-7.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1355398717\";s:6:\"mdhash\";s:32:\"2b67e94288a4484d0c5120f025af7da3\";s:8:\"filesize\";s:6:\"243979\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-2.0-beta4\";s:6:\"status\";i:4;}s:8:\"pathauto\";a:17:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:14:\"latest_version\";s:7:\"7.x-1.2\";s:8:\"releases\";a:1:{s:7:\"7.x-1.2\";a:13:{s:4:\"name\";s:16:\"pathauto 7.x-1.2\";s:7:\"version\";s:7:\"7.x-1.2\";s:3:\"tag\";s:7:\"7.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1721024\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-7.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1344525185\";s:6:\"mdhash\";s:32:\"abdb73c49803aefe3c87774a92c42b87\";s:8:\"filesize\";s:5:\"38900\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:11:\"recommended\";s:7:\"7.x-1.2\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:17:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1332980461\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:35:\"http://drupal.org/project/quicktabs\";s:14:\"latest_version\";s:7:\"7.x-3.4\";s:8:\"releases\";a:1:{s:7:\"7.x-3.4\";a:13:{s:4:\"name\";s:17:\"quicktabs 7.x-3.4\";s:7:\"version\";s:7:\"7.x-3.4\";s:3:\"tag\";s:7:\"7.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1507686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/quicktabs-7.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1332980461\";s:6:\"mdhash\";s:32:\"e83ce594c509577a44305ae2df6aa0f9\";s:8:\"filesize\";s:5:\"74329\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-3.4\";s:6:\"status\";i:5;}s:12:\"registration\";a:19:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352511674\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:20:\"7.x-1.0-beta3+16-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:20:\"Entity Registrations\";s:4:\"link\";s:38:\"http://drupal.org/project/registration\";s:14:\"latest_version\";s:13:\"7.x-1.0-beta3\";s:8:\"releases\";a:2:{s:13:\"7.x-1.0-beta3\";a:14:{s:4:\"name\";s:26:\"registration 7.x-1.0-beta3\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:3:\"tag\";s:13:\"7.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1663268\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/registration-7.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1340825834\";s:6:\"mdhash\";s:32:\"0ae20f35cdb427f3d217846cdf7a4f31\";s:8:\"filesize\";s:5:\"39002\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-1.x-dev\";a:13:{s:4:\"name\";s:24:\"registration 7.x-1.x-dev\";s:7:\"version\";s:11:\"7.x-1.x-dev\";s:3:\"tag\";s:7:\"7.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1292846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/registration-7.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355535615\";s:6:\"mdhash\";s:32:\"1b55226d27c3385c93ced3320a599474\";s:8:\"filesize\";s:5:\"40111\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:11:\"dev_version\";s:11:\"7.x-1.x-dev\";s:11:\"recommended\";s:13:\"7.x-1.0-beta3\";s:10:\"latest_dev\";s:11:\"7.x-1.x-dev\";s:6:\"status\";i:4;}s:5:\"rules\";a:17:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343980733\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:31:\"http://drupal.org/project/rules\";s:14:\"latest_version\";s:7:\"7.x-2.2\";s:8:\"releases\";a:1:{s:7:\"7.x-2.2\";a:13:{s:4:\"name\";s:13:\"rules 7.x-2.2\";s:7:\"version\";s:7:\"7.x-2.2\";s:3:\"tag\";s:7:\"7.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1711652\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/rules-7.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1343980733\";s:6:\"mdhash\";s:32:\"91799bff2cf6690937e056734265458c\";s:8:\"filesize\";s:6:\"168867\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-2.2\";s:6:\"status\";i:5;}s:9:\"strongarm\";a:19:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:13:\"7.x-2.0+2-dev\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1346288395\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1346288395\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-2.0+2-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Strongarm\";s:4:\"link\";s:35:\"http://drupal.org/project/strongarm\";s:14:\"latest_version\";s:7:\"7.x-2.0\";s:8:\"releases\";a:2:{s:7:\"7.x-2.0\";a:13:{s:4:\"name\";s:17:\"strongarm 7.x-2.0\";s:7:\"version\";s:7:\"7.x-2.0\";s:3:\"tag\";s:7:\"7.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1632574\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1339604214\";s:6:\"mdhash\";s:32:\"76f0757b173e612937b0e6ce0b9bca70\";s:8:\"filesize\";s:5:\"12284\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-2.x-dev\";a:13:{s:4:\"name\";s:21:\"strongarm 7.x-2.x-dev\";s:7:\"version\";s:11:\"7.x-2.x-dev\";s:3:\"tag\";s:7:\"7.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1180398\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-7.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1346288395\";s:6:\"mdhash\";s:32:\"5b1b2e3ab44d6dc5719942d859780d2b\";s:8:\"filesize\";s:5:\"12329\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-2.0\";s:11:\"dev_version\";s:11:\"7.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-2.x-dev\";s:6:\"status\";i:5;}s:5:\"token\";a:17:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1348497279\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348497279\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:14:\"latest_version\";s:7:\"7.x-1.4\";s:8:\"releases\";a:1:{s:7:\"7.x-1.4\";a:13:{s:4:\"name\";s:13:\"token 7.x-1.4\";s:7:\"version\";s:7:\"7.x-1.4\";s:3:\"tag\";s:7:\"7.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1793386\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/token-7.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1348497279\";s:6:\"mdhash\";s:32:\"e65a894f14518751ca1da445a767965c\";s:8:\"filesize\";s:5:\"43675\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.4\";s:6:\"status\";i:5;}s:5:\"views\";a:19:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:16:\"_info_file_ctime\";i:1355108000;}s:9:\"datestamp\";s:10:\"1354672666\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"7.x-3.5+27-dev\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:5:\"Views\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:14:\"latest_version\";s:7:\"7.x-3.5\";s:8:\"releases\";a:2:{s:7:\"7.x-3.5\";a:13:{s:4:\"name\";s:13:\"views 7.x-3.5\";s:7:\"version\";s:7:\"7.x-3.5\";s:3:\"tag\";s:7:\"7.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1751522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-7.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1345829395\";s:6:\"mdhash\";s:32:\"fba70998d4ebcca5116ef5ee90117738\";s:8:\"filesize\";s:7:\"1632919\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"7.x-3.x-dev\";a:13:{s:4:\"name\";s:17:\"views 7.x-3.x-dev\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:3:\"tag\";s:7:\"7.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/608852\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-7.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1355190312\";s:6:\"mdhash\";s:32:\"ec9ab2a98fcaaa0d5b634f62497f2272\";s:8:\"filesize\";s:7:\"1638387\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"7.x-3.5\";s:11:\"dev_version\";s:11:\"7.x-3.x-dev\";s:10:\"latest_dev\";s:11:\"7.x-3.x-dev\";s:6:\"status\";i:4;}s:21:\"views_bulk_operations\";a:17:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1347654564\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347654564\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:4:\"link\";s:47:\"http://drupal.org/project/views_bulk_operations\";s:14:\"latest_version\";s:7:\"7.x-3.1\";s:8:\"releases\";a:1:{s:7:\"7.x-3.1\";a:13:{s:4:\"name\";s:29:\"views_bulk_operations 7.x-3.1\";s:7:\"version\";s:7:\"7.x-3.1\";s:3:\"tag\";s:7:\"7.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1856704\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-7.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1354500015\";s:6:\"mdhash\";s:32:\"0650fc653870b5c12b2e7772ceaf6761\";s:8:\"filesize\";s:5:\"41247\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-3.1\";s:6:\"status\";i:4;}s:17:\"views_data_export\";a:17:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1336632688\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1336632688\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"7.x-3.0-beta6\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views data export\";s:4:\"link\";s:43:\"http://drupal.org/project/views_data_export\";s:14:\"latest_version\";s:13:\"7.x-3.0-beta6\";s:8:\"releases\";a:1:{s:13:\"7.x-3.0-beta6\";a:14:{s:4:\"name\";s:31:\"views_data_export 7.x-3.0-beta6\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:3:\"tag\";s:13:\"7.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1570328\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/views_data_export-7.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1336632688\";s:6:\"mdhash\";s:32:\"2de9b43ab38e0ab79b6731d4669420b1\";s:8:\"filesize\";s:5:\"35527\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:13:\"7.x-3.0-beta6\";s:6:\"status\";i:5;}s:16:\"views_field_view\";a:17:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1347902395\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347902395\";s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"7.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Views Field View\";s:4:\"link\";s:42:\"http://drupal.org/project/views_field_view\";s:14:\"latest_version\";s:7:\"7.x-1.0\";s:8:\"releases\";a:1:{s:7:\"7.x-1.0\";a:13:{s:4:\"name\";s:24:\"views_field_view 7.x-1.0\";s:7:\"version\";s:7:\"7.x-1.0\";s:3:\"tag\";s:7:\"7.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1786958\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/views_field_view-7.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1347902395\";s:6:\"mdhash\";s:32:\"9571ece5309db2adb70a65a346981341\";s:8:\"filesize\";s:5:\"16947\";s:5:\"files\";s:11:\"\n   \n   \n  \";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:11:\"recommended\";s:7:\"7.x-1.0\";s:6:\"status\";i:5;}s:7:\"webform\";a:13:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-3.18\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1336890411\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1336890411\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"7.x-3.18\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";s:27:\"No available releases found\";}}',1355890730,1355887130,1),('update_project_projects','a:44:{s:12:\"addressfield\";a:8:{s:4:\"name\";s:12:\"addressfield\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Address Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1338304248\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1338304248\";s:8:\"includes\";a:1:{s:12:\"addressfield\";s:13:\"Address Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"admin_menu\";a:8:{s:4:\"name\";s:10:\"admin_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Administration menu\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1337292349\";s:8:\"includes\";a:2:{s:10:\"admin_menu\";s:19:\"Administration menu\";s:18:\"admin_menu_toolbar\";s:33:\"Administration menu Toolbar style\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"advanced_help\";a:8:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Advanced help\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1321022730\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1321022730\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced help\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"auto_nodetitle\";a:8:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1307449915\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:8:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352325357\";s:8:\"includes\";a:26:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual links\";s:9:\"dashboard\";s:9:\"Dashboard\";s:5:\"dblog\";s:16:\"Database logging\";s:5:\"field\";s:5:\"Field\";s:17:\"field_sql_storage\";s:17:\"Field SQL storage\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:5:\"image\";s:5:\"Image\";s:4:\"list\";s:4:\"List\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"number\";s:6:\"Number\";s:7:\"options\";s:7:\"Options\";s:4:\"path\";s:4:\"Path\";s:6:\"search\";s:6:\"Search\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:6:\"update\";s:14:\"Update manager\";s:4:\"user\";s:4:\"User\";s:6:\"bartik\";s:6:\"Bartik\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"cod_base\";a:8:{s:4:\"name\";s:8:\"cod_base\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:8:\"cod_base\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:8:\"cod_base\";s:8:\"COD Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"cod_community\";a:8:{s:4:\"name\";s:13:\"cod_community\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"COD Community\";s:7:\"package\";s:3:\"COD\";s:7:\"version\";s:11:\"7.x-1.0-dev\";s:7:\"project\";s:13:\"cod_community\";s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:13:\"cod_community\";s:13:\"COD Community\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"cod_events\";a:8:{s:4:\"name\";s:10:\"cod_events\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"COD Events\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:10:\"cod_events\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:10:\"cod_events\";s:10:\"COD Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"cod_support\";a:8:{s:4:\"name\";s:11:\"cod_support\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"COD Session\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:11:\"cod_support\";s:9:\"datestamp\";s:10:\"1345248603\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;}s:9:\"datestamp\";s:10:\"1345248603\";s:8:\"includes\";a:1:{s:11:\"cod_session\";s:11:\"COD Session\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"cod_sponsors\";a:8:{s:4:\"name\";s:12:\"cod_sponsors\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"COD Sponsors\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:12:\"cod_sponsors\";s:9:\"datestamp\";s:10:\"1285286730\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;}s:9:\"datestamp\";s:10:\"1285286730\";s:8:\"includes\";a:1:{s:12:\"cod_sponsors\";s:12:\"COD Sponsors\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"commerce\";a:8:{s:4:\"name\";s:8:\"commerce\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Commerce\";s:7:\"package\";s:8:\"Commerce\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1350864676\";s:8:\"includes\";a:12:{s:8:\"commerce\";s:8:\"Commerce\";s:13:\"commerce_cart\";s:4:\"Cart\";s:17:\"commerce_checkout\";s:8:\"Checkout\";s:17:\"commerce_customer\";s:8:\"Customer\";s:18:\"commerce_line_item\";s:9:\"Line Item\";s:14:\"commerce_order\";s:5:\"Order\";s:14:\"commerce_price\";s:5:\"Price\";s:16:\"commerce_product\";s:7:\"Product\";s:24:\"commerce_product_pricing\";s:15:\"Product Pricing\";s:26:\"commerce_product_reference\";s:17:\"Product Reference\";s:19:\"commerce_product_ui\";s:10:\"Product UI\";s:11:\"commerce_ui\";s:11:\"Commerce UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"commerce_features\";a:8:{s:4:\"name\";s:17:\"commerce_features\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Commerce Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"commerce_features\";s:9:\"datestamp\";s:10:\"1347835911\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347835911\";s:8:\"includes\";a:1:{s:17:\"commerce_features\";s:17:\"Commerce Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:21:\"commerce_registration\";a:8:{s:4:\"name\";s:21:\"commerce_registration\";s:4:\"info\";a:6:{s:4:\"name\";s:33:\"Commerce Registration Integration\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:21:\"commerce_registration\";s:9:\"datestamp\";s:10:\"1346940408\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1346940408\";s:8:\"includes\";a:1:{s:21:\"commerce_registration\";s:33:\"Commerce Registration Integration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:20:\"commons_profile_base\";a:8:{s:4:\"name\";s:20:\"commons_profile_base\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Commons Profile Base\";s:7:\"package\";s:25:\"Commons - Building blocks\";s:7:\"project\";s:20:\"commons_profile_base\";s:9:\"datestamp\";s:10:\"1352162674\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352162674\";s:8:\"includes\";a:1:{s:20:\"commons_profile_base\";s:20:\"Commons Profile Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"conditional_fields\";a:8:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1343607216\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343607216\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"content_access\";a:8:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1311517015\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1311517015\";s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"context\";a:8:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344786407\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:8:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1345319204\";s:8:\"includes\";a:2:{s:6:\"ctools\";s:11:\"Chaos tools\";s:13:\"views_content\";s:19:\"Views content panes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"date\";a:8:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344850024\";s:8:\"includes\";a:3:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"devel\";a:8:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1351817554\";s:8:\"includes\";a:2:{s:5:\"devel\";s:5:\"Devel\";s:14:\"devel_generate\";s:14:\"Devel generate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"diff\";a:8:{s:4:\"name\";s:4:\"diff\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Diff\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352784357\";s:8:\"includes\";a:1:{s:4:\"diff\";s:4:\"Diff\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"entity\";a:8:{s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Entity API\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1337981155\";s:8:\"includes\";a:2:{s:6:\"entity\";s:10:\"Entity API\";s:12:\"entity_token\";s:13:\"Entity tokens\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"entityreference\";a:8:{s:4:\"name\";s:15:\"entityreference\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Entity Reference\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1348565045\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348565045\";s:8:\"includes\";a:1:{s:15:\"entityreference\";s:16:\"Entity Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:27:\"entityreference_prepopulate\";a:8:{s:4:\"name\";s:27:\"entityreference_prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Entity reference prepopulate\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:27:\"entityreference_prepopulate\";s:9:\"datestamp\";s:10:\"1348075166\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348075166\";s:8:\"includes\";a:1:{s:27:\"entityreference_prepopulate\";s:28:\"Entity reference prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"features\";a:8:{s:4:\"name\";s:8:\"features\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Features\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1343240292\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343240292\";s:8:\"includes\";a:1:{s:8:\"features\";s:8:\"Features\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"field_collection\";a:8:{s:4:\"name\";s:16:\"field_collection\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Field collection\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:16:\"field_collection\";s:9:\"datestamp\";s:10:\"1333382446\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1333382446\";s:8:\"includes\";a:1:{s:16:\"field_collection\";s:16:\"Field collection\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"field_group\";a:8:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Fieldgroup\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1319051133\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1319051133\";s:8:\"includes\";a:1:{s:11:\"field_group\";s:10:\"Fieldgroup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"field_permissions\";a:8:{s:4:\"name\";s:17:\"field_permissions\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Field Permissions\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:17:\"field_permissions\";s:9:\"datestamp\";s:10:\"1327510549\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1327510549\";s:8:\"includes\";a:1:{s:17:\"field_permissions\";s:17:\"Field Permissions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"field_select_ct\";a:8:{s:4:\"name\";s:15:\"field_select_ct\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Select CT Field\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:15:\"field_select_ct\";s:9:\"datestamp\";s:10:\"1350768418\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1350768418\";s:8:\"includes\";a:1:{s:15:\"field_select_ct\";s:15:\"Select CT Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"flag\";a:8:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1347917009\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347917009\";s:8:\"includes\";a:1:{s:4:\"flag\";s:4:\"Flag\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"inline_entity_form\";a:8:{s:4:\"name\";s:18:\"inline_entity_form\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Inline Entity Form\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";s:10:\"1347887963\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347887963\";s:8:\"includes\";a:1:{s:18:\"inline_entity_form\";s:18:\"Inline Entity Form\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:8:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1319392535\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1319392535\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:2:\"og\";a:8:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Organic groups\";s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1353231456\";s:8:\"includes\";a:5:{s:2:\"og\";s:14:\"Organic groups\";s:9:\"og_access\";s:29:\"Organic groups access control\";s:10:\"og_context\";s:22:\"Organic groups context\";s:15:\"og_field_access\";s:27:\"Organic groups field access\";s:5:\"og_ui\";s:17:\"Organic groups UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:8:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1344525185\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"quicktabs\";a:8:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Quicktabs\";s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1332980461\";s:8:\"includes\";a:2:{s:9:\"quicktabs\";s:9:\"Quicktabs\";s:19:\"quicktabs_tabstyles\";s:16:\"Quicktabs Styles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"registration\";a:8:{s:4:\"name\";s:12:\"registration\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Registration\";s:7:\"package\";s:12:\"Registration\";s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1352511674\";s:8:\"includes\";a:1:{s:12:\"registration\";s:12:\"Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"rules\";a:8:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1343980733\";s:8:\"includes\";a:2:{s:5:\"rules\";s:5:\"Rules\";s:11:\"rules_admin\";s:8:\"Rules UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"strongarm\";a:8:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:13:\"7.x-2.0+2-dev\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1346288395\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1346288395\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:8:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1348497279\";s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1348497279\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:8:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:16:\"_info_file_ctime\";i:1355108000;}s:9:\"datestamp\";s:10:\"1354672666\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:21:\"views_bulk_operations\";a:8:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1347654564\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347654564\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"views_data_export\";a:8:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1336632688\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1336632688\";s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"views_field_view\";a:8:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1347902395\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1347902395\";s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"webform\";a:8:{s:4:\"name\";s:7:\"webform\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Webform\";s:7:\"package\";s:7:\"Webform\";s:7:\"version\";s:8:\"7.x-3.18\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1336890411\";s:16:\"_info_file_ctime\";i:1354831472;}s:9:\"datestamp\";s:10:\"1336890411\";s:8:\"includes\";a:1:{s:7:\"webform\";s:7:\"Webform\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}',1355890730,1355887130,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_views` VALUES ('ctools_export:views_view:admin_content','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"admin_content\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:48:\"Emulates the Drupal content administration page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Content\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"20\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:9:\"edit_node\";s:9:\"edit_node\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:1;}s:5:\"empty\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:21:\"No content available.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:3:\"vbo\";a:4:{s:10:\"operations\";a:12:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:4:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:12:\"force_single\";i:0;}}s:5:\"title\";a:9:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:11:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:4:\"New?\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:8:\"comments\";i:0;}s:4:\"type\";a:10:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:12:\"machine_name\";i:0;}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:3:\"not\";i:0;}s:9:\"edit_node\";a:9:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:4:\"Edit\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:4:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:4:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:14:\"Title contains\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"multiple\";b:0;}}s:4:\"type\";a:6:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Node: Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:6:\"reduce\";i:0;}}s:7:\"promote\";a:7:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:8:\"Promoted\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"promote_op\";s:10:\"identifier\";s:7:\"promote\";s:8:\"multiple\";b:0;}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:498;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:14:\"admin/content2\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:21:\"views_bulk_operations\";}',0,1355887229,1),('ctools_export:views_view:admin_people','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:12:\"admin_people\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:45:\"Emulates the Drupal user administration page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:6:\"People\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:6:\"People\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer users\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"20\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:3:\"rid\";s:3:\"rid\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:3:\"rid\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:6:\"access\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:11:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:3:\"vbo\";a:4:{s:10:\"operations\";a:6:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:4:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:12:\"force_single\";i:0;}}s:4:\"name\";a:11:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:3:\"not\";i:0;}s:7:\"created\";a:10:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:10:\"Member for\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:11:\"date_format\";s:13:\"raw time span\";}s:3:\"rid\";a:9:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:2:\"ul\";}s:6:\"access\";a:9:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:11:\"date_format\";s:8:\"time ago\";}s:9:\"edit_node\";a:9:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}}s:7:\"filters\";a:3:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:0;}s:3:\"rid\";a:7:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:4:\"Role\";s:12:\"use_operator\";b:1;s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:6:\"reduce\";i:0;}s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:423;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:13:\"admin/people2\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:21:\"views_bulk_operations\";}',0,1355887229,1),('ctools_export:views_view:archive','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"archive\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Archive\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:180;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:322;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1355887229,1),('ctools_export:views_view:attendees','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"attendees\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:9:\"Attendees\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:9:\"Community\";s:8:\"use_more\";b:1;s:13:\"use_more_text\";s:13:\"All Attendees\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"48\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:7:\"picture\";s:18:\"field_profile_last\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:17:\"field_profile_org\";s:17:\"field_profile_org\";s:19:\"field_profile_org_1\";s:19:\"field_profile_org_1\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:4:\"name\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"picture\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"field_profile_first\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:18:\"field_profile_last\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"field_profile_org\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"field_profile_org_1\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:75:\"No one has signed up for this event. Attendees will appear as they sign up.\";}}s:6:\"fields\";a:5:{s:7:\"picture\";a:9:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"field_profile_first\";a:9:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:9:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:17:\"field_profile_org\";a:9:{s:2:\"id\";s:17:\"field_profile_org\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:4:{s:25:\"field_profile_first_value\";a:5:{s:2:\"id\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:25:\"field_profile_first_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:28:\"field_profile_first_value_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:28:\"field_profile_first_value_op\";s:10:\"identifier\";s:25:\"field_profile_first_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:24:\"field_profile_last_value\";a:5:{s:2:\"id\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:24:\"field_profile_last_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:27:\"field_profile_last_value_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:27:\"field_profile_last_value_op\";s:10:\"identifier\";s:24:\"field_profile_last_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:23:\"field_profile_org_value\";a:5:{s:2:\"id\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:23:\"field_profile_org_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:26:\"field_profile_org_value_op\";s:5:\"label\";s:12:\"Organization\";s:8:\"operator\";s:26:\"field_profile_org_value_op\";s:10:\"identifier\";s:23:\"field_profile_org_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:2:{i:0;i:0;i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:8:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:353;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"picture\";s:7:\"picture\";s:19:\"field_profile_first\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:19:\"field_profile_org_1\";s:19:\"field_profile_org_1\";s:23:\"field_profile_job_title\";s:23:\"field_profile_job_title\";s:23:\"field_profile_interests\";s:23:\"field_profile_interests\";}s:7:\"default\";s:19:\"field_profile_first\";s:4:\"info\";a:6:{s:7:\"picture\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_first\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_profile_last\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_org_1\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_profile_job_title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_profile_interests\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:11:\"empty_table\";i:0;}s:6:\"fields\";a:6:{s:7:\"picture\";a:11:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;}s:19:\"field_profile_first\";a:13:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"label\";s:4:\"name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:4:\"span\";s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:12:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"label\";s:4:\"name\";s:5:\"alter\";a:14:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"[field_profile_first] [field_profile_last]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:4:\"span\";s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:19:\"field_profile_org_1\";a:10:{s:2:\"id\";s:19:\"field_profile_org_1\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:23:\"field_profile_job_title\";a:10:{s:2:\"id\";s:23:\"field_profile_job_title\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:5:\"field\";s:23:\"field_profile_job_title\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:23:\"field_profile_interests\";a:10:{s:2:\"id\";s:23:\"field_profile_interests\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:5:\"field\";s:23:\"field_profile_interests\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}}s:7:\"filters\";a:5:{s:25:\"field_profile_first_value\";a:6:{s:2:\"id\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:28:\"field_profile_first_value_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:28:\"field_profile_first_value_op\";s:10:\"identifier\";s:25:\"field_profile_first_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:24:\"field_profile_last_value\";a:6:{s:2:\"id\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:27:\"field_profile_last_value_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:27:\"field_profile_last_value_op\";s:10:\"identifier\";s:24:\"field_profile_last_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:23:\"field_profile_org_value\";a:6:{s:2:\"id\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:26:\"field_profile_org_value_op\";s:5:\"label\";s:12:\"Organization\";s:8:\"operator\";s:26:\"field_profile_org_value_op\";s:10:\"identifier\";s:23:\"field_profile_org_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:29:\"field_profile_job_title_value\";a:5:{s:2:\"id\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:5:\"field\";s:29:\"field_profile_job_title_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:32:\"field_profile_job_title_value_op\";s:5:\"label\";s:9:\"Job title\";s:8:\"operator\";s:32:\"field_profile_job_title_value_op\";s:10:\"identifier\";s:29:\"field_profile_job_title_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:29:\"field_profile_interests_value\";a:5:{s:2:\"id\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:5:\"field\";s:29:\"field_profile_interests_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:32:\"field_profile_interests_value_op\";s:5:\"label\";s:9:\"Interests\";s:8:\"operator\";s:32:\"field_profile_interests_value_op\";s:10:\"identifier\";s:29:\"field_profile_interests_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}s:4:\"path\";s:9:\"community\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Community\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:21:\"Community Page (Main)\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:772;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:8:{s:8:\"use_more\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;}s:8:\"use_more\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"12\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:7:\"picture\";a:9:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"field_profile_first\";a:12:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:11:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:14:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"[field_profile_first] [field_profile_last]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:17:\"field_profile_org\";a:11:{s:2:\"id\";s:17:\"field_profile_org\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:13:\"cod_community\";}',0,1355887229,1),('ctools_export:views_view:backlinks','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"backlinks\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:9:\"Backlinks\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:188;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:334;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"What links here\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"search\";}',0,1355887229,1),('ctools_export:views_view:cod_schedule','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:12:\"cod_schedule\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:16:\"Session Schedule\";s:3:\"tag\";s:11:\"cod session\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:28:\"Schedule (Access Restricted)\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"quicktabs\";s:13:\"style_options\";a:3:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_slot_datetime\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:1;}}s:9:\"tab_style\";s:5:\"Basic\";s:15:\"tab_title_field\";s:19:\"field_slot_datetime\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"The schedule is empty\";s:7:\"content\";s:211:\"Please create one or more rooms and time slots, and assign a session or schedule item to them. For help with scheduling, please see the <a href=\"http://drupal.org/documentation/build/cod/\">COD Documentation</a>.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:28:\"field_session_slot_target_id\";a:5:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:9:\"Time slot\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:4:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"<strong>[title]</strong>\";s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;}s:14:\"field_speakers\";a:7:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"delta_offset\";s:1:\"0\";}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"field_experience\";a:6:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:10:\"hide_empty\";b:1;}s:19:\"field_slot_datetime\";a:8:{s:2:\"id\";s:19:\"field_slot_datetime\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:13:\"date_no_time_\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}s:21:\"field_slot_datetime_1\";a:7:{s:2:\"id\";s:21:\"field_slot_datetime_1\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:4:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:2:{s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:28:\"field_session_room_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_room_target_id\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:28:\"field_session_room_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"operator\";s:9:\"not empty\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:280;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"required\";b:1;}}s:4:\"path\";s:26:\"program/session-schedule/%\";s:4:\"menu\";a:4:{s:5:\"title\";s:16:\"Session Schedule\";s:6:\"weight\";s:3:\"-50\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Session schedule\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Schedule\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:7:\"block_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:441;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:17:\"block_description\";s:16:\"Primary Sessions\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:22:\"Primary Sessions Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:573;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:13:\"Your schedule\";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:22:\"Your schedule is empty\";s:7:\"content\";s:110:\"You can add sessions to your personal schedule from the <a href=\"/program/session-schedule\">main schedule.</a>\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:2:{s:32:\"field_session_speakers_target_id\";a:4:{s:2:\"id\";s:32:\"field_session_speakers_target_id\";s:5:\"table\";s:33:\"field_data_field_session_speakers\";s:5:\"field\";s:32:\"field_session_speakers_target_id\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:5:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:8:\"required\";i:0;s:4:\"flag\";s:16:\"session_schedule\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:2:{s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:28:\"field_session_room_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_room_target_id\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:28:\"field_session_room_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:7:\"flagged\";a:5:{s:2:\"id\";s:7:\"flagged\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:7:\"flagged\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:38:\"program/session-schedule/your-schedule\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:13:\"Your schedule\";s:6:\"weight\";s:3:\"-49\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:13:\"Your schedule\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:795;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:24:\"program/session-schedule\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Session schedule\";s:11:\"description\";s:16:\"Session schedule\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:16:\"Session schedule\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:cod_session_schedule','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"cod_session_schedule\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:42:\"Conference Organizing Scheduler Admin View\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:20:\"cod_session_schedule\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Sessions\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:9:\"quicktabs\";s:13:\"style_options\";a:3:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_slot_datetime\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:1;}}s:9:\"tab_style\";s:5:\"Basic\";s:15:\"tab_title_field\";s:19:\"field_slot_datetime\";}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:4:{s:19:\"field_slot_datetime\";a:7:{s:2:\"id\";s:19:\"field_slot_datetime\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:13:\"date_no_time_\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:4:\"view\";a:6:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:10:\"hide_empty\";b:1;}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:3:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}s:5:\"group\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:212;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:25:\"program/schedule/sessions\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:cod_session_schedule_entity','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:21:\"field_collection_item\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:27:\"cod_session_schedule_entity\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:50:\"The scheduling entity that renders Timeslot Combos\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:27:\"cod_session_schedule_entity\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:27:\"cod_session_schedule_entity\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:35:\"field_room_slots_types_allowed_node\";a:4:{s:2:\"id\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:35:\"field_room_slots_types_allowed_node\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"item_id\";a:6:{s:2:\"id\";s:7:\"item_id\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:7:\"item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:26:\"field_slot_types_time_slot\";a:8:{s:2:\"id\";s:26:\"field_slot_types_time_slot\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:4:\"type\";s:25:\"entityreference_entity_id\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:4:\"view\";a:5:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:1:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";}}s:9:\"arguments\";a:2:{s:36:\"field_slot_types_time_slot_target_id\";a:7:{s:2:\"id\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:30:\"field_slot_types_allowed_value\";a:9:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:233;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:cod_session_timeslot','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:21:\"field_collection_item\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:20:\"cod_session_timeslot\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:88:\"View representing the select field for timeslot entity references in sessions, bofs, etc\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:20:\"cod_session_timeslot\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:35:\"field_room_slots_types_allowed_node\";a:4:{s:2:\"id\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:35:\"field_room_slots_types_allowed_node\";s:8:\"required\";b:1;}}s:6:\"fields\";a:3:{s:7:\"item_id\";a:6:{s:2:\"id\";s:7:\"item_id\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:7:\"item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:26:\"field_slot_types_time_slot\";a:6:{s:2:\"id\";s:26:\"field_slot_types_time_slot\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:1:{s:4:\"link\";i:0;}}}s:9:\"arguments\";a:1:{s:30:\"field_slot_types_allowed_value\";a:11:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:3:\"php\";}s:16:\"validate_options\";a:1:{s:4:\"code\";s:85:\"$node = node_load($handler->argument);\n$handler->argument = $node->type;\nreturn TRUE;\";}s:5:\"limit\";s:1:\"0\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:17:\"entityreference_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:30:\"entityreference_plugin_display\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:194;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:15:\"entityreference\";s:7:\"options\";a:39:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"entityreference_style\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:22:\"entityreference_fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:17:{s:5:\"title\";s:16:\"Entity Reference\";s:5:\"admin\";s:23:\"Entity Reference Source\";s:4:\"help\";s:60:\"Selects referenceable entities for an entity reference field\";s:7:\"handler\";s:30:\"entityreference_plugin_display\";s:14:\"uses hook menu\";b:0;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:23:\"entityreference display\";b:1;s:6:\"module\";s:15:\"entityreference\";s:10:\"theme path\";s:44:\"profiles/cod/modules/contrib/entityreference\";s:10:\"theme file\";s:25:\"entityreference.views.inc\";s:4:\"path\";s:44:\"profiles/cod/modules/contrib/entityreference\";s:4:\"file\";s:34:\"entityreference_plugin_display.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:15:\"entityreference\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"entityreference_style\";s:13:\"style_options\";a:1:{s:13:\"search_fields\";a:3:{s:26:\"field_slot_types_time_slot\";s:26:\"field_slot_types_time_slot\";s:5:\"title\";s:5:\"title\";s:7:\"item_id\";i:0;}}s:10:\"row_plugin\";s:22:\"entityreference_fields\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:17:\"entityreference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:14:\"display_plugin\";s:15:\"entityreference\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:cod_time_slots','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"cod_time_slots\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:36:\"List of time slots for COD schedules\";s:3:\"tag\";s:11:\"cod session\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:3:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";}}s:9:\"arguments\";a:1:{s:25:\"field_slot_datetime_value\";a:7:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:comments_recent','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"comment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"comments_recent\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:15:\"Recent comments\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:181;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:361;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"comment\";}',0,1355887229,1),('ctools_export:views_view:commerce_cart_block','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:14:\"commerce_order\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:19:\"commerce_cart_block\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:43:\"Display a list of line items added to cart.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:19:\"Shopping cart block\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:13:\"Shopping cart\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:8:\"quantity\";s:8:\"quantity\";s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"footer\";a:1:{s:17:\"line_item_summary\";a:5:{s:2:\"id\";s:17:\"line_item_summary\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:17:\"line_item_summary\";s:5:\"links\";a:2:{s:9:\"view_cart\";s:9:\"view_cart\";s:8:\"checkout\";s:8:\"checkout\";}s:4:\"info\";a:2:{s:8:\"quantity\";s:8:\"quantity\";s:5:\"total\";s:5:\"total\";}}}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:4:{s:8:\"quantity\";a:14:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;s:6:\"suffix\";s:4:\" × \";}s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:23:\"[commerce_display_path]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:14:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:8:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:5:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:13:\"commerce_cart\";}',0,1355887229,1),('ctools_export:views_view:commerce_cart_form','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:14:\"commerce_order\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:18:\"commerce_cart_form\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:36:\"Display a shopping cart update form.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:18:\"Shopping cart form\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:13:\"Shopping cart\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"footer\";a:1:{s:17:\"line_item_summary\";a:5:{s:2:\"id\";s:17:\"line_item_summary\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:17:\"line_item_summary\";s:5:\"label\";s:12:\"Cart summary\";s:4:\"info\";a:2:{s:8:\"quantity\";i:0;s:5:\"total\";s:5:\"total\";}}}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:6:{s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:23:\"[commerce_display_path]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:14:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:13:\"edit_quantity\";a:10:{s:2:\"id\";s:13:\"edit_quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:13:\"edit_quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:8:\"Quantity\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:11:\"edit_delete\";a:10:{s:2:\"id\";s:11:\"edit_delete\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:6:\"Remove\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:13:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:13:\"commerce_cart\";}',0,1355887229,1),('ctools_export:views_view:commerce_cart_summary','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:14:\"commerce_order\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:21:\"commerce_cart_summary\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:49:\"Cart line item summary displayed during checkout.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:21:\"Shopping cart summary\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:13:\"Shopping cart\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:8:\"quantity\";s:8:\"quantity\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"footer\";a:1:{s:11:\"order_total\";a:4:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:5:\"empty\";b:0;}}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:4:{s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:15:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}s:8:\"quantity\";a:12:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:14:\"commerce_total\";a:15:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:13:\"commerce_cart\";}',0,1355887229,1),('ctools_export:views_view:commerce_line_item_table','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:18:\"commerce_line_item\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:24:\"commerce_line_item_table\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:39:\"Display a set of line items in a table.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:10:\"Line items\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:12:\"line_item_id\";s:12:\"line_item_id\";s:4:\"type\";s:4:\"type\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:15:\"line_item_label\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:8:\"quantity\";s:8:\"quantity\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:7:{s:12:\"line_item_id\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";}s:15:\"line_item_label\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:5:\"empty\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"Empty line item text.\";s:5:\"empty\";b:0;s:7:\"content\";s:20:\"No line items found.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:10:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:4:\"type\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:15:\"line_item_title\";a:8:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:15:\"line_item_label\";a:8:{s:2:\"id\";s:15:\"line_item_label\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:1;s:4:\"text\";s:19:\"([line_item_label])\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:11:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:8:\"quantity\";a:11:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:14:\"commerce_total\";a:11:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:3:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";}}s:9:\"arguments\";a:1:{s:12:\"line_item_id\";a:9:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:1;s:3:\"not\";i:0;}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:4:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:5:\"value\";s:1:\"1\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:18:\"commerce_line_item\";}',0,1355887229,1),('ctools_export:views_view:commerce_products','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:16:\"commerce_product\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:17:\"commerce_products\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:43:\"Display a list of products for store admin.\";s:3:\"tag\";s:8:\"commerce\";s:10:\"human_name\";s:8:\"Products\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Products\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:36:\"administer commerce_product entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:3:\"sku\";s:3:\"sku\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:14:\"commerce_price\";s:14:\"commerce_price\";s:6:\"status\";s:6:\"status\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:3:\"sku\";s:4:\"info\";a:6:{s:3:\"sku\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"commerce_price\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:1;}s:5:\"empty\";a:1:{s:10:\"empty_text\";a:4:{s:2:\"id\";s:10:\"empty_text\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:10:\"empty_text\";s:8:\"add_path\";s:27:\"admin/commerce/products/add\";}}s:6:\"fields\";a:6:{s:3:\"sku\";a:9:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:0;}s:5:\"title\";a:9:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:4:\"type\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:0;}s:14:\"commerce_price\";a:11:{s:2:\"id\";s:14:\"commerce_price\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:5:\"field\";s:14:\"commerce_price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:6:\"status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:15:\"active-disabled\";s:3:\"not\";i:0;}s:10:\"operations\";a:10:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:10:\"operations\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"add_destination\";i:1;}}s:5:\"sorts\";a:1:{s:3:\"sku\";a:3:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";}}s:7:\"filters\";a:1:{s:3:\"sku\";a:6:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"sku_op\";s:5:\"label\";s:25:\"Filter by SKUs containing\";s:8:\"operator\";s:6:\"sku_op\";s:10:\"identifier\";s:3:\"sku\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:10:\"admin_page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:353;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:28:\"admin/commerce/products/list\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:6:\"weight\";s:3:\"-10\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Products\";s:11:\"description\";s:47:\"Manage products and product types in the store.\";s:6:\"weight\";s:0:\"\";s:4:\"name\";s:10:\"management\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"admin_page\";s:13:\"display_title\";s:10:\"Admin page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:19:\"commerce_product_ui\";}',0,1355887229,1),('ctools_export:views_view:commerce_registration_admin_registrations','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:12:\"registration\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:32:\"commerce_registration_admin_regs\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:41:\"Commerce Registration Admin Registrations\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:23:\"Completed Registrations\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:1:{s:15:\"registration_id\";s:15:\"registration_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:15:\"registration_id\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:5:\"empty\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:37:\"There are no finalized registrations.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:1:{s:8:\"order_id\";a:4:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:8:\"order_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:10:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:6:{s:33:\"views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:21:\"system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:46:\"views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:18:\"system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:0;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:15:\"registration_id\";a:12:{s:2:\"id\";s:15:\"registration_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:15:\"registration_id\";s:5:\"label\";s:6:\"Number\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"registration/[registration_id]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:12:\"Date Entered\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";}s:11:\"entity_type\";a:11:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:11:\"entity_type\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"entity_id\";a:13:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:9:\"entity_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:28:\"registration_attached_entity\";a:10:{s:2:\"id\";s:28:\"registration_attached_entity\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:28:\"registration_attached_entity\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_number\";a:12:{s:2:\"id\";s:12:\"order_number\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:12:\"order_number\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:5:\"Order\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";s:5:\"admin\";}s:20:\"commerce_order_total\";a:15:{s:2:\"id\";s:20:\"commerce_order_total\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:5:\"field\";s:20:\"commerce_order_total\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:12:\"Order Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:11:\"entity_type\";a:4:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:21:\"commerce_regs_w_order\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:462;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:21:\"commerce_regs_w_order\";s:13:\"display_title\";s:37:\"Completed Registrations with Order ID\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:17:\"commerce_regs_all\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:591;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;}s:5:\"title\";s:17:\"All Registrations\";s:13:\"relationships\";a:1:{s:8:\"order_id\";a:4:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:8:\"order_id\";s:8:\"required\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:17:\"commerce_regs_all\";s:13:\"display_title\";s:17:\"All Registrations\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:21:\"commerce_registration\";}',0,1355887229,1),('ctools_export:views_view:flag_bookmarks','O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"flag_bookmarks\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:58:\"A page listing the current user\'s bookmarks at /bookmarks.\";s:3:\"tag\";s:4:\"flag\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:41:{s:5:\"title\";s:12:\"My bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:6:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:127:\"You have not yet bookmarked any content. Click the \"Bookmark this\" link when viewing a piece of content to add it to this list.\";s:13:\"relationships\";a:2:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:7:\"current\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:6:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:3:\"ops\";a:5:{s:5:\"label\";s:3:\"Ops\";s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:10:\"plain_text\";}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:19:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:2:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:7:\"current\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:8:\"defaults\";a:12:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:6:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:3:\"ops\";a:5:{s:5:\"label\";s:3:\"Ops\";s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:14:\"access_options\";N;s:5:\"title\";s:12:\"My bookmarks\";s:5:\"empty\";s:127:\"You have not yet bookmarked any content. Click the \"Bookmark this\" link when viewing a piece of content to add it to this list.\";s:12:\"empty_format\";s:10:\"plain_text\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:6:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:368;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My bookmarks\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My bookmarks\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"changed\";b:1;s:13:\"export_module\";s:4:\"flag\";}',0,1355887229,1),('ctools_export:views_view:flag_bookmarks_tab','O:4:\"view\":52:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:18:\"flag_bookmarks_tab\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:78:\"Provides a tab on all user\'s profile pages containing bookmarks for that user.\";s:3:\"tag\";s:4:\"flag\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:41:{s:5:\"title\";s:14:\"User bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:5:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:45:\"This user has not yet bookmarked any content.\";s:13:\"relationships\";a:3:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:3:\"any\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:3:\"uid\";a:6:{s:5:\"label\";s:14:\"bookmarks_user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:6:\"fields\";a:5:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:21:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:14:\"%1\'s bookmarks\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:13:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"access_options\";N;s:12:\"empty_format\";s:10:\"plain_text\";}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:20:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:3:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:3:\"any\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:3:\"uid\";a:6:{s:5:\"label\";s:14:\"bookmarks_user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:8:\"defaults\";a:13:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;s:14:\"access_options\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:21:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:14:\"%1\'s bookmarks\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:14:\"access_options\";N;s:5:\"title\";s:14:\"User bookmarks\";s:5:\"empty\";s:45:\"This user has not yet bookmarked any content.\";s:12:\"empty_format\";s:10:\"plain_text\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:5:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:417;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:16:\"user/%/bookmarks\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Bookmarks\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"user/%/bookmarks\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Bookmarks\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"changed\";b:1;s:13:\"export_module\";s:4:\"flag\";}',0,1355887229,1),('ctools_export:views_view:frontpage','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"frontpage\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:10:\"Front page\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:176;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:318;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1355887229,1),('ctools_export:views_view:glossary','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"glossary\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"Glossary\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:203;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:10:\"attachment\";O:13:\"views_display\":8:{s:7:\"handler\";O:31:\"views_plugin_display_attachment\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:349;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"attachment\";s:7:\"options\";a:45:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}s:10:\"definition\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:4:\"node\";}',0,1355887229,1),('ctools_export:views_view:og_all_user_group_content','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"og_all_user_group_content\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:63:\"Show the content from all the group the current user belongs to\";s:3:\"tag\";s:2:\"og\";s:10:\"human_name\";s:25:\"OG all user group content\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:7:\"title_1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:10:\"hide_empty\";i:0;s:22:\"default_field_elements\";i:1;}s:13:\"relationships\";a:2:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}s:32:\"og_membership_related_node_group\";a:5:{s:2:\"id\";s:32:\"og_membership_related_node_group\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:32:\"og_membership_related_node_group\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:13:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:11:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:14:\"og_user_groups\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:1;s:3:\"not\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:10:\"group_type\";a:5:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{s:4:\"node\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:12:\"panel_pane_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_content_plugin_display_panel_pane\":12:{s:18:\"panel_pane_display\";b:1;s:13:\"has_pane_conf\";N;s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:256;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"panel_pane\";s:7:\"options\";a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}s:10:\"definition\";a:19:{s:5:\"title\";s:12:\"Content pane\";s:5:\"admin\";s:12:\"Content pane\";s:4:\"help\";s:57:\"Is available as content for a panel or dashboard display.\";s:7:\"handler\";s:39:\"views_content_plugin_display_panel_pane\";s:4:\"path\";s:63:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:5:\"theme\";s:10:\"views_view\";s:14:\"register theme\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:12:\"display-pane\";s:6:\"module\";s:13:\"views_content\";s:10:\"theme file\";s:23:\"views_content.views.inc\";s:4:\"file\";s:43:\"views_content_plugin_display_panel_pane.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"panel_pane\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:12:\"panel_pane_1\";s:13:\"display_title\";s:12:\"Content pane\";s:14:\"display_plugin\";s:10:\"panel_pane\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:2:\"og\";}',0,1355887229,1),('ctools_export:views_view:og_members','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:10:\"og_members\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:21:\"Newest group members.\";s:3:\"tag\";s:2:\"og\";s:10:\"human_name\";s:10:\"OG members\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:1:{s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:7:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:5:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:15:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:10:\"%1 members\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:2:\"og\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";}s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:7:\"block_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:214;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:12:\"panel_pane_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_content_plugin_display_panel_pane\":12:{s:18:\"panel_pane_display\";b:1;s:13:\"has_pane_conf\";N;s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:343;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"panel_pane\";s:7:\"options\";a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}s:10:\"definition\";a:19:{s:5:\"title\";s:12:\"Content pane\";s:5:\"admin\";s:12:\"Content pane\";s:4:\"help\";s:57:\"Is available as content for a panel or dashboard display.\";s:7:\"handler\";s:39:\"views_content_plugin_display_panel_pane\";s:4:\"path\";s:63:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:5:\"theme\";s:10:\"views_view\";s:14:\"register theme\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:12:\"display-pane\";s:6:\"module\";s:13:\"views_content\";s:10:\"theme file\";s:23:\"views_content.views.inc\";s:4:\"file\";s:43:\"views_content_plugin_display_panel_pane.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"panel_pane\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:10:\"pane_title\";s:10:\"OG members\";s:5:\"allow\";a:9:{s:9:\"use_pager\";i:0;s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";s:14:\"title_override\";s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"gid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:node.nid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:23:\"OG membership: Group ID\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:12:\"panel_pane_1\";s:13:\"display_title\";s:12:\"Content pane\";s:14:\"display_plugin\";s:10:\"panel_pane\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:2:\"og\";}',0,1355887229,1),('ctools_export:views_view:og_members_admin','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"og_members_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:2:\"og\";s:10:\"human_name\";s:16:\"OG members admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:16:\"OG members admin\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:4:\"name\";s:4:\"name\";s:5:\"state\";s:5:\"state\";s:8:\"og_roles\";s:8:\"og_roles\";s:7:\"created\";s:7:\"created\";s:21:\"og_membership_request\";s:21:\"og_membership_request\";}s:7:\"default\";s:4:\"name\";s:4:\"info\";a:6:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"state\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"og_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"og_membership_request\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:6:\"header\";a:1:{s:22:\"og_membership_overview\";a:9:{s:2:\"id\";s:22:\"og_membership_overview\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:22:\"og_membership_overview\";s:7:\"manager\";i:1;s:15:\"total_members_1\";i:0;s:15:\"total_members_2\";i:0;s:15:\"total_members_3\";i:0;s:13:\"total_members\";i:1;s:13:\"total_content\";i:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:45:\"No people found matching the search criteria.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:3:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:17:\"og_membership_rel\";}}s:6:\"fields\";a:6:{s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:16:\"hide_alter_empty\";b:0;s:3:\"vbo\";a:6:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::og_user_roles_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::og_membership_delete_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::og_set_state_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:12:\"force_single\";i:0;}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:5:\"state\";a:4:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";}s:8:\"og_roles\";a:6:{s:2:\"id\";s:8:\"og_roles\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:8:\"og_roles\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"label\";s:5:\"Roles\";s:4:\"type\";s:2:\"ul\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"label\";s:12:\"Member since\";s:11:\"date_format\";s:8:\"time ago\";}s:21:\"og_membership_request\";a:4:{s:2:\"id\";s:21:\"og_membership_request\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:5:\"field\";s:21:\"og_membership_request\";s:12:\"relationship\";s:17:\"og_membership_rel\";}}s:5:\"sorts\";a:1:{s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}}s:9:\"arguments\";a:2:{s:10:\"group_type\";a:9:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";}s:3:\"gid\";a:8:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"state\";a:6:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"state_op\";s:5:\"label\";s:5:\"State\";s:8:\"operator\";s:8:\"state_op\";s:10:\"identifier\";s:5:\"state\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:5:\"og_ui\";}',0,1355887229,1),('ctools_export:views_view:og_nodes','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"og_nodes\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:36:\"Show all content (nodes) of a group.\";s:3:\"tag\";s:2:\"og\";s:10:\"human_name\";s:10:\"OG content\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"There is no content in this group.\";}}s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:13:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:2:\"og\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";}s:10:\"group_type\";a:5:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{s:4:\"node\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:12:\"panel_pane_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_content_plugin_display_panel_pane\":12:{s:18:\"panel_pane_display\";b:1;s:13:\"has_pane_conf\";N;s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:200;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"panel_pane\";s:7:\"options\";a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}s:10:\"definition\";a:19:{s:5:\"title\";s:12:\"Content pane\";s:5:\"admin\";s:12:\"Content pane\";s:4:\"help\";s:57:\"Is available as content for a panel or dashboard display.\";s:7:\"handler\";s:39:\"views_content_plugin_display_panel_pane\";s:4:\"path\";s:63:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:5:\"theme\";s:10:\"views_view\";s:14:\"register theme\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:12:\"display-pane\";s:6:\"module\";s:13:\"views_content\";s:10:\"theme file\";s:23:\"views_content.views.inc\";s:4:\"file\";s:43:\"views_content_plugin_display_panel_pane.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"panel_pane\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:14:\"argument_input\";a:1:{s:3:\"gid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:node.nid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:23:\"OG membership: Group ID\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:12:\"panel_pane_1\";s:13:\"display_title\";s:12:\"Content pane\";s:14:\"display_plugin\";s:10:\"panel_pane\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:2:\"og\";}',0,1355887229,1),('ctools_export:views_view:og_user_groups','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:13:\"og_membership\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"og_user_groups\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:22:\"Show groups of a user.\";s:3:\"tag\";s:2:\"og\";s:10:\"human_name\";s:14:\"OG User groups\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:5:\"state\";s:5:\"state\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:5:\"title\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:5:\"state\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"User is not a member of any group.\";}}s:13:\"relationships\";a:1:{s:32:\"og_membership_related_node_group\";a:4:{s:2:\"id\";s:32:\"og_membership_related_node_group\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:32:\"og_membership_related_node_group\";s:8:\"required\";i:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"label\";s:5:\"Group\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:12:\"Member since\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";}}s:9:\"arguments\";a:1:{s:4:\"etid\";a:16:{s:2:\"id\";s:4:\"etid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:4:\"etid\";s:7:\"ui_name\";s:39:\"We pass to the \"Entity ID\" the User ID.\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:9:\"%1 groups\";s:21:\"default_argument_type\";s:12:\"current_user\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:7:\"filters\";a:3:{s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:13:\"og_membership\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"value\";s:1:\"1\";}s:11:\"entity_type\";a:4:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:12:\"panel_pane_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_content_plugin_display_panel_pane\":12:{s:18:\"panel_pane_display\";b:1;s:13:\"has_pane_conf\";N;s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:275;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"panel_pane\";s:7:\"options\";a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}s:10:\"definition\";a:19:{s:5:\"title\";s:12:\"Content pane\";s:5:\"admin\";s:12:\"Content pane\";s:4:\"help\";s:57:\"Is available as content for a panel or dashboard display.\";s:7:\"handler\";s:39:\"views_content_plugin_display_panel_pane\";s:4:\"path\";s:63:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:5:\"theme\";s:10:\"views_view\";s:14:\"register theme\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:12:\"display-pane\";s:6:\"module\";s:13:\"views_content\";s:10:\"theme file\";s:23:\"views_content.views.inc\";s:4:\"file\";s:43:\"views_content_plugin_display_panel_pane.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"panel_pane\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:14:\"argument_input\";a:1:{s:4:\"etid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:user.uid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:49:\"We pass to the &quot;Entity ID&quot; the User ID.\";}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:12:\"panel_pane_1\";s:13:\"display_title\";s:12:\"Content pane\";s:14:\"display_plugin\";s:10:\"panel_pane\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:2:\"og\";}',0,1355887229,1),('ctools_export:views_view:schedule_room_list','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:18:\"schedule_room_list\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:31:\"List of rooms for COD schedules\";s:3:\"tag\";s:11:\"cod session\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:2:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";b:0;}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:19:\"element_label_colon\";b:0;}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:6:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"room\";s:4:\"room\";}s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:sessions','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"sessions\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"sessions\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:7:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:17:\"Proposed Sessions\";s:15:\"use_more_always\";b:0;s:12:\"link_display\";s:6:\"page_1\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:4:\"body\";s:4:\"body\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:4:\"<br>\";s:12:\"empty_column\";i:0;}s:14:\"field_speakers\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"body\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_accepted\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_experience\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"field_track\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No sessions...\";s:7:\"content\";s:32:\"No sessions have been submitted.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:6:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_speakers\";a:4:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:16:\"hide_alter_empty\";b:0;}s:4:\"body\";a:9:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:3:\"200\";s:4:\"trim\";b:1;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"250\";}}s:14:\"field_accepted\";a:6:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:16:\"field_experience\";a:5:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:22:\"field_experience_value\";a:5:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:10:\"Experience\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:5:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:5:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:18:\"Filter by keywords\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:13:\"page_proposed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:318;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:3:{s:16:\"hide_admin_links\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_accepted_value_1\";a:5:{s:2:\"id\";s:22:\"field_accepted_value_1\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:0;}}s:4:\"path\";s:25:\"program/sessions/proposed\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Proposed Sessions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:13:\"page_proposed\";s:13:\"display_title\";s:14:\"Page: Proposed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:525;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;}s:5:\"title\";s:17:\"Accepted Sessions\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:4:\"body\";s:4:\"body\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:6:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_speakers\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"body\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_accepted\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:16:\"field_experience\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"field_track\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:6:\"sticky\";b:1;}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No sessions...\";s:7:\"content\";s:35:\"No sessions have been accepted yet.\";s:6:\"format\";s:10:\"plain_text\";}}s:5:\"sorts\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:5:\"Title\";}}}s:4:\"path\";s:25:\"program/sessions/accepted\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:17:\"Accepted Sessions\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Page: Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"feed_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:742;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:16:\"hide_admin_links\";b:0;s:12:\"link_display\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:12:\"link_display\";s:13:\"page_proposed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:4:\"full\";}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:22:\"field_experience_value\";a:5:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:10:\"Experience\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:5:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:5:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:18:\"Filter by keywords\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}}s:4:\"path\";s:29:\"program/sessions/proposed/rss\";s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:13:\"page_proposed\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:9:\"Feed: All\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}s:7:\"block_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:949;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:5:\"title\";s:16:\"Sessions Details\";s:9:\"css_class\";s:15:\"session-details\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:6:\"fields\";a:4:{s:14:\"field_accepted\";a:4:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:16:\"hide_alter_empty\";b:0;}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:18:\"field_session_room\";a:5:{s:2:\"id\";s:18:\"field_session_room\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:18:\"field_session_room\";s:5:\"label\";s:33:\"Room (field_session_room) - delta\";s:19:\"element_label_colon\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:23:\"Block: Sessions Details\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:7:\"block_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1135;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:14:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:8:\"Speakers\";s:9:\"css_class\";s:16:\"session-speakers\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";s:1:\"1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:1:{s:6:\"inline\";a:1:{s:14:\"field_speakers\";s:14:\"field_speakers\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:3:{s:7:\"picture\";a:7:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:21:\"link_photo_to_profile\";b:0;}s:6:\"name_1\";a:6:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:10:\"([name_1])\";}s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:1:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}}s:17:\"block_description\";s:18:\"Sessions: Speakers\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:15:\"Block: Speakers\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}s:7:\"block_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1368;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:14:\"Schedule Items\";s:19:\"display_description\";s:48:\"These are Item listings generated from timeslots\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:32:\"field_session_timeslot_target_id\";a:4:{s:2:\"id\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:8:\"required\";b:1;}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:9:\"arguments\";a:2:{s:32:\"field_session_timeslot_target_id\";a:7:{s:2:\"id\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:30:\"field_slot_types_allowed_value\";a:10:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:12:\"relationship\";s:32:\"field_session_timeslot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";s:12:\"break_phrase\";b:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:28:\"Block: Schedule Item Listing\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:sessions_admin','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"sessions_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:14:\"sessions_admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:2:{s:8:\"distinct\";b:1;s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Sessions\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"edit field_accepted\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";s:9:\"edit_node\";s:9:\"edit_node\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:6:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_accepted\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_speakers\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:16:\"field_experience\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"field_track\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:11:\"No sessions\";s:7:\"content\";s:39:\"There are no sessions with this status.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"fields\";a:6:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_accepted\";a:5:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_speakers\";a:5:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:16:\"field_experience\";a:5:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:9:\"edit_node\";a:6:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:294;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:17:\"Accepted Sessions\";s:9:\"css_class\";s:49:\"view-grouped-list sessions-list sessions-accepted\";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No accepted sessions\";s:7:\"content\";s:97:\"No sessions have been accepted yet. When you accept unprocessed sessions, they will show up here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:5:\"sorts\";a:1:{s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:7:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:5:\"empty\";s:5:\"group\";i:1;}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:5:\"empty\";s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:34:\"conference-admin/sessions/accepted\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Accepted Sessions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"Admin Sessions\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Page: Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:535;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:5:\"sorts\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:17:\"Declined Sessions\";s:9:\"css_class\";s:49:\"view-grouped-list sessions-list sessions-declined\";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No declined sessions\";s:7:\"content\";s:98:\"No sessions have been declined yet. When you decline unprocessed sessions, they will show up here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:34:\"conference-admin/sessions/declined\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Declined Sessions\";s:6:\"weight\";s:2:\"-5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:14:\"Page: Declined\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:755;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:20:\"Unprocessed Sessions\";s:9:\"css_class\";s:52:\"view-grouped-list sessions-list sessions-unprocessed\";s:19:\"display_description\";s:55:\"These sessions have not yet been approved or declined. \";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:23:\"No unprocessed sessions\";s:7:\"content\";s:46:\"There are no sessions to process. Relax a bit!\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:37:\"conference-admin/sessions/unprocessed\";s:4:\"menu\";a:3:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:20:\"Unprocessed sessions\";s:6:\"weight\";s:3:\"-10\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:19:\"Administer Sessions\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:17:\"Page: Unprocessed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_4\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:979;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:8:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:18:\"Scheduled Sessions\";s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"No scheduled sessions\";s:7:\"content\";s:103:\"No sessions have been scheduled yet. Assign a time slot and room to an accepted session to schedule it.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:7:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}s:22:\"field_session_room_nid\";a:6:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:0;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_session_room_nid_op\";s:5:\"label\";s:4:\"Room\";s:8:\"operator\";s:25:\"field_session_room_nid_op\";s:10:\"identifier\";s:4:\"room\";}}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:0;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:35:\"conference-admin/sessions/scheduled\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:18:\"Scheduled sessions\";s:6:\"weight\";s:1:\"5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_4\";s:13:\"display_title\";s:15:\"Page: Scheduled\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:sessions_admin_contact','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:22:\"sessions_admin_contact\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:74:\"Allows conference administrators to mass email various groups of speakers.\";s:3:\"tag\";s:11:\"cod session\";s:10:\"human_name\";s:22:\"sessions_admin_contact\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:7:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:20:\"General speaker mail\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:15:\"use_more_always\";b:0;s:12:\"link_display\";s:6:\"page_3\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"edit field_accepted\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:3:\"130\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:7:\"counter\";s:7:\"counter\";s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";s:19:\"field_profile_first\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:14:\"field_speakers\";s:14:\"field_speakers\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"counter\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"nid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_first\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_profile_last\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_speakers\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;}s:6:\"header\";a:1:{s:4:\"area\";a:3:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No speakers...\";s:7:\"content\";s:39:\"There are no speakers in this category.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:12:\"force_single\";i:0;s:14:\"display_result\";i:1;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:4:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:14:\"Email Speakers\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:7:\"counter\";a:6:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:5:\"label\";s:5:\"Row #\";s:19:\"element_label_colon\";b:0;s:13:\"counter_start\";s:1:\"1\";}s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:2:\"ID\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:16:\"hide_alter_empty\";b:0;}s:19:\"field_profile_first\";a:6:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:18:\"field_profile_last\";a:6:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:5:\"label\";s:8:\"Username\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:4:\"mail\";a:7:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"link_to_user\";i:0;}s:14:\"field_speakers\";a:4:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:19:\"element_label_colon\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:414;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:38:\"Email speakers of unprocessed sessions\";s:19:\"display_description\";s:38:\"Email speakers of unprocessed sessions\";s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"Unprocessed speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:71:\"Each speaker will receive one email per unprocessed session submission.\";s:6:\"format\";s:13:\"filtered_html\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:23:\"No unprocessed speakers\";s:7:\"content\";s:49:\"There are no unprocessed speakers at the moment. \";s:6:\"format\";s:13:\"filtered_html\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:1;}}s:4:\"path\";s:45:\"conference-admin/contact-speakers/unprocessed\";s:4:\"menu\";a:4:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"Unprocessed\";s:11:\"description\";s:39:\"Email speakers of unprocessed sessions.\";s:6:\"weight\";s:3:\"-30\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Contact Speakers\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:17:\"Page: Unprocessed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:615;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:35:\"Email speakers of declined sessions\";s:19:\"display_description\";s:35:\"Email speakers of declined sessions\";s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:17:\"Declined speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:68:\"Each speaker will receive one email per declined session submission.\";s:6:\"format\";s:13:\"filtered_html\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No declined speakers\";s:7:\"content\";s:45:\"There are no declined speakers at the moment.\";s:6:\"format\";s:13:\"filtered_html\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}}}s:4:\"path\";s:42:\"conference-admin/contact-speakers/declined\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Declined\";s:6:\"weight\";s:3:\"-25\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:14:\"Page: Declined\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_3\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:809;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:35:\"Email speakers of accepted sessions\";s:19:\"display_description\";s:35:\"Email speakers of accepted sessions\";s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:17:\"Accepted speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:141:\"Each speaker will receive one email per accepted session submission. Note: Only sessions that have not yet been scheduled are displayed here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No accepted speakers\";s:7:\"content\";s:136:\"There are no accepted speakers at the moment. Try <a href=\"/conference-admin/sessions\">reviewing sessions</a> to accept or decline them.\";s:6:\"format\";s:13:\"filtered_html\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:5:\"empty\";}}s:4:\"path\";s:42:\"conference-admin/contact-speakers/accepted\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Accepted\";s:6:\"weight\";s:3:\"-20\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:14:\"Page: Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_4\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1008;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:5:\"empty\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:36:\"Email speakers of scheduled sessions\";s:19:\"display_description\";s:36:\"Email speakers of scheduled sessions\";s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:18:\"Scheduled speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:58:\"Each speaker will receive one email per scheduled session.\";s:6:\"format\";s:13:\"filtered_html\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No speakers...\";s:7:\"content\";s:46:\"There are no scheduled speakers at the moment.\";s:6:\"format\";s:13:\"filtered_html\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:43:\"conference-admin/contact-speakers/scheduled\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Scheduled\";s:6:\"weight\";s:3:\"-15\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_4\";s:13:\"display_title\";s:15:\"Page: Scheduled\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_5\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1212;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:13:\"relationships\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:61:\"Email speakers who have not confirmed their scheduled session\";s:19:\"display_description\";s:61:\"Email speakers who have not confirmed their scheduled session\";s:6:\"header\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"Unconfirmed speakers\";s:7:\"content\";s:127:\"<p class=\"speakers-unconfirmed-header\">These sessions have been accepted and scheduled, but the speakers haven\'t confirmed.</p>\";s:6:\"format\";s:9:\"full_html\";}}s:13:\"relationships\";a:2:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:5:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:5:\"label\";s:15:\"session_confirm\";s:8:\"required\";i:0;}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";s:1:\"0\";}s:7:\"flagged\";a:5:{s:2:\"id\";s:7:\"flagged\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:7:\"flagged\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"value\";s:1:\"0\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:45:\"conference-admin/contact-speakers/unconfirmed\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Unconfirmed\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_5\";s:13:\"display_title\";s:17:\"Page: Unconfirmed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_6\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:1427;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:6:\"header\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:51:\"Email speakers who have confirmed for their session\";s:19:\"display_description\";s:51:\"Email speakers who have confirmed for their session\";s:6:\"header\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:18:\"Confirmed speakers\";s:7:\"content\";s:138:\"<p class=\"speakers-confirmed-header\">Speakers listed here have confirmed that they are able to present at the scheduled date and time.</p>\";s:6:\"format\";s:9:\"full_html\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"No confirmed speakers\";s:7:\"content\";s:44:\"There are no confirmed session speakers yet.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:2:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:4:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:5:\"label\";s:15:\"session_confirm\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:0;}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:43:\"conference-admin/contact-speakers/confirmed\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Confirmed\";s:11:\"description\";s:51:\"Email speakers who have confirmed for their session\";s:6:\"weight\";s:2:\"-5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_6\";s:13:\"display_title\";s:15:\"Page: Confirmed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:sessions_speaker_confirmation','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:29:\"sessions_speaker_confirmation\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:13:\"Your sessions\";s:3:\"tag\";s:11:\"cod session\";s:10:\"human_name\";s:0:\"\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:20:\"Speaker confirmation\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:18:\"field_session_slot\";s:18:\"field_session_slot\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_session_slot\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"ops\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:13:\"relationships\";a:1:{s:16:\"flag_content_rel\";a:4:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:18:\"field_session_slot\";a:5:{s:2:\"id\";s:18:\"field_session_slot\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:18:\"field_session_slot\";s:5:\"label\";s:19:\"Session date & time\";s:19:\"element_label_colon\";b:0;}s:3:\"ops\";a:8:{s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"label\";s:12:\"Confirmation\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:9:\"Confirmed\";s:16:\"hide_alter_empty\";b:0;}}s:9:\"arguments\";a:1:{s:18:\"field_speakers_uid\";a:10:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:12:\"current_user\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:4:\"type\";s:6:\"either\";}}}s:13:\"filter_groups\";a:1:{s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:1;}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:12:\"panel_pane_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:39:\"views_content_plugin_display_panel_pane\":12:{s:18:\"panel_pane_display\";b:1;s:13:\"has_pane_conf\";N;s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:245;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"panel_pane\";s:7:\"options\";a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}s:10:\"definition\";a:19:{s:5:\"title\";s:12:\"Content pane\";s:5:\"admin\";s:12:\"Content pane\";s:4:\"help\";s:57:\"Is available as content for a panel or dashboard display.\";s:7:\"handler\";s:39:\"views_content_plugin_display_panel_pane\";s:4:\"path\";s:63:\"profiles/cod/modules/contrib/ctools/views_content/plugins/views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:5:\"theme\";s:10:\"views_view\";s:14:\"register theme\";b:0;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:12:\"display-pane\";s:6:\"module\";s:13:\"views_content\";s:10:\"theme file\";s:23:\"views_content.views.inc\";s:4:\"file\";s:43:\"views_content_plugin_display_panel_pane.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"panel_pane\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:12:\"panel_pane_1\";s:13:\"display_title\";s:12:\"Content pane\";s:14:\"display_plugin\";s:10:\"panel_pane\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:11:\"cod_session\";}',0,1355887229,1),('ctools_export:views_view:sponsors','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"sponsors\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"Sponsors\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Sponsors\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:32:\"No Sponsors have been added yet.\";s:6:\"format\";s:10:\"plain_text\";}}s:6:\"fields\";a:2:{s:18:\"field_sponsor_logo\";a:5:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:1:{s:6:\"random\";a:3:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:192;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:31:\"field_sponsor_sponsorship_level\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:5:{s:2:\"id\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"label\";s:17:\"Sponsorship Level\";s:8:\"required\";b:1;}}s:6:\"fields\";a:3:{s:18:\"field_sponsor_logo\";a:7:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:31:\"field_sponsor_sponsorship_level\";a:11:{s:2:\"id\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:2:\"h2\";s:13:\"element_class\";s:5:\"title\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"delta_offset\";s:1:\"0\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:4:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:35:\"field_sponsor_sponsorship_level_tid\";}}s:4:\"path\";s:8:\"sponsors\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sponsors\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:12:\"Sponsor Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:403;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:6:\"fields\";a:2:{s:18:\"field_sponsor_logo\";a:7:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:9:\"arguments\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:6:{s:2:\"id\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:13:\"Sponsor Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:12:\"cod_sponsors\";}',0,1355887229,1),('ctools_export:views_view:sponsors_admin','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:14:\"sponsors_admin\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:14:\"Sponsors Admin\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:20:\"Unpublished Sponsors\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"edit any sponsor content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"entity\";s:11:\"row_options\";a:1:{s:9:\"view_mode\";s:13:\"search_result\";}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:175;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:37:\"conference-admin/sponsors/unpublished\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Unpublished sponsors\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-conference-management\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:20:\"Unpublished Sponsors\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:6:\"page_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:325;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:5:\"title\";s:18:\"Published Sponsors\";s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}s:4:\"path\";s:25:\"conference-admin/sponsors\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:18:\"Published sponsors\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-conference-management\";s:7:\"context\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Published Sponsors\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:12:\"cod_sponsors\";}',0,1355887229,1),('ctools_export:views_view:taxonomy_term','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"taxonomy_term\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:58:\"A view to emulate Drupal core\'s handling of taxonomy/term.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:13:\"Taxonomy term\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:193;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:335;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"taxonomy\";}',0,1355887229,1),('ctools_export:views_view:tracker','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"tracker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Tracker\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:51:\"profiles/cod/modules/contrib/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:252;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:40:\"profiles/cod/modules/contrib/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:42:\"profiles/cod/modules/contrib/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"comment\";}',0,1355887229,1),('ctools_export_index:views_view','a:35:{i:0;s:9:\"attendees\";i:1;s:12:\"cod_schedule\";i:2;s:20:\"cod_session_schedule\";i:3;s:27:\"cod_session_schedule_entity\";i:4;s:20:\"cod_session_timeslot\";i:5;s:14:\"cod_time_slots\";i:6;s:18:\"schedule_room_list\";i:7;s:8:\"sessions\";i:8;s:14:\"sessions_admin\";i:9;s:22:\"sessions_admin_contact\";i:10;s:29:\"sessions_speaker_confirmation\";i:11;s:8:\"sponsors\";i:12;s:14:\"sponsors_admin\";i:13;s:15:\"comments_recent\";i:14;s:7:\"tracker\";i:15;s:18:\"commerce_cart_form\";i:16;s:19:\"commerce_cart_block\";i:17;s:21:\"commerce_cart_summary\";i:18;s:24:\"commerce_line_item_table\";i:19;s:17:\"commerce_products\";i:20;s:41:\"commerce_registration_admin_registrations\";i:21;s:18:\"flag_bookmarks_tab\";i:22;s:14:\"flag_bookmarks\";i:23;s:7:\"archive\";i:24;s:9:\"frontpage\";i:25;s:8:\"glossary\";i:26;s:10:\"og_members\";i:27;s:8:\"og_nodes\";i:28;s:14:\"og_user_groups\";i:29;s:25:\"og_all_user_group_content\";i:30;s:16:\"og_members_admin\";i:31;s:9:\"backlinks\";i:32;s:13:\"taxonomy_term\";i:33;s:13:\"admin_content\";i:34;s:12:\"admin_people\";}',0,1355887229,1),('entity_base_tables:en','a:17:{i:0;s:7:\"comment\";i:1;s:25:\"commerce_customer_profile\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_order\";i:4;s:16:\"commerce_product\";i:5;s:21:\"field_collection_item\";i:6;s:18:\"og_membership_type\";i:7;s:13:\"og_membership\";i:8;s:12:\"registration\";i:9;s:18:\"registration_state\";i:10;s:5:\"users\";i:11;s:17:\"registration_type\";i:12;s:12:\"rules_config\";i:13;s:4:\"node\";i:14;s:13:\"node_revision\";i:15;s:12:\"file_managed\";i:16;s:18:\"taxonomy_term_data\";}',0,1355887229,1),('unpack_options:09b46d6b795f30f59192340a4010a942:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_accepted_value_1\";a:5:{s:2:\"id\";s:22:\"field_accepted_value_1\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:0;}}s:4:\"path\";s:25:\"program/sessions/proposed\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Proposed Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:155430a219696f7e35e555a9c2eed1e7:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:16198a95b43aa65f088a124e5442ef02:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:23:\"admin/conference/events\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:16:\"Event Management\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:19201bd42e090f2da101b1a66ac5de5d:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"All Registrations\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:8:\"order_id\";a:4:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:8:\"order_id\";s:8:\"required\";i:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:19a630de5dbd96cd086a06bed339fde6:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:1ea78c5bb5b127b168ffe6a470921493:en','a:38:{s:5:\"title\";s:23:\"Completed Registrations\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"50\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:1:{s:15:\"registration_id\";s:15:\"registration_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:1:{s:15:\"registration_id\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:37:\"There are no finalized registrations.\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:13:\"relationships\";a:1:{s:8:\"order_id\";a:4:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:8:\"order_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:10:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:3:\"vbo\";a:7:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:6:{s:33:\"views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:21:\"system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:46:\"views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:18:\"system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:0;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:12:\"force_single\";i:0;}}s:15:\"registration_id\";a:12:{s:2:\"id\";s:15:\"registration_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:15:\"registration_id\";s:5:\"label\";s:6:\"Number\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:30:\"registration/[registration_id]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:12:\"Date Entered\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:4:\"long\";}s:11:\"entity_type\";a:11:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:11:\"entity_type\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:9:\"entity_id\";a:13:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:9:\"entity_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;}s:28:\"registration_attached_entity\";a:10:{s:2:\"id\";s:28:\"registration_attached_entity\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:28:\"registration_attached_entity\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}s:12:\"order_number\";a:12:{s:2:\"id\";s:12:\"order_number\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:12:\"order_number\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:5:\"Order\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:13:\"link_to_order\";s:5:\"admin\";}s:20:\"commerce_order_total\";a:15:{s:2:\"id\";s:20:\"commerce_order_total\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:5:\"field\";s:20:\"commerce_order_total\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:5:\"Total\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:8:\"order_id\";s:5:\"label\";s:12:\"Order Status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:11:\"entity_type\";a:4:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:12:\"registration\";s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}}}',0,1355887229,1),('unpack_options:225c0c95d944b5f7e6c9806b536992d4:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Your schedule\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:22:\"Your schedule is empty\";s:7:\"content\";s:110:\"You can add sessions to your personal schedule from the <a href=\"/program/session-schedule\">main schedule.</a>\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:2:{s:32:\"field_session_speakers_target_id\";a:4:{s:2:\"id\";s:32:\"field_session_speakers_target_id\";s:5:\"table\";s:33:\"field_data_field_session_speakers\";s:5:\"field\";s:32:\"field_session_speakers_target_id\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:5:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:8:\"required\";i:0;s:4:\"flag\";s:16:\"session_schedule\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:2:{s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:28:\"field_session_room_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_room_target_id\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:28:\"field_session_room_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:7:\"flagged\";a:5:{s:2:\"id\";s:7:\"flagged\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:7:\"flagged\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"value\";s:1:\"1\";}}s:4:\"path\";s:38:\"program/session-schedule/your-schedule\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:13:\"Your schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-49\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:2281fd9a7469b2e814f90ca0919f4d1c:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:35:\"field_room_slots_types_allowed_node\";a:4:{s:2:\"id\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:35:\"field_room_slots_types_allowed_node\";s:8:\"required\";b:1;}}s:6:\"fields\";a:3:{s:7:\"item_id\";a:6:{s:2:\"id\";s:7:\"item_id\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:7:\"item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:26:\"field_slot_types_time_slot\";a:6:{s:2:\"id\";s:26:\"field_slot_types_time_slot\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:1:{s:4:\"link\";i:0;}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:30:\"field_slot_types_allowed_value\";a:26:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:3:\"php\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:1:{s:4:\"code\";s:248:\"if($handler->argument) {\n  if($node = node_load($handler->argument)) {\n    $handler->argument = $node->type;\n  }\n  return TRUE;\n} else {\n  if(arg(0) == \'node\') {\n    $handler->argument = arg(2);\n    return TRUE;\n  }\n  return FALSE; \n}\nreturn FALSE;\";}s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:12:\"break_phrase\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1355887229,1),('unpack_options:23f2d68f79e9cc7205a5694ff7075ce7:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:15:\"node/%/schedule\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:2400c4d197095607068dd3f4331c6414:en','a:38:{s:5:\"title\";s:16:\"OG members admin\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:4:\"name\";s:4:\"name\";s:5:\"state\";s:5:\"state\";s:8:\"og_roles\";s:8:\"og_roles\";s:7:\"created\";s:7:\"created\";s:21:\"og_membership_request\";s:21:\"og_membership_request\";}s:7:\"default\";s:4:\"name\";s:4:\"info\";a:6:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"state\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:8:\"og_roles\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:21:\"og_membership_request\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:22:\"og_membership_overview\";a:9:{s:2:\"id\";s:22:\"og_membership_overview\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:22:\"og_membership_overview\";s:7:\"manager\";i:1;s:15:\"total_members_1\";i:0;s:15:\"total_members_2\";i:0;s:15:\"total_members_3\";i:0;s:13:\"total_members\";i:1;s:13:\"total_content\";i:1;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:45:\"No people found matching the search criteria.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:3:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:17:\"og_membership_rel\";}}s:6:\"fields\";a:6:{s:21:\"views_bulk_operations\";a:6:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:21:\"views_bulk_operations\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:16:\"hide_alter_empty\";b:0;s:3:\"vbo\";a:6:{s:20:\"entity_load_capacity\";s:2:\"10\";s:10:\"operations\";a:9:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:28:\"action::og_user_roles_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:35:\"action::og_membership_delete_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::og_set_state_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}s:23:\"enable_select_all_pages\";i:1;s:12:\"display_type\";s:1:\"0\";s:14:\"display_result\";i:1;s:12:\"force_single\";i:0;}}s:4:\"name\";a:4:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:5:\"state\";a:4:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";}s:8:\"og_roles\";a:6:{s:2:\"id\";s:8:\"og_roles\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:8:\"og_roles\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"label\";s:5:\"Roles\";s:4:\"type\";s:2:\"ul\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"label\";s:12:\"Member since\";s:11:\"date_format\";s:8:\"time ago\";}s:21:\"og_membership_request\";a:4:{s:2:\"id\";s:21:\"og_membership_request\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:5:\"field\";s:21:\"og_membership_request\";s:12:\"relationship\";s:17:\"og_membership_rel\";}}s:5:\"sorts\";a:1:{s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}}s:9:\"arguments\";a:2:{s:10:\"group_type\";a:9:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";}s:3:\"gid\";a:8:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"state\";a:6:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"state_op\";s:5:\"label\";s:5:\"State\";s:8:\"operator\";s:8:\"state_op\";s:10:\"identifier\";s:5:\"state\";}}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";}}}}',0,1355887229,1),('unpack_options:28ae21d163ac8dda53b916b07774333f:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:3:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";}}s:9:\"arguments\";a:1:{s:25:\"field_slot_datetime_value\";a:7:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}}}}',0,1355887229,1),('unpack_options:2d4518825eb1e8a870a4104d30847cf8:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:2d61bee67ef23b2d17a554cd41ef3b35:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:61:\"Email speakers who have not confirmed their scheduled session\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:61:\"Email speakers who have not confirmed their scheduled session\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"Unconfirmed speakers\";s:7:\"content\";s:127:\"<p class=\"speakers-unconfirmed-header\">These sessions have been accepted and scheduled, but the speakers haven\'t confirmed.</p>\";s:6:\"format\";s:9:\"full_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:5:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:5:\"label\";s:15:\"session_confirm\";s:8:\"required\";i:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";s:1:\"0\";}s:7:\"flagged\";a:5:{s:2:\"id\";s:7:\"flagged\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:7:\"flagged\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"value\";s:1:\"0\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:45:\"conference-admin/contact-speakers/unconfirmed\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:11:\"Unconfirmed\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:32bf391e2211e7d05eabcb7e56f8af19:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"5\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:1:{s:4:\"name\";a:9:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:7:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:5:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:15:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:10:\"%1 members\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:2:\"og\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";}s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}}',0,1355887229,1),('unpack_options:37fe1127d1d332a19d67293115b39063:en','a:38:{s:5:\"title\";s:13:\"Shopping cart\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:8:\"quantity\";s:8:\"quantity\";s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:17:\"line_item_summary\";a:5:{s:2:\"id\";s:17:\"line_item_summary\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:17:\"line_item_summary\";s:5:\"links\";a:2:{s:9:\"view_cart\";s:9:\"view_cart\";s:8:\"checkout\";s:8:\"checkout\";}s:4:\"info\";a:2:{s:8:\"quantity\";s:8:\"quantity\";s:5:\"total\";s:5:\"total\";}}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:4:{s:8:\"quantity\";a:14:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;s:6:\"suffix\";s:4:\" × \";}s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:23:\"[commerce_display_path]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:14:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:8:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:5:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";}}}',0,1355887229,1),('unpack_options:3928d2deb9747bef38bef886d04f10eb:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:16:\"user/%/bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:11:\"description\";s:0:\"\";s:6:\"weight\";N;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:3d8dafa5e884bf96366a367d0d21d83d:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Declined Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:49:\"view-grouped-list sessions-list sessions-declined\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No declined sessions\";s:7:\"content\";s:98:\"No sessions have been declined yet. When you decline unprocessed sessions, they will show up here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:34:\"conference-admin/sessions/declined\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Declined Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:3f7ec273433bf118f9868b1b931a7412:en','a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:0;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:13:\"page_proposed\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:4:\"full\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:22:\"field_experience_value\";a:5:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:10:\"Experience\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:5:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:5:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:18:\"Filter by keywords\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}}s:4:\"path\";s:29:\"program/sessions/proposed/rss\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:3:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:13:\"page_proposed\";i:0;}s:14:\"sitename_title\";b:0;}',0,1355887229,1),('unpack_options:48056406b0d482d225b397f7d263100d:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:28:\"admin/commerce/products/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Products\";s:11:\"description\";s:47:\"Manage products and product types in the store.\";s:6:\"weight\";s:0:\"\";s:4:\"name\";s:10:\"management\";}}',0,1355887229,1),('unpack_options:513523f0dcaba17c48277b315670b0b3:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:51b997e203ab1ba5ed8f70ab5e506100:en','a:38:{s:5:\"title\";s:8:\"Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:9:\"quicktabs\";s:13:\"style_options\";a:3:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_slot_datetime\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:1;}}s:9:\"tab_style\";s:5:\"Basic\";s:15:\"tab_title_field\";s:19:\"field_slot_datetime\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:19:\"field_slot_datetime\";a:7:{s:2:\"id\";s:19:\"field_slot_datetime\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:13:\"date_no_time_\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:20:\"cod_session_timeslot\";s:7:\"display\";s:7:\"default\";s:9:\"arguments\";s:28:\"[!nid]/session+schedule_item\";s:17:\"query_aggregation\";i:0;}s:12:\"og_group_ref\";a:34:{s:2:\"id\";s:12:\"og_group_ref\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:5:\"field\";s:12:\"og_group_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:3:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";}}s:9:\"arguments\";a:1:{s:22:\"og_group_ref_target_id\";a:22:{s:2:\"id\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:5:\"field\";s:22:\"og_group_ref_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"php\";s:24:\"default_argument_options\";a:1:{s:4:\"code\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:3:\"php\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:1:{s:4:\"code\";s:44:\"error_log(print_r($handler->argument,true));\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}s:5:\"group\";i:1;}}}',0,1355887229,1),('unpack_options:54aa5f5dc22e176ce107c4bc72c3a68f:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"required\";b:1;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:26:\"program/session-schedule/%\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:16:\"Session Schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-50\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Session schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}',0,1355887229,1),('unpack_options:5b7aba4a07e8a306122b96a68a1ed260:en','a:38:{s:5:\"title\";s:20:\"General speaker mail\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_3\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"edit field_accepted\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:3:\"130\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:7:\"counter\";s:7:\"counter\";s:3:\"nid\";s:3:\"nid\";s:5:\"title\";s:5:\"title\";s:19:\"field_profile_first\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:14:\"field_speakers\";s:14:\"field_speakers\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"counter\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"nid\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_first\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_profile_last\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_speakers\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:3:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No speakers...\";s:7:\"content\";s:39:\"There are no speakers in this category.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:6:\"Select\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"1\";s:12:\"force_single\";i:0;s:14:\"display_result\";i:1;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:14:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:54:\"action::views_bulk_operations_argument_selector_action\";a:4:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:1;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:14:\"Email Speakers\";}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:9:\"use_queue\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";}}}s:7:\"counter\";a:6:{s:2:\"id\";s:7:\"counter\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"counter\";s:5:\"label\";s:5:\"Row #\";s:19:\"element_label_colon\";b:0;s:13:\"counter_start\";s:1:\"1\";}s:3:\"nid\";a:6:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:2:\"ID\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:16:\"hide_alter_empty\";b:0;}s:19:\"field_profile_first\";a:6:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:18:\"field_profile_last\";a:6:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:5:\"label\";s:8:\"Username\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:4:\"mail\";a:7:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:18:\"field_speakers_uid\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"link_to_user\";i:0;}s:14:\"field_speakers\";a:4:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}}}',0,1355887229,1),('unpack_options:5c029d7a38091e323baf1726c7979402:en','a:45:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1355887229,1),('unpack_options:61264de84bb6f0b02d330687ce6c79e8:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Accepted Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:49:\"view-grouped-list sessions-list sessions-accepted\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No accepted sessions\";s:7:\"content\";s:97:\"No sessions have been accepted yet. When you accept unprocessed sessions, they will show up here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:7:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:5:\"empty\";s:5:\"group\";i:1;}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:5:\"empty\";s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:34:\"conference-admin/sessions/accepted\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Accepted Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:14:\"Admin Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:6175c4260c25374c014ed4dd46dbf710:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:1:{s:3:\"gid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:node.nid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:23:\"OG membership: Group ID\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:68e11a538f7bf9f09612ae8135a4f89a:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Scheduled Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"No scheduled sessions\";s:7:\"content\";s:103:\"No sessions have been scheduled yet. Assign a time slot and room to an accepted session to schedule it.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:7:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}s:22:\"field_session_room_nid\";a:6:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:0;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_session_room_nid_op\";s:5:\"label\";s:4:\"Room\";s:8:\"operator\";s:25:\"field_session_room_nid_op\";s:10:\"identifier\";s:4:\"room\";}}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:0;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:0;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:35:\"conference-admin/sessions/scheduled\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:18:\"Scheduled sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:6d88e7bb8af7d194e384cb66ce3a584d:en','a:38:{s:5:\"title\";s:27:\"cod_session_schedule_entity\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:1:\"5\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:35:\"field_room_slots_types_allowed_node\";a:4:{s:2:\"id\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:35:\"field_room_slots_types_allowed_node\";s:8:\"required\";b:1;}}s:6:\"fields\";a:5:{s:7:\"item_id\";a:6:{s:2:\"id\";s:7:\"item_id\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:7:\"item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:3:\"nid\";a:7:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:26:\"field_slot_types_time_slot\";a:8:{s:2:\"id\";s:26:\"field_slot_types_time_slot\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:4:\"type\";s:25:\"entityreference_entity_id\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:4:\"view\";a:5:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:1:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";}}s:9:\"arguments\";a:2:{s:36:\"field_slot_types_time_slot_target_id\";a:7:{s:2:\"id\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:30:\"field_slot_types_allowed_value\";a:9:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";s:12:\"break_phrase\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"value\";s:1:\"1\";}}}',0,1355887229,1),('unpack_options:7066170a56219bb6b25f60401e7942e2:en','a:38:{s:5:\"title\";s:13:\"Shopping cart\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:6:{s:21:\"commerce_display_path\";s:21:\"commerce_display_path\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:13:\"edit_quantity\";s:13:\"edit_quantity\";s:11:\"edit_delete\";s:11:\"edit_delete\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:21:\"commerce_display_path\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:13:\"edit_quantity\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"edit_delete\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:17:\"line_item_summary\";a:5:{s:2:\"id\";s:17:\"line_item_summary\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:17:\"line_item_summary\";s:5:\"label\";s:12:\"Cart summary\";s:4:\"info\";a:2:{s:8:\"quantity\";i:0;s:5:\"total\";s:5:\"total\";}}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:6:{s:21:\"commerce_display_path\";a:12:{s:2:\"id\";s:21:\"commerce_display_path\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:5:\"field\";s:21:\"commerce_display_path\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:1;s:4:\"path\";s:23:\"[commerce_display_path]\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:14:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:13:\"edit_quantity\";a:10:{s:2:\"id\";s:13:\"edit_quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:13:\"edit_quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:8:\"Quantity\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:11:\"edit_delete\";a:10:{s:2:\"id\";s:11:\"edit_delete\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:11:\"edit_delete\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:6:\"Remove\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:14:\"commerce_total\";a:13:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}',0,1355887229,1),('unpack_options:70c978612c04d9ff4fda52cb87e26128:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Accepted Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:4:\"body\";s:4:\"body\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:6:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_speakers\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"body\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_accepted\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:16:\"field_experience\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"field_track\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:6:\"sticky\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No sessions...\";s:7:\"content\";s:35:\"No sessions have been accepted yet.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:5:\"Title\";}}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:25:\"program/sessions/accepted\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:17:\"Accepted Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";}}',0,1355887229,1),('unpack_options:742c0f0694a1695e4f9a332dfe38144c:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"There is no content in this group.\";}}s:13:\"relationships\";a:1:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:13:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:2:\"og\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";}s:10:\"group_type\";a:5:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{s:4:\"node\";s:4:\"node\";}}}}',0,1355887229,1),('unpack_options:753b596bad948c600cba77dfc1ecfd77:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"12\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:4:\"name\";a:13:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;}s:7:\"picture\";a:9:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"field_profile_first\";a:12:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:11:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:14:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"[field_profile_first] [field_profile_last]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:17:\"field_profile_org\";a:11:{s:2:\"id\";s:17:\"field_profile_org\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:766b5f3da0131ee5121a749c2b749a8e:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:38:\"Email speakers of unprocessed sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:38:\"Email speakers of unprocessed sessions\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"Unprocessed speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:71:\"Each speaker will receive one email per unprocessed session submission.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:23:\"No unprocessed speakers\";s:7:\"content\";s:49:\"There are no unprocessed speakers at the moment. \";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:1;}}s:4:\"path\";s:45:\"conference-admin/contact-speakers/unprocessed\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:11:\"Unprocessed\";s:11:\"description\";s:39:\"Email speakers of unprocessed sessions.\";s:6:\"weight\";s:3:\"-30\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Contact Speakers\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}',0,1355887229,1),('unpack_options:787461fb94ef02b396ed0e7a2b87eb58:en','a:38:{s:5:\"title\";s:8:\"Products\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:36:\"administer commerce_product entities\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:12:\"reset_button\";b:1;s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:3:\"sku\";s:3:\"sku\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:14:\"commerce_price\";s:14:\"commerce_price\";s:6:\"status\";s:6:\"status\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:3:\"sku\";s:4:\"info\";a:6:{s:3:\"sku\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"commerce_price\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:10:\"operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:10:\"empty_text\";a:4:{s:2:\"id\";s:10:\"empty_text\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:10:\"empty_text\";s:8:\"add_path\";s:27:\"admin/commerce/products/add\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:3:\"sku\";a:9:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:0;}s:5:\"title\";a:9:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:4:\"type\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"link_to_product\";i:0;}s:14:\"commerce_price\";a:11:{s:2:\"id\";s:14:\"commerce_price\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:5:\"field\";s:14:\"commerce_price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:6:\"status\";a:11:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:6:\"status\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"type\";s:15:\"active-disabled\";s:3:\"not\";i:0;}s:10:\"operations\";a:10:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:10:\"operations\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:15:\"add_destination\";i:1;}}s:5:\"sorts\";a:1:{s:3:\"sku\";a:3:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:3:\"sku\";a:6:{s:2:\"id\";s:3:\"sku\";s:5:\"table\";s:16:\"commerce_product\";s:5:\"field\";s:3:\"sku\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:6:\"sku_op\";s:5:\"label\";s:25:\"Filter by SKUs containing\";s:8:\"operator\";s:6:\"sku_op\";s:10:\"identifier\";s:3:\"sku\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}}',0,1355887229,1),('unpack_options:7a1db7f60569c9599c6836aa882686fe:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:1:{s:4:\"etid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:user.uid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:49:\"We pass to the &quot;Entity ID&quot; the User ID.\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:7ffb52ff744a70d686e6771dfe3ae0f9:en','a:38:{s:5:\"title\";s:17:\"Proposed Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:4:\"body\";s:4:\"body\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:4:\"<br>\";s:12:\"empty_column\";i:0;}s:14:\"field_speakers\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"body\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:14:\"field_accepted\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:16:\"field_experience\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:11:\"field_track\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No sessions...\";s:7:\"content\";s:32:\"No sessions have been submitted.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:6:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_speakers\";a:4:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:16:\"hide_alter_empty\";b:0;}s:4:\"body\";a:9:{s:2:\"id\";s:4:\"body\";s:5:\"table\";s:15:\"field_data_body\";s:5:\"field\";s:4:\"body\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:3:\"200\";s:4:\"trim\";b:1;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";s:3:\"250\";}}s:14:\"field_accepted\";a:6:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:16:\"field_experience\";a:5:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:22:\"field_experience_value\";a:5:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:10:\"Experience\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:22:\"field_experience_value\";}}s:17:\"field_track_value\";a:5:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:17:\"field_track_value\";}}s:4:\"keys\";a:5:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:18:\"Filter by keywords\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}}}',0,1355887229,1),('unpack_options:863aec3abc0d3c5bf69366b64bb8d9e2:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:35:\"Email speakers of accepted sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:35:\"Email speakers of accepted sessions\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:17:\"Accepted speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:141:\"Each speaker will receive one email per accepted session submission. Note: Only sessions that have not yet been scheduled are displayed here.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No accepted speakers\";s:7:\"content\";s:136:\"There are no accepted speakers at the moment. Try <a href=\"/conference-admin/sessions\">reviewing sessions</a> to accept or decline them.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:5:\"empty\";}}s:4:\"path\";s:42:\"conference-admin/contact-speakers/accepted\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Accepted\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-20\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:8f38e74cd4648e9e7ba7785703340cae:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:9a442fb1a979f80ea23466721584929f:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:16:\"Sessions Details\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:15:\"session-details\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:1:\"1\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:14:\"field_accepted\";a:4:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:16:\"hide_alter_empty\";b:0;}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:18:\"field_session_room\";a:5:{s:2:\"id\";s:18:\"field_session_room\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:18:\"field_session_room\";s:5:\"label\";s:33:\"Room (field_session_room) - delta\";s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:9aa3be661dd5bb197a4aaf2c1e70b8be:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:31:\"field_sponsor_sponsorship_level\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:5:{s:2:\"id\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"label\";s:17:\"Sponsorship Level\";s:8:\"required\";b:1;}}s:6:\"fields\";a:3:{s:18:\"field_sponsor_logo\";a:7:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:31:\"field_sponsor_sponsorship_level\";a:11:{s:2:\"id\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:2:\"h2\";s:13:\"element_class\";s:5:\"title\";s:19:\"element_label_colon\";b:0;s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"delta_offset\";s:1:\"0\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:4:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:35:\"field_sponsor_sponsorship_level_tid\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:8:\"sponsors\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:9b52275647bfcb229fbf65714216beb8:en','a:38:{s:5:\"title\";s:9:\"Community\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:13:\"All Attendees\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:20:\"access user profiles\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:3:{s:13:\"submit_button\";s:6:\"Search\";s:10:\"autosubmit\";i:0;s:15:\"autosubmit_hide\";i:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:4:{s:14:\"items_per_page\";s:2:\"48\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";s:6:\"expose\";a:1:{s:26:\"items_per_page_options_all\";i:0;}}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:7:\"picture\";s:18:\"field_profile_last\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:17:\"field_profile_org\";s:17:\"field_profile_org\";s:19:\"field_profile_org_1\";s:19:\"field_profile_org_1\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:6:{s:4:\"name\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:7:\"picture\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"field_profile_first\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:18:\"field_profile_last\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:17:\"field_profile_org\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"field_profile_org_1\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:75:\"No one has signed up for this event. Attendees will appear as they sign up.\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:7:\"picture\";a:9:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"field_profile_first\";a:9:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:9:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:17:\"field_profile_org\";a:9:{s:2:\"id\";s:17:\"field_profile_org\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:25:\"field_profile_first_value\";a:5:{s:2:\"id\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:25:\"field_profile_first_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:28:\"field_profile_first_value_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:28:\"field_profile_first_value_op\";s:10:\"identifier\";s:25:\"field_profile_first_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:24:\"field_profile_last_value\";a:5:{s:2:\"id\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:24:\"field_profile_last_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:27:\"field_profile_last_value_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:27:\"field_profile_last_value_op\";s:10:\"identifier\";s:24:\"field_profile_last_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:23:\"field_profile_org_value\";a:5:{s:2:\"id\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:23:\"field_profile_org_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:26:\"field_profile_org_value_op\";s:5:\"label\";s:12:\"Organization\";s:8:\"operator\";s:26:\"field_profile_org_value_op\";s:10:\"identifier\";s:23:\"field_profile_org_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:2:{i:0;i:0;i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:6:\"expose\";a:8:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:4:\"Name\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;}}}}',0,1355887229,1),('unpack_options:9d2334802f5214482ada67b3da4f4a91:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:14:\"Schedule Items\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:48:\"These are Item listings generated from timeslots\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"field_session_timeslot_target_id\";a:4:{s:2:\"id\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:8:\"required\";b:1;}}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:2:{s:32:\"field_session_timeslot_target_id\";a:7:{s:2:\"id\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:30:\"field_slot_types_allowed_value\";a:10:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:12:\"relationship\";s:32:\"field_session_timeslot_target_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:5:\"limit\";s:1:\"0\";s:12:\"break_phrase\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:a71c2c4711fb5536b9f53ebdcc927769:en','a:40:{s:5:\"title\";s:12:\"My bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:6:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:127:\"You have not yet bookmarked any content. Click the \"Bookmark this\" link when viewing a piece of content to add it to this list.\";s:13:\"relationships\";a:2:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:7:\"current\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:6:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:3:\"ops\";a:5:{s:5:\"label\";s:3:\"Ops\";s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:10:\"plain_text\";}',0,1355887229,1),('unpack_options:a847b74f2822cd05aadf05976335750e:en','a:40:{s:5:\"title\";s:14:\"User bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";N;s:9:\"use_pager\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:5:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";s:45:\"This user has not yet bookmarked any content.\";s:13:\"relationships\";a:3:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:3:\"any\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"uid_1\";a:5:{s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:3:\"uid\";a:6:{s:5:\"label\";s:14:\"bookmarks_user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:6:\"fields\";a:5:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:6:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:5:\"uid_1\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:21:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:14:\"%1\'s bookmarks\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:14:\"access_options\";N;s:12:\"empty_format\";s:10:\"plain_text\";}',0,1355887229,1),('unpack_options:a8dea7e40924d4a597ef7d243786d8e9:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:7:\"title_1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:10:\"hide_empty\";i:0;s:22:\"default_field_elements\";i:1;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:17:\"og_membership_rel\";a:4:{s:2:\"id\";s:17:\"og_membership_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}s:32:\"og_membership_related_node_group\";a:5:{s:2:\"id\";s:32:\"og_membership_related_node_group\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:32:\"og_membership_related_node_group\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:13:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}}s:9:\"arguments\";a:1:{s:3:\"gid\";a:11:{s:2:\"id\";s:3:\"gid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:3:\"gid\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:14:\"og_user_groups\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:1;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:10:\"group_type\";a:5:{s:2:\"id\";s:10:\"group_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:10:\"group_type\";s:12:\"relationship\";s:17:\"og_membership_rel\";s:5:\"value\";a:1:{s:4:\"node\";s:4:\"node\";}}}}',0,1355887229,1),('unpack_options:a952e8d66ab5f905f0c7e9b9716ff32b:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:35:\"Email speakers of declined sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:35:\"Email speakers of declined sessions\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:17:\"Declined speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:68:\"Each speaker will receive one email per declined session submission.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:20:\"No declined speakers\";s:7:\"content\";s:45:\"There are no declined speakers at the moment.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}}}s:4:\"path\";s:42:\"conference-admin/contact-speakers/declined\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Declined\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-25\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:ad77ced4d30496de04e802aed86fdf05:en','a:38:{s:5:\"title\";s:28:\"Schedule (Access Restricted)\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:4;s:1:\"4\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:9:\"quicktabs\";s:13:\"style_options\";a:3:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_slot_datetime\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:1;}}s:9:\"tab_style\";s:5:\"Basic\";s:15:\"tab_title_field\";s:19:\"field_slot_datetime\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"The schedule is empty\";s:7:\"content\";s:211:\"Please create one or more rooms and time slots, and assign a session or schedule item to them. For help with scheduling, please see the <a href=\"http://drupal.org/documentation/build/cod/\">COD Documentation</a>.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:1:{s:28:\"field_session_slot_target_id\";a:5:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:9:\"Time slot\";s:8:\"required\";b:1;}}s:6:\"fields\";a:6:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:4:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"<strong>[title]</strong>\";s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;}s:14:\"field_speakers\";a:7:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"delta_offset\";s:1:\"0\";}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:16:\"field_experience\";a:6:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:10:\"hide_empty\";b:1;}s:19:\"field_slot_datetime\";a:8:{s:2:\"id\";s:19:\"field_slot_datetime\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:13:\"date_no_time_\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}s:21:\"field_slot_datetime_1\";a:7:{s:2:\"id\";s:21:\"field_slot_datetime_1\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:4:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";s:12:\"relationship\";s:28:\"field_session_slot_target_id\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:2:{s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:28:\"field_session_room_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_room_target_id\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:28:\"field_session_room_target_id\";s:8:\"operator\";s:9:\"not empty\";}s:28:\"field_session_slot_target_id\";a:4:{s:2:\"id\";s:28:\"field_session_slot_target_id\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:28:\"field_session_slot_target_id\";s:8:\"operator\";s:9:\"not empty\";}}}',0,1355887229,1),('unpack_options:af56de63f544d56efade7053c4079020:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:12:\"line_item_id\";s:12:\"line_item_id\";s:4:\"type\";s:4:\"type\";s:15:\"line_item_title\";s:15:\"line_item_title\";s:15:\"line_item_label\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:8:\"quantity\";s:8:\"quantity\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:7:{s:12:\"line_item_id\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:1:\" \";}s:15:\"line_item_label\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"Empty line item text.\";s:5:\"empty\";b:0;s:7:\"content\";s:20:\"No line items found.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:10:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:4:\"type\";s:7:\"exclude\";b:1;s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:15:\"line_item_title\";a:8:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:15:\"line_item_label\";a:8:{s:2:\"id\";s:15:\"line_item_label\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_label\";s:5:\"alter\";a:11:{s:10:\"alter_text\";i:1;s:4:\"text\";s:19:\"([line_item_label])\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:11:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}s:8:\"quantity\";a:11:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:14:\"commerce_total\";a:11:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:3:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";}}s:9:\"arguments\";a:1:{s:12:\"line_item_id\";a:9:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:14:\"default_action\";s:5:\"empty\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:1;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:4:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:5:\"value\";s:1:\"1\";}}}',0,1355887229,1),('unpack_options:affc58a78fc89d89f9b5df85b314970d:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:36:\"Email speakers of scheduled sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:36:\"Email speakers of scheduled sessions\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:7:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:18:\"Scheduled speakers\";s:5:\"empty\";b:1;s:7:\"content\";s:58:\"Each speaker will receive one email per scheduled session.\";s:6:\"format\";s:13:\"filtered_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:14:\"No speakers...\";s:7:\"content\";s:46:\"There are no scheduled speakers at the moment.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}}s:20:\"field_accepted_value\";a:4:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:43:\"conference-admin/contact-speakers/scheduled\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Scheduled\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-15\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:b62a1b0dc36ceb7592e9bf9ec9954628:en','a:38:{s:5:\"title\";s:20:\"Speaker confirmation\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:2:\"10\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:18:\"field_session_slot\";s:18:\"field_session_slot\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_session_slot\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"ops\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:16:\"flag_content_rel\";a:4:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:8:\"required\";i:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}s:18:\"field_session_slot\";a:5:{s:2:\"id\";s:18:\"field_session_slot\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:18:\"field_session_slot\";s:5:\"label\";s:19:\"Session date & time\";s:19:\"element_label_colon\";b:0;}s:3:\"ops\";a:8:{s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:5:\"label\";s:12:\"Confirmation\";s:19:\"element_label_colon\";b:0;s:5:\"empty\";s:9:\"Confirmed\";s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:18:\"field_speakers_uid\";a:10:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:12:\"current_user\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:4:\"type\";s:6:\"either\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:22:\"field_session_room_nid\";a:5:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:1;}s:22:\"field_session_slot_nid\";a:5:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";s:5:\"group\";i:1;}}}',0,1355887229,1),('unpack_options:b6915ff7ccd042c73b7c0b9af6043138:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:20:\"Unprocessed Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:52:\"view-grouped-list sessions-list sessions-unprocessed\";s:19:\"display_description\";s:55:\"These sessions have not yet been approved or declined. \";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:23:\"No unprocessed sessions\";s:7:\"content\";s:46:\"There are no sessions to process. Relax a bit!\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:0;s:1:\"0\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}s:4:\"path\";s:37:\"conference-admin/sessions/unprocessed\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:20:\"Unprocessed sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:19:\"Administer Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";}}',0,1355887229,1),('unpack_options:b6aec35a4786ba1ab5b88fbac8afb70c:en','a:39:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"entityreference_style\";s:13:\"style_options\";a:1:{s:13:\"search_fields\";a:3:{s:26:\"field_slot_types_time_slot\";s:26:\"field_slot_types_time_slot\";s:5:\"title\";s:5:\"title\";s:7:\"item_id\";i:0;}}s:10:\"row_plugin\";s:22:\"entityreference_fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1355887229,1),('unpack_options:b87259efa11da735eb8f66ac1105ebd8:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:6:{s:7:\"picture\";s:7:\"picture\";s:19:\"field_profile_first\";s:19:\"field_profile_first\";s:18:\"field_profile_last\";s:18:\"field_profile_last\";s:19:\"field_profile_org_1\";s:19:\"field_profile_org_1\";s:23:\"field_profile_job_title\";s:23:\"field_profile_job_title\";s:23:\"field_profile_interests\";s:23:\"field_profile_interests\";}s:7:\"default\";s:19:\"field_profile_first\";s:4:\"info\";a:6:{s:7:\"picture\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_first\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:18:\"field_profile_last\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:19:\"field_profile_org_1\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_profile_job_title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:23:\"field_profile_interests\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:8:\"override\";i:1;s:6:\"sticky\";i:1;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:7:\"picture\";a:11:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";b:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:21:\"link_photo_to_profile\";i:1;}s:19:\"field_profile_first\";a:13:{s:2:\"id\";s:19:\"field_profile_first\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:19:\"field_profile_first\";s:5:\"label\";s:4:\"name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:4:\"span\";s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:18:\"field_profile_last\";a:12:{s:2:\"id\";s:18:\"field_profile_last\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:18:\"field_profile_last\";s:5:\"label\";s:4:\"name\";s:5:\"alter\";a:14:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"[field_profile_first] [field_profile_last]\";s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:4:\"span\";s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:19:\"field_profile_org_1\";a:10:{s:2:\"id\";s:19:\"field_profile_org_1\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:17:\"field_profile_org\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:23:\"field_profile_job_title\";a:10:{s:2:\"id\";s:23:\"field_profile_job_title\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:5:\"field\";s:23:\"field_profile_job_title\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}s:23:\"field_profile_interests\";a:10:{s:2:\"id\";s:23:\"field_profile_interests\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:5:\"field\";s:23:\"field_profile_interests\";s:5:\"alter\";a:13:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:0;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:25:\"field_profile_first_value\";a:6:{s:2:\"id\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:28:\"field_profile_first_value_op\";s:5:\"label\";s:10:\"First name\";s:8:\"operator\";s:28:\"field_profile_first_value_op\";s:10:\"identifier\";s:25:\"field_profile_first_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:24:\"field_profile_last_value\";a:6:{s:2:\"id\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:27:\"field_profile_last_value_op\";s:5:\"label\";s:9:\"Last name\";s:8:\"operator\";s:27:\"field_profile_last_value_op\";s:10:\"identifier\";s:24:\"field_profile_last_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:23:\"field_profile_org_value\";a:6:{s:2:\"id\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:26:\"field_profile_org_value_op\";s:5:\"label\";s:12:\"Organization\";s:8:\"operator\";s:26:\"field_profile_org_value_op\";s:10:\"identifier\";s:23:\"field_profile_org_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:29:\"field_profile_job_title_value\";a:5:{s:2:\"id\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:5:\"field\";s:29:\"field_profile_job_title_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:32:\"field_profile_job_title_value_op\";s:5:\"label\";s:9:\"Job title\";s:8:\"operator\";s:32:\"field_profile_job_title_value_op\";s:10:\"identifier\";s:29:\"field_profile_job_title_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}s:29:\"field_profile_interests_value\";a:5:{s:2:\"id\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:5:\"field\";s:29:\"field_profile_interests_value\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:32:\"field_profile_interests_value_op\";s:5:\"label\";s:9:\"Interests\";s:8:\"operator\";s:32:\"field_profile_interests_value_op\";s:10:\"identifier\";s:29:\"field_profile_interests_value\";s:8:\"required\";i:0;s:8:\"multiple\";b:0;}}}s:4:\"path\";s:9:\"community\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Community\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:b93a4891901b8457b984a566c9e7f56a:en','a:38:{s:5:\"title\";s:8:\"Sponsors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:7:\"content\";s:32:\"No Sponsors have been added yet.\";s:6:\"format\";s:10:\"plain_text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:18:\"field_sponsor_logo\";a:5:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:1:{s:6:\"random\";a:3:{s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}}',0,1355887229,1),('unpack_options:ba6440db7c920d7600a86aed68b62535:en','a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}',0,1355887229,1),('unpack_options:bb57379b9d33fac8618d5ef67dfe45da:en','a:38:{s:5:\"title\";s:8:\"Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"edit field_accepted\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:2:{s:8:\"distinct\";b:1;s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:3:{s:14:\"items_per_page\";s:2:\"20\";s:6:\"offset\";s:1:\"0\";s:2:\"id\";s:1:\"0\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:3:{s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:14:\"field_accepted\";s:14:\"field_accepted\";s:14:\"field_speakers\";s:14:\"field_speakers\";s:16:\"field_experience\";s:16:\"field_experience\";s:11:\"field_track\";s:11:\"field_track\";s:9:\"edit_node\";s:9:\"edit_node\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:6:{s:5:\"title\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_accepted\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"field_speakers\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:16:\"field_experience\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:11:\"field_track\";a:4:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:11:\"No sessions\";s:7:\"content\";s:39:\"There are no sessions with this status.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_accepted\";a:5:{s:2:\"id\";s:14:\"field_accepted\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:14:\"field_accepted\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:14:\"field_speakers\";a:5:{s:2:\"id\";s:14:\"field_speakers\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:14:\"field_speakers\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:16:\"field_experience\";a:5:{s:2:\"id\";s:16:\"field_experience\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:16:\"field_experience\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:11:\"field_track\";a:5:{s:2:\"id\";s:11:\"field_track\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:11:\"field_track\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}s:9:\"edit_node\";a:6:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}s:17:\"field_track_value\";a:6:{s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:20:\"field_track_value_op\";s:5:\"label\";s:5:\"Track\";s:8:\"operator\";s:20:\"field_track_value_op\";s:10:\"identifier\";s:5:\"track\";s:8:\"multiple\";b:1;}}s:4:\"keys\";a:6:{s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:7:\"keys_op\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";}}s:22:\"field_experience_value\";a:6:{s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:11:\"operator_id\";s:25:\"field_experience_value_op\";s:5:\"label\";s:16:\"Experience level\";s:8:\"operator\";s:25:\"field_experience_value_op\";s:10:\"identifier\";s:16:\"experience_level\";s:8:\"remember\";b:1;s:8:\"multiple\";b:1;}}}}',0,1355887229,1),('unpack_options:bd573ad9933a83a7ef2ff6d4abe50d74:en','a:38:{s:5:\"title\";s:16:\"cod_events_admin\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:209:\"All conferences have at least one event. Many have more than one. You may administer your event(s) below, or create an event\n\n<ul class=\"action-links\">\n<li>\n<a href=\"/node/add/event\">Add Event</a>\n</li>\n</ul>\n\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:11:\"delete_node\";a:22:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Delete\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Edit\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:10:\"Time slots\";s:9:\"make_link\";i:1;s:4:\"path\";s:20:\"node/[nid]/timeslots\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:5:\"event\";s:5:\"event\";}}}}',0,1355887229,1),('unpack_options:bf64a23fbbce1b80f6f40e8e73c0a0b0:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:6:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:bfb1ccb5c49746cfc413b62d17af845e:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Published Sponsors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}s:4:\"path\";s:25:\"conference-admin/sponsors\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:18:\"Published sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-conference-management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:c76bcd016b1bda4e645ef0367bb3a06b:en','a:38:{s:5:\"title\";s:13:\"Shopping cart\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:4:{s:15:\"line_item_title\";s:15:\"line_item_title\";s:19:\"commerce_unit_price\";s:19:\"commerce_unit_price\";s:8:\"quantity\";s:8:\"quantity\";s:14:\"commerce_total\";s:14:\"commerce_total\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:4:{s:15:\"line_item_title\";a:2:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:19:\"commerce_unit_price\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:8:\"quantity\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:14:\"commerce_total\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:17:\"views-align-right\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:11:\"order_total\";a:4:{s:2:\"id\";s:11:\"order_total\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:11:\"order_total\";s:5:\"empty\";b:0;}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"commerce_line_items_line_item_id\";a:4:{s:2:\"id\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:8:\"required\";i:1;}}s:6:\"fields\";a:4:{s:15:\"line_item_title\";a:10:{s:2:\"id\";s:15:\"line_item_title\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:15:\"line_item_title\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:7:\"Product\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;}s:19:\"commerce_unit_price\";a:15:{s:2:\"id\";s:19:\"commerce_unit_price\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:5:\"field\";s:19:\"commerce_unit_price\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"label\";s:5:\"Price\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}s:8:\"quantity\";a:12:{s:2:\"id\";s:8:\"quantity\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:8:\"quantity\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:10:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:13:\"set_precision\";i:0;s:9:\"precision\";s:1:\"0\";s:13:\"format_plural\";i:0;}s:14:\"commerce_total\";a:15:{s:2:\"id\";s:14:\"commerce_total\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:5:\"field\";s:14:\"commerce_total\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:13:\"element_class\";s:5:\"price\";s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:17:\"click_sort_column\";s:6:\"amount\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:12:\"line_item_id\";a:4:{s:2:\"id\";s:12:\"line_item_id\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:12:\"line_item_id\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";}}s:9:\"arguments\";a:1:{s:8:\"order_id\";a:9:{s:2:\"id\";s:8:\"order_id\";s:5:\"table\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:14:\"default_action\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:22:\"product_line_item_type\";a:6:{s:2:\"id\";s:22:\"product_line_item_type\";s:5:\"table\";s:18:\"commerce_line_item\";s:5:\"field\";s:22:\"product_line_item_type\";s:12:\"relationship\";s:32:\"commerce_line_items_line_item_id\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;}}}',0,1355887229,1),('unpack_options:ce5a311ab489953d5e100d042015cd37:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:37:\"conference-admin/sponsors/unpublished\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Unpublished sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:26:\"menu-conference-management\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:d26334816badb1bf49ee20f0d00e9037:en','a:38:{s:5:\"title\";s:20:\"Unpublished Sponsors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"edit any sponsor content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"entity\";s:11:\"row_options\";a:1:{s:9:\"view_mode\";s:13:\"search_result\";}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}}',0,1355887229,1),('unpack_options:dd7042a34f07430c7a8ce55313053184:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:51:\"Email speakers who have confirmed for their session\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:51:\"Email speakers who have confirmed for their session\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:18:\"Confirmed speakers\";s:7:\"content\";s:138:\"<p class=\"speakers-confirmed-header\">Speakers listed here have confirmed that they are able to present at the scheduled date and time.</p>\";s:6:\"format\";s:9:\"full_html\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"label\";s:21:\"No confirmed speakers\";s:7:\"content\";s:44:\"There are no confirmed session speakers yet.\";s:6:\"format\";s:13:\"filtered_html\";}}s:13:\"relationships\";a:2:{s:18:\"field_speakers_uid\";a:5:{s:2:\"id\";s:18:\"field_speakers_uid\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:5:\"field\";s:18:\"field_speakers_uid\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";b:1;}s:16:\"flag_content_rel\";a:4:{s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:5:\"label\";s:15:\"session_confirm\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:0;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:0;}s:22:\"field_session_room_nid\";a:4:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:29:\"field_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"operator\";s:9:\"not empty\";}s:22:\"field_session_slot_nid\";a:4:{s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:29:\"field_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"operator\";s:9:\"not empty\";}}s:4:\"path\";s:43:\"conference-admin/contact-speakers/confirmed\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Confirmed\";s:11:\"description\";s:51:\"Email speakers who have confirmed for their session\";s:6:\"weight\";s:2:\"-5\";s:4:\"name\";s:26:\"menu-menu-conference-admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:e16ccd18931f63c7a429d0808796eeb9:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:10:\"OG members\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";i:0;s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";s:14:\"title_override\";s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"gid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:node.nid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:23:\"OG membership: Group ID\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:e198ba12921efc25009ffd9058200f19:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:8:\"Speakers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:16:\"session-speakers\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";s:1:\"1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:1:{s:6:\"inline\";a:1:{s:14:\"field_speakers\";s:14:\"field_speakers\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:3:{s:7:\"picture\";a:7:{s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:21:\"link_photo_to_profile\";b:0;}s:6:\"name_1\";a:6:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:10:\"alter_text\";b:1;s:4:\"text\";s:10:\"([name_1])\";}s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:1:{s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:8:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";i:1;}s:20:\"field_accepted_value\";a:5:{s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";i:1;}}s:17:\"block_description\";s:18:\"Sessions: Speakers\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:e25ba9e50cc13d7b33248d068aa95e63:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1355887229,1),('unpack_options:e417d95faff57ccb7ead216b39d09400:en','a:39:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:21:\"entityreference_style\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:22:\"entityreference_fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1355887229,1),('unpack_options:e445dceda79d2b83399b58d4ebfa1f7d:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:9:\"use_pager\";N;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:11:\"description\";s:0:\"\";s:6:\"weight\";N;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:e71b328823a390e2ceec1b93f212fd79:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:16:\"Primary Sessions\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:e8467304a56bc676eaffb9d0a69da019:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:6:{s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:5:\"state\";s:5:\"state\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:2:{s:5:\"title\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}s:5:\"state\";a:4:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:5:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"User is not a member of any group.\";}}s:13:\"relationships\";a:1:{s:32:\"og_membership_related_node_group\";a:4:{s:2:\"id\";s:32:\"og_membership_related_node_group\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:32:\"og_membership_related_node_group\";s:8:\"required\";i:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"label\";s:5:\"Group\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:12:\"Member since\";s:5:\"alter\";a:12:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:15:\"trim_whitespace\";i:0;s:5:\"nl2br\";i:0;s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:4:\"html\";i:0;}s:19:\"element_label_colon\";i:1;s:23:\"element_default_classes\";i:1;s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";}}s:9:\"arguments\";a:1:{s:4:\"etid\";a:16:{s:2:\"id\";s:4:\"etid\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:4:\"etid\";s:7:\"ui_name\";s:39:\"We pass to the \"Entity ID\" the User ID.\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:9:\"%1 groups\";s:21:\"default_argument_type\";s:12:\"current_user\";s:25:\"default_argument_skip_url\";i:0;s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"user\";}s:16:\"validate_options\";a:1:{s:14:\"restrict_roles\";i:0;}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:5:\"state\";a:5:{s:2:\"id\";s:5:\"state\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:5:\"state\";s:12:\"relationship\";s:13:\"og_membership\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}}s:6:\"status\";a:5:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:32:\"og_membership_related_node_group\";s:5:\"value\";s:1:\"1\";}s:11:\"entity_type\";a:4:{s:2:\"id\";s:11:\"entity_type\";s:5:\"table\";s:13:\"og_membership\";s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}}}',0,1355887229,1),('unpack_options:ea8ca2710b673c59d4dde8072d9c6ee7:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:18:\"field_sponsor_logo\";a:7:{s:2:\"id\";s:18:\"field_sponsor_logo\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:5:\"field\";s:18:\"field_sponsor_logo\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:17:\"click_sort_column\";s:3:\"fid\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:2:{s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:35:\"field_sponsor_sponsorship_level_tid\";a:6:{s:2:\"id\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}}}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1355887229,1),('unpack_options:f784a9fe38174386ef85a9075dd02664:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:24:\"program/session-schedule\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Session schedule\";s:11:\"description\";s:16:\"Session schedule\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:9:\"main-menu\";s:7:\"context\";i:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1355887229,1),('unpack_options:f8f6703cb8633d20b579fabd50965398:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1355887229,1),('unpack_options:f9261ce75cddc55c9606200a420a3673:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";b:0;}s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:19:\"element_label_colon\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:6:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:4:\"room\";s:4:\"room\";}s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}',0,1355887229,1),('views_block_items:en','a:10:{s:15:\"attendees-block\";a:2:{s:4:\"info\";s:15:\"View: Attendees\";s:5:\"cache\";i:-1;}s:20:\"cod_schedule-block_1\";a:2:{s:4:\"info\";s:16:\"Primary Sessions\";s:5:\"cache\";i:-1;}s:16:\"sessions-block_1\";a:2:{s:4:\"info\";s:39:\"View: sessions: Block: Sessions Details\";s:5:\"cache\";i:-1;}s:16:\"sessions-block_2\";a:2:{s:4:\"info\";s:18:\"Sessions: Speakers\";s:5:\"cache\";i:-1;}s:16:\"sessions-block_3\";a:2:{s:4:\"info\";s:44:\"View: sessions: Block: Schedule Item Listing\";s:5:\"cache\";i:-1;}s:14:\"sponsors-block\";a:2:{s:4:\"info\";s:29:\"View: Sponsors: Sponsor Block\";s:5:\"cache\";i:-1;}s:18:\"og_members-block_1\";a:2:{s:4:\"info\";s:16:\"View: OG members\";s:5:\"cache\";i:-1;}s:32:\"4a5e6ed694440ff6e7f10737be2124bd\";a:2:{s:4:\"info\";s:33:\"View: cod_session_schedule_entity\";s:5:\"cache\";i:-1;}s:32:\"a3ced4a1cf2113a75d654e472154d15a\";a:2:{s:4:\"info\";s:86:\"View: Commerce Registration Admin Registrations: Completed Registrations with Order ID\";s:5:\"cache\";i:-1;}s:32:\"8894a6e9fc10dc0d96d51293cfc44001\";a:2:{s:4:\"info\";s:66:\"View: Commerce Registration Admin Registrations: All Registrations\";s:5:\"cache\";i:-1;}}',0,1355887229,1),('views_data:authmap:en','a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}',0,1355887229,1),('views_data:comment:en','a:29:{s:7:\"comment\";a:2:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";s:16:\"access query tag\";s:14:\"comment_access\";}s:11:\"entity type\";s:7:\"comment\";s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"cid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:4:\"Mail\";s:4:\"help\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:46:\"Date and time of when the comment was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:51:\"Date and time of when the comment was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"status\";a:5:{s:5:\"title\";s:8:\"Approved\";s:4:\"help\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:21:\"approved-not-approved\";a:2:{i:0;s:8:\"Approved\";i:1;s:12:\"Not Approved\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Approved comment\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:45:\"Provide a simple link to approve the comment.\";s:7:\"handler\";s:40:\"views_handler_field_comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:47:\"The node ID to which the comment is a reply to.\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:47:\"The content to which the comment is a reply to.\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Content\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:12:\"Comment flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:20:\"Comment flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Comment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"cid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:comments:en','a:8:{s:8:\"moved to\";s:7:\"comment\";s:9:\"timestamp\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:7:\"changed\";}}s:18:\"timestamp_fulldate\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:16:\"changed_fulldata\";}}s:20:\"timestamp_year_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:18:\"changed_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_year\";}}s:15:\"timestamp_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:13:\"changed_month\";}}s:13:\"timestamp_day\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:11:\"changed_day\";}}s:14:\"timestamp_week\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_week\";}}}',0,1355887229,1),('views_data:commerce_customer_profile:en','a:26:{s:5:\"table\";a:3:{s:5:\"group\";s:25:\"Commerce Customer Profile\";s:4:\"base\";a:4:{s:5:\"field\";s:10:\"profile_id\";s:5:\"title\";s:25:\"Commerce Customer Profile\";s:4:\"help\";s:70:\"Customer profiles containing addresses and other customer information.\";s:16:\"access query tag\";s:32:\"commerce_customer_profile_access\";}s:11:\"entity type\";s:25:\"commerce_customer_profile\";}s:10:\"profile_id\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:46:\"The unique internal identifier of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:48:\"commerce_customer_handler_field_customer_profile\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The human-readable name of the type of the customer profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:53:\"commerce_customer_handler_field_customer_profile_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:54:\"commerce_customer_handler_filter_customer_profile_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:43:\"Relate a profile to the user it belongs to.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:13:\"Profile owner\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Whether or not the profile is active.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:15:\"active-disabled\";a:2:{i:0;s:6:\"Active\";i:1;s:8:\"Disabled\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the profile was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:21:\"view_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:63:\"Provide a simple link to the administrator view of the profile.\";s:7:\"handler\";s:53:\"commerce_customer_handler_field_customer_profile_link\";}}s:21:\"edit_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the profile.\";s:7:\"handler\";s:58:\"commerce_customer_handler_field_customer_profile_link_edit\";}}s:23:\"delete_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the profile.\";s:7:\"handler\";s:60:\"commerce_customer_handler_field_customer_profile_link_delete\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:70:\"Displays an appropriate empty text message for customer profile lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:41:\"commerce_customer_handler_area_empty_text\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:30:\"Commerce Customer profile flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:25:\"commerce_customer_profile\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"profile_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:38:\"Commerce Customer profile flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:25:\"commerce_customer_profile\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"profile_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:25:\"Commerce Customer Profile\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:10:\"profile_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:commerce_line_item:en','a:28:{s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Commerce Line Item\";s:4:\"base\";a:4:{s:5:\"field\";s:12:\"line_item_id\";s:5:\"title\";s:18:\"Commerce Line Item\";s:4:\"help\";s:41:\"A line item referenced by another entity.\";s:16:\"access query tag\";s:25:\"commerce_line_item_access\";}s:11:\"entity type\";s:18:\"commerce_line_item\";}s:12:\"line_item_id\";a:6:{s:5:\"title\";s:12:\"Line item ID\";s:4:\"help\";s:48:\"The unique internal identifier of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:58:\"commerce_line_item_handler_argument_line_item_line_item_id\";s:10:\"name field\";s:15:\"line_item_label\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:12:\"line_item_id\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:53:\"The human-readable name of the type of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:47:\"commerce_line_item_handler_field_line_item_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:48:\"commerce_line_item_handler_filter_line_item_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"line_item_title\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:50:\"The title of the line item determined by its type.\";s:7:\"handler\";s:48:\"commerce_line_item_handler_field_line_item_title\";}}s:15:\"line_item_label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:27:\"The label of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"quantity\";a:6:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:30:\"The quantity of the line item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"edit_quantity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Quantity text field\";s:4:\"help\";s:61:\"Adds a text field to edit the line item quantity in the View.\";s:7:\"handler\";s:46:\"commerce_line_item_handler_field_edit_quantity\";}}s:11:\"edit_delete\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Delete button\";s:4:\"help\";s:36:\"Adds a button to delete a line item.\";s:7:\"handler\";s:44:\"commerce_line_item_handler_field_edit_delete\";}}s:8:\"order_id\";a:7:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:55:\"The unique internal identifier of the associated order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:46:\"commerce_order_handler_argument_order_order_id\";s:10:\"name field\";s:12:\"order_number\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:5:\"Order\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:35:\"The date the line item was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:40:\"The date the line item was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:17:\"line_item_summary\";a:3:{s:5:\"title\";s:17:\"Line item summary\";s:4:\"help\";s:69:\"Summarize the line items in a View with an optional link to checkout.\";s:4:\"area\";a:1:{s:7:\"handler\";s:49:\"commerce_line_item_handler_area_line_item_summary\";}}s:22:\"product_line_item_type\";a:3:{s:5:\"title\";s:40:\"Line item is of a product line item type\";s:4:\"help\";s:121:\"Filter line items to those of a product line item type (including but not limited to the default Product line item type).\";s:6:\"filter\";a:1:{s:7:\"handler\";s:64:\"commerce_product_reference_handler_filter_product_line_item_type\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:23:\"Commerce Line item flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:18:\"commerce_line_item\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:12:\"line_item_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:31:\"Commerce Line item flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:18:\"commerce_line_item\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:12:\"line_item_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Commerce Line Item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:12:\"line_item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:commerce_order:en','a:32:{s:5:\"table\";a:3:{s:5:\"group\";s:14:\"Commerce Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:14:\"Commerce Order\";s:4:\"help\";s:26:\"Order placed in the store.\";s:16:\"access query tag\";s:21:\"commerce_order_access\";}s:11:\"entity type\";s:14:\"commerce_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:44:\"The unique internal identifier of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:46:\"commerce_order_handler_argument_order_order_id\";s:10:\"name field\";s:12:\"order_number\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_number\";a:6:{s:5:\"title\";s:12:\"Order number\";s:4:\"help\";s:47:\"The unique customer facing number of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:6:{s:5:\"title\";s:10:\"Order type\";s:4:\"help\";s:22:\"The type of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:39:\"commerce_order_handler_field_order_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:40:\"commerce_order_handler_filter_order_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:20:\"The owner\'s user ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:45:\"Relate this order to its owner\'s user account\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Order owner\";}}s:6:\"status\";a:6:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:33:\"The workflow status of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"commerce_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:42:\"commerce_order_handler_filter_order_status\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"state\";a:5:{s:5:\"title\";s:11:\"Order state\";s:4:\"help\";s:32:\"The workflow state of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"commerce_order_handler_field_order_state\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:41:\"commerce_order_handler_filter_order_state\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:60:\"The e-mail address used for correspondence about this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:39:\"commerce_order_handler_field_order_mail\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:31:\"The date the order was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:36:\"The date the order was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:10:\"view_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:61:\"Provide a simple link to the administrator view of the order.\";s:7:\"handler\";s:39:\"commerce_order_handler_field_order_link\";}}s:10:\"edit_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:40:\"Provide a simple link to edit the order.\";s:7:\"handler\";s:44:\"commerce_order_handler_field_order_link_edit\";}}s:12:\"delete_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:42:\"Provide a simple link to delete the order.\";s:7:\"handler\";s:46:\"commerce_order_handler_field_order_link_delete\";}}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Operations links\";s:4:\"help\";s:57:\"Display all the available operations links for the order.\";s:7:\"handler\";s:45:\"commerce_order_handler_field_order_operations\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:59:\"Displays an appropriate empty text message for order lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:38:\"commerce_order_handler_area_empty_text\";}}s:11:\"order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:97:\"Displays the order total field formatted with its components list; requires an Order ID argument.\";s:4:\"area\";a:1:{s:7:\"handler\";s:39:\"commerce_order_handler_area_order_total\";}}s:15:\"cart_empty_text\";a:3:{s:5:\"title\";s:19:\"Empty Shopping Cart\";s:4:\"help\";s:62:\"Displays an appropriate empty text message for shopping carts.\";s:4:\"area\";a:1:{s:7:\"handler\";s:37:\"commerce_cart_handler_area_empty_text\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:19:\"Commerce Order flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:14:\"commerce_order\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:8:\"order_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:27:\"Commerce Order flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:14:\"commerce_order\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:8:\"order_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:14:\"Commerce Order\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:8:\"order_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:commerce_product:en','a:31:{s:5:\"table\";a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:4:\"base\";a:4:{s:5:\"field\";s:10:\"product_id\";s:5:\"title\";s:16:\"Commerce Product\";s:4:\"help\";s:24:\"Products from the store.\";s:16:\"access query tag\";s:23:\"commerce_product_access\";}s:11:\"entity type\";s:16:\"commerce_product\";}s:10:\"product_id\";a:6:{s:5:\"title\";s:10:\"Product ID\";s:4:\"help\";s:46:\"The unique internal identifier of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:44:\"commerce_product_handler_argument_product_id\";}}s:3:\"sku\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:52:\"The unique human-readable identifier of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:51:\"The human-readable name of the type of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:43:\"commerce_product_handler_field_product_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:44:\"commerce_product_handler_filter_product_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:57:\"The title of the product used for administrative display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"Creator\";s:4:\"help\";s:44:\"Relate a product to the user who created it.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:15:\"Product creator\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Whether or not the product is active.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:15:\"active-disabled\";a:2:{i:0;s:6:\"Active\";i:1;s:8:\"Disabled\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:33:\"The date the product was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the product was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:12:\"view_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:63:\"Provide a simple link to the administrator view of the product.\";s:7:\"handler\";s:43:\"commerce_product_handler_field_product_link\";}}s:12:\"edit_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the product.\";s:7:\"handler\";s:48:\"commerce_product_handler_field_product_link_edit\";}}s:14:\"delete_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the product.\";s:7:\"handler\";s:50:\"commerce_product_handler_field_product_link_delete\";}}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Operations links\";s:4:\"help\";s:59:\"Display all the available operations links for the product.\";s:7:\"handler\";s:49:\"commerce_product_handler_field_product_operations\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:61:\"Displays an appropriate empty text message for product lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:40:\"commerce_product_handler_area_empty_text\";}}s:16:\"add_to_cart_form\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add to Cart form\";s:4:\"help\";s:44:\"Display an Add to Cart form for the product.\";s:7:\"handler\";s:44:\"commerce_cart_handler_field_add_to_cart_form\";}}s:19:\"field_event_product\";a:1:{s:12:\"relationship\";a:8:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship table\";s:30:\"field_data_field_event_product\";s:18:\"relationship field\";s:9:\"entity_id\";s:5:\"label\";s:50:\"Node referencing products from field_event_product\";s:5:\"title\";s:50:\"Node referencing products from field_event_product\";s:4:\"help\";s:44:\"Relate a product to the node referencing it.\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:21:\"Commerce Product flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:16:\"commerce_product\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"product_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:29:\"Commerce Product flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:16:\"commerce_product\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"product_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Commerce Product\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:10:\"product_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1);
INSERT INTO `cache_views` VALUES ('views_data:en','a:158:{s:7:\"webform\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Webform\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:19:\"webform_submissions\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:5:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:39:\"The date this submission was submitted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:4:\"view\";}}s:15:\"edit_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:4:\"edit\";}}s:17:\"delete_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:6:\"delete\";}}}s:8:\"comments\";a:8:{s:8:\"moved to\";s:7:\"comment\";s:9:\"timestamp\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:7:\"changed\";}}s:18:\"timestamp_fulldate\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:16:\"changed_fulldata\";}}s:20:\"timestamp_year_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:18:\"changed_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_year\";}}s:15:\"timestamp_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:13:\"changed_month\";}}s:13:\"timestamp_day\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:11:\"changed_day\";}}s:14:\"timestamp_week\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_week\";}}}s:7:\"comment\";a:29:{s:7:\"comment\";a:2:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";s:16:\"access query tag\";s:14:\"comment_access\";}s:11:\"entity type\";s:7:\"comment\";s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"cid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:4:\"Mail\";s:4:\"help\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:46:\"Date and time of when the comment was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:51:\"Date and time of when the comment was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"status\";a:5:{s:5:\"title\";s:8:\"Approved\";s:4:\"help\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:21:\"approved-not-approved\";a:2:{i:0;s:8:\"Approved\";i:1;s:12:\"Not Approved\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Approved comment\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:45:\"Provide a simple link to approve the comment.\";s:7:\"handler\";s:40:\"views_handler_field_comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:47:\"The node ID to which the comment is a reply to.\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:47:\"The content to which the comment is a reply to.\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Content\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:12:\"Comment flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:20:\"Comment flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Comment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"cid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:23:\"node_comment_statistics\";a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last Comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}s:25:\"commerce_customer_profile\";a:26:{s:5:\"table\";a:3:{s:5:\"group\";s:25:\"Commerce Customer Profile\";s:4:\"base\";a:4:{s:5:\"field\";s:10:\"profile_id\";s:5:\"title\";s:25:\"Commerce Customer Profile\";s:4:\"help\";s:70:\"Customer profiles containing addresses and other customer information.\";s:16:\"access query tag\";s:32:\"commerce_customer_profile_access\";}s:11:\"entity type\";s:25:\"commerce_customer_profile\";}s:10:\"profile_id\";a:6:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:46:\"The unique internal identifier of the profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:48:\"commerce_customer_handler_field_customer_profile\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The human-readable name of the type of the customer profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:53:\"commerce_customer_handler_field_customer_profile_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:54:\"commerce_customer_handler_filter_customer_profile_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:43:\"Relate a profile to the user it belongs to.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:13:\"Profile owner\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Whether or not the profile is active.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:15:\"active-disabled\";a:2:{i:0;s:6:\"Active\";i:1;s:8:\"Disabled\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:33:\"The date the profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the profile was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:21:\"view_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:63:\"Provide a simple link to the administrator view of the profile.\";s:7:\"handler\";s:53:\"commerce_customer_handler_field_customer_profile_link\";}}s:21:\"edit_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the profile.\";s:7:\"handler\";s:58:\"commerce_customer_handler_field_customer_profile_link_edit\";}}s:23:\"delete_customer_profile\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the profile.\";s:7:\"handler\";s:60:\"commerce_customer_handler_field_customer_profile_link_delete\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:70:\"Displays an appropriate empty text message for customer profile lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:41:\"commerce_customer_handler_area_empty_text\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:30:\"Commerce Customer profile flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:25:\"commerce_customer_profile\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"profile_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:38:\"Commerce Customer profile flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:25:\"commerce_customer_profile\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"profile_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:25:\"Commerce Customer Profile\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:10:\"profile_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:18:\"commerce_line_item\";a:28:{s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Commerce Line Item\";s:4:\"base\";a:4:{s:5:\"field\";s:12:\"line_item_id\";s:5:\"title\";s:18:\"Commerce Line Item\";s:4:\"help\";s:41:\"A line item referenced by another entity.\";s:16:\"access query tag\";s:25:\"commerce_line_item_access\";}s:11:\"entity type\";s:18:\"commerce_line_item\";}s:12:\"line_item_id\";a:6:{s:5:\"title\";s:12:\"Line item ID\";s:4:\"help\";s:48:\"The unique internal identifier of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:58:\"commerce_line_item_handler_argument_line_item_line_item_id\";s:10:\"name field\";s:15:\"line_item_label\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:12:\"line_item_id\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:53:\"The human-readable name of the type of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:47:\"commerce_line_item_handler_field_line_item_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:48:\"commerce_line_item_handler_filter_line_item_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:15:\"line_item_title\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:50:\"The title of the line item determined by its type.\";s:7:\"handler\";s:48:\"commerce_line_item_handler_field_line_item_title\";}}s:15:\"line_item_label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:27:\"The label of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"quantity\";a:6:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:30:\"The quantity of the line item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:13:\"edit_quantity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:19:\"Quantity text field\";s:4:\"help\";s:61:\"Adds a text field to edit the line item quantity in the View.\";s:7:\"handler\";s:46:\"commerce_line_item_handler_field_edit_quantity\";}}s:11:\"edit_delete\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Delete button\";s:4:\"help\";s:36:\"Adds a button to delete a line item.\";s:7:\"handler\";s:44:\"commerce_line_item_handler_field_edit_delete\";}}s:8:\"order_id\";a:7:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:55:\"The unique internal identifier of the associated order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:46:\"commerce_order_handler_argument_order_order_id\";s:10:\"name field\";s:12:\"order_number\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:5:\"label\";s:5:\"Order\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:35:\"The date the line item was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:40:\"The date the line item was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:17:\"line_item_summary\";a:3:{s:5:\"title\";s:17:\"Line item summary\";s:4:\"help\";s:69:\"Summarize the line items in a View with an optional link to checkout.\";s:4:\"area\";a:1:{s:7:\"handler\";s:49:\"commerce_line_item_handler_area_line_item_summary\";}}s:22:\"product_line_item_type\";a:3:{s:5:\"title\";s:40:\"Line item is of a product line item type\";s:4:\"help\";s:121:\"Filter line items to those of a product line item type (including but not limited to the default Product line item type).\";s:6:\"filter\";a:1:{s:7:\"handler\";s:64:\"commerce_product_reference_handler_filter_product_line_item_type\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:23:\"Commerce Line item flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:18:\"commerce_line_item\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:12:\"line_item_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:31:\"Commerce Line item flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:18:\"commerce_line_item\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:12:\"line_item_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Commerce Line Item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:12:\"line_item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:14:\"commerce_order\";a:32:{s:5:\"table\";a:3:{s:5:\"group\";s:14:\"Commerce Order\";s:4:\"base\";a:4:{s:5:\"field\";s:8:\"order_id\";s:5:\"title\";s:14:\"Commerce Order\";s:4:\"help\";s:26:\"Order placed in the store.\";s:16:\"access query tag\";s:21:\"commerce_order_access\";}s:11:\"entity type\";s:14:\"commerce_order\";}s:8:\"order_id\";a:6:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:44:\"The unique internal identifier of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:46:\"commerce_order_handler_argument_order_order_id\";s:10:\"name field\";s:12:\"order_number\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:8:\"order_id\";}}s:12:\"order_number\";a:6:{s:5:\"title\";s:12:\"Order number\";s:4:\"help\";s:47:\"The unique customer facing number of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"commerce_order_handler_field_order\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:6:{s:5:\"title\";s:10:\"Order type\";s:4:\"help\";s:22:\"The type of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:39:\"commerce_order_handler_field_order_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:40:\"commerce_order_handler_filter_order_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:20:\"The owner\'s user ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:45:\"Relate this order to its owner\'s user account\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:11:\"Order owner\";}}s:6:\"status\";a:6:{s:5:\"title\";s:12:\"Order status\";s:4:\"help\";s:33:\"The workflow status of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"commerce_order_handler_field_order_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:42:\"commerce_order_handler_filter_order_status\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"state\";a:5:{s:5:\"title\";s:11:\"Order state\";s:4:\"help\";s:32:\"The workflow state of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:40:\"commerce_order_handler_field_order_state\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:41:\"commerce_order_handler_filter_order_state\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:60:\"The e-mail address used for correspondence about this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:39:\"commerce_order_handler_field_order_mail\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:31:\"The date the order was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:36:\"The date the order was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:10:\"view_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:61:\"Provide a simple link to the administrator view of the order.\";s:7:\"handler\";s:39:\"commerce_order_handler_field_order_link\";}}s:10:\"edit_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:40:\"Provide a simple link to edit the order.\";s:7:\"handler\";s:44:\"commerce_order_handler_field_order_link_edit\";}}s:12:\"delete_order\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:42:\"Provide a simple link to delete the order.\";s:7:\"handler\";s:46:\"commerce_order_handler_field_order_link_delete\";}}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Operations links\";s:4:\"help\";s:57:\"Display all the available operations links for the order.\";s:7:\"handler\";s:45:\"commerce_order_handler_field_order_operations\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:59:\"Displays an appropriate empty text message for order lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:38:\"commerce_order_handler_area_empty_text\";}}s:11:\"order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:97:\"Displays the order total field formatted with its components list; requires an Order ID argument.\";s:4:\"area\";a:1:{s:7:\"handler\";s:39:\"commerce_order_handler_area_order_total\";}}s:15:\"cart_empty_text\";a:3:{s:5:\"title\";s:19:\"Empty Shopping Cart\";s:4:\"help\";s:62:\"Displays an appropriate empty text message for shopping carts.\";s:4:\"area\";a:1:{s:7:\"handler\";s:37:\"commerce_cart_handler_area_empty_text\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:19:\"Commerce Order flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:14:\"commerce_order\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:8:\"order_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:27:\"Commerce Order flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:14:\"commerce_order\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:8:\"order_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:14:\"Commerce Order\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:8:\"order_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:16:\"commerce_product\";a:31:{s:5:\"table\";a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:4:\"base\";a:4:{s:5:\"field\";s:10:\"product_id\";s:5:\"title\";s:16:\"Commerce Product\";s:4:\"help\";s:24:\"Products from the store.\";s:16:\"access query tag\";s:23:\"commerce_product_access\";}s:11:\"entity type\";s:16:\"commerce_product\";}s:10:\"product_id\";a:6:{s:5:\"title\";s:10:\"Product ID\";s:4:\"help\";s:46:\"The unique internal identifier of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:44:\"commerce_product_handler_argument_product_id\";}}s:3:\"sku\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:52:\"The unique human-readable identifier of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:51:\"The human-readable name of the type of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:43:\"commerce_product_handler_field_product_type\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:44:\"commerce_product_handler_filter_product_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:57:\"The title of the product used for administrative display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"commerce_product_handler_field_product\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"Creator\";s:4:\"help\";s:44:\"Relate a product to the user who created it.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:15:\"Product creator\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Whether or not the product is active.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:15:\"active-disabled\";a:2:{i:0;s:6:\"Active\";i:1;s:8:\"Disabled\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:33:\"The date the product was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"created_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the product was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:22:\"changed_timestamp_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:12:\"view_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:63:\"Provide a simple link to the administrator view of the product.\";s:7:\"handler\";s:43:\"commerce_product_handler_field_product_link\";}}s:12:\"edit_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the product.\";s:7:\"handler\";s:48:\"commerce_product_handler_field_product_link_edit\";}}s:14:\"delete_product\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the product.\";s:7:\"handler\";s:50:\"commerce_product_handler_field_product_link_delete\";}}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Operations links\";s:4:\"help\";s:59:\"Display all the available operations links for the product.\";s:7:\"handler\";s:49:\"commerce_product_handler_field_product_operations\";}}s:10:\"empty_text\";a:3:{s:5:\"title\";s:10:\"Empty text\";s:4:\"help\";s:61:\"Displays an appropriate empty text message for product lists.\";s:4:\"area\";a:1:{s:7:\"handler\";s:40:\"commerce_product_handler_area_empty_text\";}}s:16:\"add_to_cart_form\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add to Cart form\";s:4:\"help\";s:44:\"Display an Add to Cart form for the product.\";s:7:\"handler\";s:44:\"commerce_cart_handler_field_add_to_cart_form\";}}s:19:\"field_event_product\";a:1:{s:12:\"relationship\";a:8:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship table\";s:30:\"field_data_field_event_product\";s:18:\"relationship field\";s:9:\"entity_id\";s:5:\"label\";s:50:\"Node referencing products from field_event_product\";s:5:\"title\";s:50:\"Node referencing products from field_event_product\";s:4:\"help\";s:44:\"Relate a product to the node referencing it.\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:21:\"Commerce Product flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:16:\"commerce_product\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"product_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:29:\"Commerce Product flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:16:\"commerce_product\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:10:\"product_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Commerce Product\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:10:\"product_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:21:\"field_collection_item\";a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:21:\"Field collection item\";s:11:\"entity type\";s:21:\"field_collection_item\";s:4:\"base\";a:3:{s:5:\"field\";s:7:\"item_id\";s:5:\"title\";s:21:\"Field collection item\";s:4:\"help\";s:0:\"\";}}s:7:\"item_id\";a:6:{s:5:\"title\";s:24:\"Field collection item ID\";s:4:\"help\";s:43:\"The unique ID of the field collection item.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"field_name\";a:6:{s:5:\"title\";s:10:\"Field name\";s:4:\"help\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:5:\"field\";a:5:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:10:\"field_name\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:10:\"field_name\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:35:\"field_room_slots_types_allowed_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:67:\"Entity with the Allowed Slot Types (field_room_slots_types_allowed)\";s:4:\"help\";s:45:\"Relate each Content using Allowed Slot Types.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"field table\";s:41:\"field_data_field_room_slots_types_allowed\";s:11:\"field field\";s:36:\"field_room_slots_types_allowed_value\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:30:\"field_room_slots_types_allowed\";}}s:35:\"reverse_field_session_timeslot_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"field table\";s:33:\"field_data_field_session_timeslot\";s:11:\"field field\";s:32:\"field_session_timeslot_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:69:\"Content referencing Field collection item from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:99:\"A bridge to the Content entity that is referencing Field collection item via field_session_timeslot\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"Field collection item flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:21:\"field_collection_item\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:7:\"item_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:34:\"Field collection item flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:21:\"field_collection_item\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:7:\"item_id\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:40:\"OG membership from Field collection item\";s:4:\"help\";s:67:\"The OG membership associated with the Field collection item entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:21:\"field_collection_item\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:40:\"OG membership from field_collection_item\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:7:\"item_id\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"OG membership from Field collection item group\";s:4:\"help\";s:65:\"The OG membership associated with the Field collection item group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:21:\"field_collection_item\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:46:\"OG membership from field_collection_item group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:7:\"item_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:21:\"Field collection item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:7:\"item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:18:\"og_membership_type\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:18:\"OG membership type\";s:11:\"entity type\";s:18:\"og_membership_type\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:18:\"OG membership type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric og membership type ID\";s:4:\"help\";s:59:\"The ID used to identify this og membership type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this og membership type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Og membership type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Og membership type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:39:\"Og membership type \"language\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"og_membership\";a:3:{s:5:\"title\";s:13:\"OG membership\";s:4:\"help\";s:54:\"Associated oG membership via the oG membership\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"OG membership\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"name\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"OG membership type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:13:\"og_membership\";a:22:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"OG membership\";s:11:\"entity type\";s:13:\"og_membership\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:13:\"OG membership\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:16:\"Og membership ID\";s:4:\"help\";s:35:\"The unique ID of the og membership.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"OG membership type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"og_membership_type\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:30:\"Og membership \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:11:\"Entity_type\";s:4:\"help\";s:37:\"Og membership \"entity_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"group_type\";a:6:{s:5:\"title\";s:10:\"Group_type\";s:4:\"help\";s:36:\"Og membership \"group_type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:10:\"group_type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:10:\"group_type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"state\";a:6:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:31:\"Og membership \"state\" property.\";s:5:\"field\";a:6:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:37:\"og_handler_field_group_audience_state\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:38:\"og_handler_filter_group_audience_state\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:33:\"Og membership \"created\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:10:\"field_name\";a:6:{s:5:\"title\";s:10:\"Field_name\";s:4:\"help\";s:36:\"Og membership \"field_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:34:\"Og membership \"language\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"etid\";a:6:{s:5:\"title\";s:9:\"Entity id\";s:4:\"help\";s:30:\"Og membership \"etid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"gid\";a:6:{s:5:\"title\";s:8:\"Group ID\";s:4:\"help\";s:29:\"Og membership \"gid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"og_roles\";a:4:{s:5:\"title\";s:22:\"OG user roles in group\";s:4:\"help\";s:96:\"Show all the roles a user belongs to in a group. Requires a relationship to users to be present.\";s:10:\"real field\";s:3:\"gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"og_handler_field_user_roles\";}}s:22:\"og_membership_overview\";a:3:{s:5:\"title\";s:25:\"Group membership overview\";s:4:\"help\";s:70:\"Overview of the group memberships (e.g. group manager, total memebrs).\";s:4:\"area\";a:1:{s:7:\"handler\";s:41:\"og_ui_handler_area_og_membership_overview\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:18:\"OG membership flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"og_membership\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:2:\"id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"OG membership flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"og_membership\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:2:\"id\";}}s:43:\"og_membership_related_field_collection_item\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:40:\"Field collection item from OG membership\";s:4:\"help\";s:75:\"The Field collection item entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:40:\"field_collection_item from OG membership\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:4:\"etid\";}}s:49:\"og_membership_related_field_collection_item_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"Group Field collection item from OG membership\";s:4:\"help\";s:74:\"The Field collection item group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:46:\"Group field_collection_item from OG membership\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:3:\"gid\";}}s:26:\"og_membership_related_node\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"Node from OG membership\";s:4:\"help\";s:58:\"The Node entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"node from OG membership\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"etid\";}}s:32:\"og_membership_related_node_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"Group Node from OG membership\";s:4:\"help\";s:57:\"The Node group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"Group node from OG membership\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"gid\";}}s:26:\"og_membership_related_user\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"User from OG membership\";s:4:\"help\";s:58:\"The User entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"user from OG membership\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"etid\";}}s:32:\"og_membership_related_user_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"Group User from OG membership\";s:4:\"help\";s:57:\"The User group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"Group user from OG membership\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"gid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"OG membership\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:12:\"registration\";a:18:{s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";s:4:\"base\";a:3:{s:5:\"field\";s:15:\"registration_id\";s:5:\"title\";s:13:\"Registrations\";s:4:\"help\";s:0:\"\";}}s:15:\"registration_id\";a:6:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"anon_mail\";a:6:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"count\";a:6:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"user_uid\";a:6:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"author_uid\";a:6:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"state\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"Registration State\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"registration_state\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:5:\"state\";}s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:7:\"updated\";a:6:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:8:\"order_id\";a:6:{s:12:\"relationship\";a:4:{s:4:\"base\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Commerce Order\";}s:5:\"title\";s:17:\"Commerce Order ID\";s:4:\"help\";s:29:\"The Commerce Order ID Number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"author\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"author_uid\";}s:5:\"title\";s:24:\"Author entity author_uid\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:28:\"registration_attached_entity\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:5:\"field\";a:3:{s:5:\"title\";s:25:\"Attached Commerce Product\";s:4:\"help\";s:56:\"The commerce product this registration is associated to.\";s:7:\"handler\";s:50:\"CommerceRegistrationHandlerFieldRegistrationEntity\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"Registration flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:12:\"registration\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:15:\"registration_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:25:\"Registration flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:12:\"registration\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:15:\"registration_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Registration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:15:\"registration_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:18:\"registration_state\";a:13:{s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:60:\"Associated registration via the registration\'s state entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:5:\"state\";s:18:\"relationship field\";s:4:\"name\";}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";s:4:\"base\";a:3:{s:5:\"field\";s:21:\"registration_state_id\";s:5:\"title\";s:19:\"Registration states\";s:4:\"help\";s:0:\"\";}}s:21:\"registration_state_id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"show_on_form\";a:6:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Registration State\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:21:\"registration_state_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:5:\"users\";a:38:{s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:4:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Cancel link\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to contact page\";s:4:\"help\";s:47:\"Provide a simple link to the user contact page.\";s:7:\"handler\";s:32:\"views_handler_field_contact_link\";}}s:27:\"reverse_field_speakers_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"field table\";s:25:\"field_data_field_speakers\";s:11:\"field field\";s:24:\"field_speakers_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:44:\"Content referencing User from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:74:\"A bridge to the Content entity that is referencing User via field_speakers\";}}s:44:\"reverse_field_sponsor_related_attendees_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"field table\";s:42:\"field_data_field_sponsor_related_attendees\";s:11:\"field field\";s:41:\"field_sponsor_related_attendees_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:61:\"Content referencing User from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:91:\"A bridge to the Content entity that is referencing User via field_sponsor_related_attendees\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"User flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"User flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:21:\"flag_user_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:22:\"User\'s flagged content\";s:4:\"help\";s:57:\"Limit results to users that have flagged certain content.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:38:\"flag_handler_relationship_user_content\";s:5:\"label\";s:20:\"user flagged content\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"OG membership from User\";s:4:\"help\";s:50:\"The OG membership associated with the User entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"user\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:23:\"OG membership from user\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:3:\"uid\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"OG membership from User group\";s:4:\"help\";s:48:\"The OG membership associated with the User group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"user\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"OG membership from user group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:3:\"uid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:17:\"registration_type\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"locked\";a:6:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Registration type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:12:\"rules_config\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:19:\"Rules configuration\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"plugin\";a:6:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"dirty\";a:6:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:14:\"access_exposed\";a:6:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Rules configuration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:14:\"entity_comment\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Comment\";s:11:\"entity type\";s:7:\"comment\";}s:3:\"cid\";a:3:{s:5:\"title\";s:10:\"Comment ID\";s:4:\"help\";s:29:\"The unique ID of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:10:\"IP Address\";s:4:\"help\";s:59:\"The IP address of the computer the comment was posted from.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:45:\"The email address left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"homepage\";a:3:{s:5:\"title\";s:9:\"Home page\";s:4:\"help\";s:45:\"The home page URL left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"subject\";a:3:{s:5:\"title\";s:7:\"Subject\";s:4:\"help\";s:27:\"The subject of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:23:\"The URL of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the comment\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:6:\"Parent\";s:4:\"help\";s:53:\"The comment\'s parent, if comment threading is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment was posted to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:26:\"The author of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:48:\"Whether the comment is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:12:\"comment_body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:12:\"comment_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"comment_body:value\";}s:19:\"comment_body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:19:\"comment_body:format\";}}s:20:\"views_entity_comment\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Comment\";s:4:\"help\";s:67:\"The Comment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:14:\"entity_comment\";a:1:{s:10:\"left_table\";s:14:\"entity_comment\";}s:20:\"views_entity_comment\";a:1:{s:10:\"left_table\";s:20:\"views_entity_comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";s:7:\"Comment\";}}s:32:\"entity_commerce_customer_profile\";a:21:{s:5:\"table\";a:2:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:11:\"entity type\";s:25:\"commerce_customer_profile\";}s:10:\"profile_id\";a:3:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:48:\"The internal numeric ID of the customer profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:33:\"The type of the customer profile.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:43:\"commerce_customer_profile_type_options_list\";s:4:\"info\";a:9:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:33:\"The type of the customer profile.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:12:\"options list\";s:43:\"commerce_customer_profile_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:58:\"The unique ID of the user the customer profile belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"user\";a:4:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user the customer profile belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:46:\"Whether or not the customer profile is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:42:\"The date the customer profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:47:\"The date the customer profile was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:25:\"commerce_customer_address\";a:3:{s:5:\"title\";s:7:\"Address\";s:4:\"help\";s:34:\"Field \"commerce_customer_address\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:12:\"addressfield\";s:10:\"field_name\";s:25:\"commerce_customer_address\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:25:\"commerce_customer_profile\";s:11:\"is revision\";b:0;}}s:33:\"commerce_customer_address_country\";a:4:{s:5:\"title\";s:18:\"Address » Country\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"_addressfield_country_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:7:\"Country\";s:12:\"options list\";s:34:\"_addressfield_country_options_list\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:10:\"real field\";s:33:\"commerce_customer_address:country\";}s:35:\"commerce_customer_address_name_line\";a:4:{s:5:\"title\";s:22:\"Address » Sub premise\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"commerce_customer_address:name_line\";}s:36:\"commerce_customer_address_first_name\";a:4:{s:5:\"title\";s:21:\"Address » First name\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:36:\"commerce_customer_address:first_name\";}s:35:\"commerce_customer_address_last_name\";a:4:{s:5:\"title\";s:20:\"Address » Last name\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"commerce_customer_address:last_name\";}s:43:\"commerce_customer_address_organisation_name\";a:4:{s:5:\"title\";s:18:\"Address » Company\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:43:\"commerce_customer_address:organisation_name\";}s:45:\"commerce_customer_address_administrative_area\";a:4:{s:5:\"title\";s:54:\"Address » Administrative area (i.e. State / Province)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:45:\"commerce_customer_address:administrative_area\";}s:49:\"commerce_customer_address_sub_administrative_area\";a:4:{s:5:\"title\";s:34:\"Address » Sub administrative area\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:49:\"commerce_customer_address:sub_administrative_area\";}s:34:\"commerce_customer_address_locality\";a:4:{s:5:\"title\";s:31:\"Address » Locality (i.e. City)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:34:\"commerce_customer_address:locality\";}s:44:\"commerce_customer_address_dependent_locality\";a:4:{s:5:\"title\";s:29:\"Address » Dependent locality\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:44:\"commerce_customer_address:dependent_locality\";}s:37:\"commerce_customer_address_postal_code\";a:4:{s:5:\"title\";s:22:\"Address » Postal code\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:37:\"commerce_customer_address:postal_code\";}s:38:\"commerce_customer_address_thoroughfare\";a:4:{s:5:\"title\";s:45:\"Address » Thoroughfare (i.e. Street address)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:38:\"commerce_customer_address:thoroughfare\";}s:33:\"commerce_customer_address_premise\";a:4:{s:5:\"title\";s:50:\"Address » Premise (i.e. Apartment / Suite number)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"commerce_customer_address:premise\";}}s:38:\"views_entity_commerce_customer_profile\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:34:\"Rendered Commerce Customer profile\";s:4:\"help\";s:85:\"The Commerce Customer profile of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"commerce_customer_profile\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:25:\"commerce_customer_profile\";a:1:{s:10:\"left_table\";s:25:\"commerce_customer_profile\";}s:32:\"entity_commerce_customer_profile\";a:1:{s:10:\"left_table\";s:32:\"entity_commerce_customer_profile\";}s:38:\"views_entity_commerce_customer_profile\";a:1:{s:10:\"left_table\";s:38:\"views_entity_commerce_customer_profile\";}}s:11:\"entity type\";s:25:\"commerce_customer_profile\";s:5:\"group\";s:25:\"Commerce Customer Profile\";}}s:25:\"entity_commerce_line_item\";a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Commerce Line item\";s:11:\"entity type\";s:18:\"commerce_line_item\";}s:12:\"line_item_id\";a:3:{s:5:\"title\";s:12:\"Line item ID\";s:4:\"help\";s:41:\"The internal numeric ID of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:52:\"The unique ID of the order the line item belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"order\";a:4:{s:5:\"title\";s:5:\"Order\";s:4:\"help\";s:35:\"The order the line item belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:14:\"commerce_order\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:21:\"entity_commerce_order\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:5:\"order\";s:5:\"label\";s:5:\"Order\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:46:\"The human readable name of the line item type.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:36:\"commerce_line_item_type_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:46:\"The human readable name of the line item type.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:36:\"commerce_line_item_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:15:\"line_item_label\";a:3:{s:5:\"title\";s:15:\"Line item label\";s:4:\"help\";s:39:\"The label displayed with the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"quantity\";a:3:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:39:\"Quantity associated with this line item\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:35:\"The date the line item was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:49:\"The date the line item was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:19:\"commerce_unit_price\";a:3:{s:5:\"title\";s:10:\"Unit price\";s:4:\"help\";s:28:\"Field \"commerce_unit_price\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:19:\"commerce_unit_price\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}s:26:\"commerce_unit_price_amount\";a:4:{s:5:\"title\";s:20:\"Unit price » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:26:\"commerce_unit_price:amount\";}s:34:\"commerce_unit_price_amount_decimal\";a:4:{s:5:\"title\";s:30:\"Unit price » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:34:\"commerce_unit_price:amount_decimal\";}s:33:\"commerce_unit_price_currency_code\";a:4:{s:5:\"title\";s:22:\"Unit price » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:33:\"commerce_unit_price:currency_code\";}s:14:\"commerce_total\";a:3:{s:5:\"title\";s:5:\"Total\";s:4:\"help\";s:23:\"Field \"commerce_total\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:14:\"commerce_total\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}s:21:\"commerce_total_amount\";a:4:{s:5:\"title\";s:15:\"Total » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"commerce_total:amount\";}s:29:\"commerce_total_amount_decimal\";a:4:{s:5:\"title\";s:25:\"Total » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:29:\"commerce_total:amount_decimal\";}s:28:\"commerce_total_currency_code\";a:4:{s:5:\"title\";s:17:\"Total » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:28:\"commerce_total:currency_code\";}s:16:\"commerce_product\";a:4:{s:5:\"title\";s:7:\"Product\";s:4:\"help\";s:25:\"Field \"commerce_product\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:18:\"relationship field\";s:16:\"commerce_product\";s:5:\"label\";s:7:\"Product\";}}s:21:\"commerce_display_path\";a:3:{s:5:\"title\";s:12:\"Display path\";s:4:\"help\";s:30:\"Field \"commerce_display_path\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"commerce_display_path\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}}s:31:\"views_entity_commerce_line_item\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Commerce Line item\";s:4:\"help\";s:78:\"The Commerce Line item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"commerce_line_item\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"commerce_line_item\";a:1:{s:10:\"left_table\";s:18:\"commerce_line_item\";}s:25:\"entity_commerce_line_item\";a:1:{s:10:\"left_table\";s:25:\"entity_commerce_line_item\";}s:31:\"views_entity_commerce_line_item\";a:1:{s:10:\"left_table\";s:31:\"views_entity_commerce_line_item\";}}s:11:\"entity type\";s:18:\"commerce_line_item\";s:5:\"group\";s:18:\"Commerce Line Item\";}}s:21:\"entity_commerce_order\";a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Commerce Order\";s:11:\"entity type\";s:14:\"commerce_order\";}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:37:\"The internal numeric ID of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"order_number\";a:3:{s:5:\"title\";s:12:\"Order number\";s:4:\"help\";s:43:\"The order number displayed to the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:32:\"The current status of the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"commerce_order_status_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:32:\"The current status of the order.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:34:\"commerce_order_status_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"state\";a:3:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:47:\"The state of the order derived from its status.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:33:\"commerce_order_state_options_list\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:5:\"State\";s:11:\"description\";s:47:\"The state of the order derived from its status.\";s:15:\"getter callback\";s:29:\"commerce_order_get_properties\";s:12:\"options list\";s:33:\"commerce_order_state_options_list\";s:8:\"computed\";b:1;}}}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:31:\"The date the order was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:45:\"The date the order was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:9:\"Host name\";s:4:\"help\";s:39:\"The IP address that created this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:42:\"The human readable name of the order type.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:32:\"commerce_order_type_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:42:\"The human readable name of the order type.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:32:\"commerce_order_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Owner ID\";s:4:\"help\";s:33:\"The unique ID of the order owner.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:23:\"The owner of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:12:\"Order e-mail\";s:4:\"help\";s:46:\"The e-mail address associated with this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"mail_username\";a:3:{s:5:\"title\";s:40:\"Order e-mail prepared for username usage\";s:4:\"help\";s:93:\"The e-mail address associated with this order with illegal characters for usernames replaced.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:19:\"commerce_line_items\";a:4:{s:5:\"title\";s:10:\"Line items\";s:4:\"help\";s:28:\"Field \"commerce_line_items\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:24:\"list<commerce_line_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:18:\"relationship field\";s:19:\"commerce_line_items\";s:5:\"label\";s:10:\"Line items\";s:8:\"multiple\";b:1;}}s:20:\"commerce_order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:29:\"Field \"commerce_order_total\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:20:\"commerce_order_total\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:14:\"commerce_order\";s:11:\"is revision\";b:0;}}s:27:\"commerce_order_total_amount\";a:4:{s:5:\"title\";s:21:\"Order total » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:27:\"commerce_order_total:amount\";}s:35:\"commerce_order_total_amount_decimal\";a:4:{s:5:\"title\";s:31:\"Order total » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:35:\"commerce_order_total:amount_decimal\";}s:34:\"commerce_order_total_currency_code\";a:4:{s:5:\"title\";s:23:\"Order total » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:34:\"commerce_order_total:currency_code\";}s:25:\"commerce_customer_billing\";a:4:{s:5:\"title\";s:19:\"Billing information\";s:4:\"help\";s:34:\"Field \"commerce_customer_billing\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"commerce_customer_profile\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:32:\"entity_commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:18:\"relationship field\";s:25:\"commerce_customer_billing\";s:5:\"label\";s:19:\"Billing information\";}}}s:27:\"views_entity_commerce_order\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:23:\"Rendered Commerce Order\";s:4:\"help\";s:74:\"The Commerce Order of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:14:\"commerce_order\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:14:\"commerce_order\";a:1:{s:10:\"left_table\";s:14:\"commerce_order\";}s:21:\"entity_commerce_order\";a:1:{s:10:\"left_table\";s:21:\"entity_commerce_order\";}s:27:\"views_entity_commerce_order\";a:1:{s:10:\"left_table\";s:27:\"views_entity_commerce_order\";}}s:11:\"entity type\";s:14:\"commerce_order\";s:5:\"group\";s:14:\"Commerce Order\";}}s:23:\"entity_commerce_product\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:16:\"Commerce Product\";s:11:\"entity type\";s:16:\"commerce_product\";}s:10:\"product_id\";a:3:{s:5:\"title\";s:10:\"Product ID\";s:4:\"help\";s:39:\"The internal numeric ID of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"sku\";a:3:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:31:\"The human readable product SKU.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:24:\"The type of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"commerce_product_type_options_list\";s:4:\"info\";a:9:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:24:\"The type of the product.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"options list\";s:34:\"commerce_product_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:40:\"The language the product was created in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:40:\"The language the product was created in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:61:\"Boolean indicating whether the product is active or disabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the product was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:47:\"The date the product was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:10:\"Creator ID\";s:4:\"help\";s:37:\"The unique ID of the product creator.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"creator\";a:4:{s:5:\"title\";s:7:\"Creator\";s:4:\"help\";s:27:\"The creator of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"creator\";s:5:\"label\";s:7:\"Creator\";}}s:14:\"commerce_price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:23:\"Field \"commerce_price\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:14:\"commerce_price\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:16:\"commerce_product\";s:11:\"is revision\";b:0;}}s:21:\"commerce_price_amount\";a:4:{s:5:\"title\";s:15:\"Price » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"commerce_price:amount\";}s:29:\"commerce_price_amount_decimal\";a:4:{s:5:\"title\";s:25:\"Price » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:29:\"commerce_price:amount_decimal\";}s:28:\"commerce_price_currency_code\";a:4:{s:5:\"title\";s:17:\"Price » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:28:\"commerce_price:currency_code\";}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the product\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}}s:29:\"views_entity_commerce_product\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:25:\"Rendered Commerce Product\";s:4:\"help\";s:76:\"The Commerce Product of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:16:\"commerce_product\";a:1:{s:10:\"left_table\";s:16:\"commerce_product\";}s:23:\"entity_commerce_product\";a:1:{s:10:\"left_table\";s:23:\"entity_commerce_product\";}s:29:\"views_entity_commerce_product\";a:1:{s:10:\"left_table\";s:29:\"views_entity_commerce_product\";}}s:11:\"entity type\";s:16:\"commerce_product\";s:5:\"group\";s:16:\"Commerce Product\";}}s:28:\"entity_field_collection_item\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:21:\"Field collection item\";s:11:\"entity type\";s:21:\"field_collection_item\";}s:7:\"item_id\";a:3:{s:5:\"title\";s:24:\"Field collection item ID\";s:4:\"help\";s:43:\"The unique ID of the field collection item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:10:\"Field name\";s:4:\"help\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";a:2:{i:0;s:37:\"FieldCollectionItemMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:4:\"info\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:10:\"Field name\";s:12:\"schema field\";s:10:\"field_name\";s:11:\"description\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:12:\"options list\";a:2:{i:0;s:37:\"FieldCollectionItemMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:8:\"required\";b:1;s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:11:\"host_entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:49:\"The entity containing the field collection field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:25:\"field_slot_types_capacity\";a:3:{s:5:\"title\";s:14:\"Types Capacity\";s:4:\"help\";s:34:\"Field \"field_slot_types_capacity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:21:\"field_collection_item\";s:11:\"is revision\";b:0;}}s:26:\"field_slot_types_time_slot\";a:4:{s:5:\"title\";s:9:\"Time Slot\";s:4:\"help\";s:35:\"Field \"field_slot_types_time_slot\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:9:\"Time Slot\";}}s:12:\"og_group_ref\";a:4:{s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:21:\"Field \"og_group_ref\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_group_ref\";s:5:\"label\";s:15:\"Groups audience\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:65:\"A list of all OG memberships of the field_collection_item entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:83:\"A list of all OG memberships of the field_collection_item entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:84:\"A list of all OG memberships of the field_collection_item entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:84:\"A list of all OG memberships of the field_collection_item entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_group_ref_og_membership\";a:5:{s:5:\"title\";s:40:\"OG membership from field Groups audience\";s:4:\"help\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_group_ref__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_group_ref__og_membership\";s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_1\";a:5:{s:5:\"title\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"help\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__1\";s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_2\";a:5:{s:5:\"title\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__2\";s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_3\";a:5:{s:5:\"title\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__3\";s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}}s:34:\"views_entity_field_collection_item\";a:3:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:30:\"Rendered Field collection item\";s:4:\"help\";s:81:\"The Field collection item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:21:\"field_collection_item\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:21:\"field_collection_item\";a:1:{s:10:\"left_table\";s:21:\"field_collection_item\";}s:28:\"entity_field_collection_item\";a:1:{s:10:\"left_table\";s:28:\"entity_field_collection_item\";}s:34:\"views_entity_field_collection_item\";a:1:{s:10:\"left_table\";s:34:\"views_entity_field_collection_item\";}}s:11:\"entity type\";s:21:\"field_collection_item\";s:5:\"group\";s:21:\"Field collection item\";}}s:11:\"entity_node\";a:75:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:11:\"entity type\";s:4:\"node\";}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:26:\"The unique ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:11:\"Revision ID\";s:4:\"help\";s:37:\"The unique ID of the node\'s revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"is_new\";a:3:{s:5:\"title\";s:6:\"Is new\";s:4:\"help\";s:58:\"Whether the node is new and not saved to the database yet.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"type\";a:3:{s:5:\"title\";s:12:\"Content type\";s:4:\"help\";s:21:\"The type of the node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"node_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:36:\"The language the node is written in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:20:\"The URL of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:32:\"The URL of the node\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:45:\"Whether the node is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"promote\";a:3:{s:5:\"title\";s:21:\"Promoted to frontpage\";s:4:\"help\";s:46:\"Whether the node is promoted to the frontpage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"sticky\";a:3:{s:5:\"title\";s:15:\"Sticky in lists\";s:4:\"help\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The author of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"source\";a:4:{s:5:\"title\";s:23:\"Translation source node\";s:4:\"help\";s:58:\"The original-language version of this node, if one exists.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"source\";s:5:\"label\";s:23:\"Translation source node\";}}s:3:\"log\";a:3:{s:5:\"title\";s:20:\"Revision log message\";s:4:\"help\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"revision\";a:3:{s:5:\"title\";s:16:\"Creates revision\";s:4:\"help\";s:48:\"Whether saving this node creates a new revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"comment\";a:3:{s:5:\"title\";s:16:\"Comments allowed\";s:4:\"help\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:13:\"comment_count\";a:3:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:40:\"The number of comments posted on a node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:17:\"comment_count_new\";a:3:{s:5:\"title\";s:17:\"New comment count\";s:4:\"help\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:4:\"body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:10:\"body:value\";}s:12:\"body_summary\";a:4:{s:5:\"title\";s:29:\"The main body text » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:12:\"body:summary\";}s:11:\"body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:11:\"body:format\";}s:15:\"taxonomy_forums\";a:4:{s:5:\"title\";s:6:\"Forums\";s:4:\"help\";s:24:\"Field \"taxonomy_forums\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:15:\"taxonomy_forums\";s:5:\"label\";s:6:\"Forums\";}}s:19:\"field_room_capacity\";a:3:{s:5:\"title\";s:19:\"Total room capacity\";s:4:\"help\";s:28:\"Field \"field_room_capacity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:19:\"field_room_capacity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_room_photo\";a:3:{s:5:\"title\";s:5:\"Photo\";s:4:\"help\";s:25:\"Field \"field_room_photo\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:16:\"field_room_photo\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"field_room_photo_file\";a:5:{s:5:\"title\";s:24:\"Photo » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:21:\"field_room_photo:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:21:\"field_room_photo:file\";s:5:\"label\";s:24:\"Photo » The image file.\";}}s:30:\"field_room_slots_types_allowed\";a:4:{s:5:\"title\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:39:\"Field \"field_room_slots_types_allowed\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:27:\"list<field_collection_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:28:\"entity_field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:30:\"field_room_slots_types_allowed\";s:5:\"label\";s:18:\"Allowed Slot Types\";s:8:\"multiple\";b:1;}}s:12:\"og_group_ref\";a:4:{s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:21:\"Field \"og_group_ref\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_group_ref\";s:5:\"label\";s:15:\"Groups audience\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:48:\"A list of all OG memberships of the node entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_group_ref_og_membership\";a:5:{s:5:\"title\";s:40:\"OG membership from field Groups audience\";s:4:\"help\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_group_ref__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_group_ref__og_membership\";s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_1\";a:5:{s:5:\"title\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"help\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__1\";s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_2\";a:5:{s:5:\"title\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__2\";s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_3\";a:5:{s:5:\"title\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__3\";s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:14:\"field_accepted\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"Field \"field_accepted\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:14:\"field_accepted\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_session_timeslot\";a:4:{s:5:\"title\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:31:\"Field \"field_session_timeslot\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:27:\"list<field_collection_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:28:\"entity_field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:22:\"field_session_timeslot\";s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"multiple\";b:1;}}s:16:\"field_experience\";a:3:{s:5:\"title\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Field \"field_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:12:\"field_slides\";a:3:{s:5:\"title\";s:6:\"Slides\";s:4:\"help\";s:21:\"Field \"field_slides\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_file>\";s:10:\"field_name\";s:12:\"field_slides\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_slides_file\";a:5:{s:5:\"title\";s:19:\"Slides » The file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:17:\"field_slides:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:17:\"field_slides:file\";s:5:\"label\";s:19:\"Slides » The file.\";}}s:20:\"field_slides_display\";a:4:{s:5:\"title\";s:46:\"Slides » Whether the file is being displayed.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}s:10:\"real field\";s:20:\"field_slides:display\";}s:14:\"field_speakers\";a:4:{s:5:\"title\";s:10:\"Speaker(s)\";s:4:\"help\";s:23:\"Field \"field_speakers\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:14:\"field_speakers\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"multiple\";b:1;}}s:11:\"field_track\";a:3:{s:5:\"title\";s:5:\"Track\";s:4:\"help\";s:20:\"Field \"field_track\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_track\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:11:\"field_dates\";a:3:{s:5:\"title\";s:5:\"Dates\";s:4:\"help\";s:20:\"Field \"field_dates\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:11:\"field_dates\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_dates_value\";a:4:{s:5:\"title\";s:19:\"Dates » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:17:\"field_dates:value\";}s:18:\"field_dates_value2\";a:4:{s:5:\"title\";s:17:\"Dates » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:18:\"field_dates:value2\";}s:20:\"field_dates_duration\";a:4:{s:5:\"title\";s:17:\"Dates » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:20:\"field_dates:duration\";}s:17:\"field_image_cache\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:26:\"Field \"field_image_cache\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:17:\"field_image_cache\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_image_cache_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:22:\"field_image_cache:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:22:\"field_image_cache:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:19:\"field_event_product\";a:4:{s:5:\"title\";s:7:\"Product\";s:4:\"help\";s:28:\"Field \"field_event_product\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:18:\"relationship field\";s:19:\"field_event_product\";s:5:\"label\";s:7:\"Product\";}}s:16:\"field_paid_event\";a:3:{s:5:\"title\";s:10:\"Paid Event\";s:4:\"help\";s:25:\"Field \"field_paid_event\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:16:\"field_paid_event\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:11:\"group_group\";a:3:{s:5:\"title\";s:5:\"Group\";s:4:\"help\";s:20:\"Field \"group_group\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:11:\"group_group\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:7:\"members\";a:4:{s:5:\"title\";s:13:\"Group members\";s:4:\"help\";s:40:\"A list group members of the node entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"members\";s:5:\"label\";s:13:\"Group members\";s:8:\"multiple\";b:1;}}s:9:\"members_1\";a:5:{s:5:\"title\";s:20:\"Active group members\";s:4:\"help\";s:57:\"A list of all users of the node entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__1\";s:5:\"label\";s:20:\"Active group members\";s:8:\"multiple\";b:1;}}s:9:\"members_2\";a:5:{s:5:\"title\";s:21:\"Pending group members\";s:4:\"help\";s:58:\"A list of all users of the node entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__2\";s:5:\"label\";s:21:\"Pending group members\";s:8:\"multiple\";b:1;}}s:9:\"members_3\";a:5:{s:5:\"title\";s:21:\"Blocked group members\";s:4:\"help\";s:58:\"A list of all users of the node entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__3\";s:5:\"label\";s:21:\"Blocked group members\";s:8:\"multiple\";b:1;}}s:19:\"field_slot_datetime\";a:3:{s:5:\"title\";s:13:\"Date and time\";s:4:\"help\";s:28:\"Field \"field_slot_datetime\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:19:\"field_slot_datetime\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:25:\"field_slot_datetime_value\";a:4:{s:5:\"title\";s:27:\"Date and time » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:25:\"field_slot_datetime:value\";}s:26:\"field_slot_datetime_value2\";a:4:{s:5:\"title\";s:25:\"Date and time » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:26:\"field_slot_datetime:value2\";}s:28:\"field_slot_datetime_duration\";a:4:{s:5:\"title\";s:25:\"Date and time » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:28:\"field_slot_datetime:duration\";}s:18:\"field_sponsor_body\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:27:\"Field \"field_sponsor_body\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:18:\"field_sponsor_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:24:\"field_sponsor_body_value\";a:4:{s:5:\"title\";s:19:\"Description » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_sponsor_body:value\";}s:26:\"field_sponsor_body_summary\";a:4:{s:5:\"title\";s:22:\"Description » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"field_sponsor_body:summary\";}s:25:\"field_sponsor_body_format\";a:4:{s:5:\"title\";s:26:\"Description » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:25:\"field_sponsor_body:format\";}s:18:\"field_sponsor_logo\";a:3:{s:5:\"title\";s:4:\"Logo\";s:4:\"help\";s:27:\"Field \"field_sponsor_logo\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_sponsor_logo_file\";a:5:{s:5:\"title\";s:23:\"Logo » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:23:\"field_sponsor_logo:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:23:\"field_sponsor_logo:file\";s:5:\"label\";s:23:\"Logo » The image file.\";}}s:31:\"field_sponsor_related_attendees\";a:4:{s:5:\"title\";s:17:\"Related Attendees\";s:4:\"help\";s:40:\"Field \"field_sponsor_related_attendees\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_sponsor_related_attendees\";s:5:\"label\";s:17:\"Related Attendees\";s:8:\"multiple\";b:1;}}s:31:\"field_sponsor_sponsorship_level\";a:4:{s:5:\"title\";s:17:\"Sponsorship Level\";s:4:\"help\";s:40:\"Field \"field_sponsor_sponsorship_level\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"label\";s:17:\"Sponsorship Level\";}}s:17:\"field_sponsor_url\";a:3:{s:5:\"title\";s:11:\"Sponsor URL\";s:4:\"help\";s:26:\"Field \"field_sponsor_url\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:15:\"field_item_link\";s:10:\"field_name\";s:17:\"field_sponsor_url\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_sponsor_url_title\";a:4:{s:5:\"title\";s:37:\"Sponsor URL » The title of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"field_sponsor_url:title\";}s:21:\"field_sponsor_url_url\";a:4:{s:5:\"title\";s:35:\"Sponsor URL » The URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}s:10:\"real field\";s:21:\"field_sponsor_url:url\";}}s:17:\"views_entity_node\";a:5:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:4:{s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:17:\"views_entity_node\";a:1:{s:10:\"left_table\";s:17:\"views_entity_node\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}}s:25:\"entity_og_membership_type\";a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"OG membership type\";s:11:\"entity type\";s:18:\"og_membership_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric og membership type ID\";s:4:\"help\";s:59:\"The ID used to identify this og membership type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this og membership type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Og membership type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Og membership type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:39:\"Og membership type \"language\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:31:\"views_entity_og_membership_type\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered OG membership type\";s:4:\"help\";s:78:\"The OG membership type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"og_membership_type\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"og_membership_type\";a:1:{s:10:\"left_table\";s:18:\"og_membership_type\";}s:25:\"entity_og_membership_type\";a:1:{s:10:\"left_table\";s:25:\"entity_og_membership_type\";}s:31:\"views_entity_og_membership_type\";a:1:{s:10:\"left_table\";s:31:\"views_entity_og_membership_type\";}}s:11:\"entity type\";s:18:\"og_membership_type\";s:5:\"group\";s:18:\"OG membership type\";}}s:20:\"entity_og_membership\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"OG membership\";s:11:\"entity type\";s:13:\"og_membership\";}s:2:\"id\";a:3:{s:5:\"title\";s:16:\"Og membership ID\";s:4:\"help\";s:35:\"The unique ID of the og membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:30:\"Og membership \"type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"og_membership_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_og_membership_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:11:\"Entity_type\";s:4:\"help\";s:37:\"Og membership \"entity_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"group_type\";a:3:{s:5:\"title\";s:10:\"Group_type\";s:4:\"help\";s:36:\"Og membership \"group_type\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:23:\"og_get_all_group_entity\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Group_type\";s:12:\"schema field\";s:10:\"group_type\";s:11:\"description\";s:36:\"Og membership \"group_type\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"options list\";s:23:\"og_get_all_group_entity\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"state\";a:3:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:31:\"Og membership \"state\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:23:\"og_group_content_states\";s:4:\"info\";a:8:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"State\";s:12:\"schema field\";s:5:\"state\";s:11:\"description\";s:31:\"Og membership \"state\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:23:\"og_group_content_states\";s:8:\"required\";b:1;s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:33:\"Og membership \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:10:\"Field_name\";s:4:\"help\";s:36:\"Og membership \"field_name\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:34:\"Og membership \"language\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"group\";a:3:{s:5:\"title\";s:8:\"OG group\";s:4:\"help\";s:47:\"The OG group associated with the OG membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:6:\"Entity\";s:4:\"help\";s:35:\"The entity that is a group content.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:21:\"og_membership_request\";a:3:{s:5:\"title\";s:15:\"Request message\";s:4:\"help\";s:30:\"Field \"og_membership_request\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"og_membership_request\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:13:\"og_membership\";s:11:\"is revision\";b:0;}}}s:26:\"views_entity_og_membership\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered OG membership\";s:4:\"help\";s:73:\"The OG membership of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"og_membership\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:13:\"og_membership\";a:1:{s:10:\"left_table\";s:13:\"og_membership\";}s:20:\"entity_og_membership\";a:1:{s:10:\"left_table\";s:20:\"entity_og_membership\";}s:26:\"views_entity_og_membership\";a:1:{s:10:\"left_table\";s:26:\"views_entity_og_membership\";}}s:11:\"entity type\";s:13:\"og_membership\";s:5:\"group\";s:13:\"OG membership\";}}s:19:\"entity_registration\";a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";}s:15:\"registration_id\";a:3:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:27:\"registration_type_get_names\";s:4:\"info\";a:8:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:9:\"entity_id\";a:3:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:9:\"anon_mail\";a:3:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"count\";a:3:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"user_uid\";a:3:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"author_uid\";a:3:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"state\";a:4:{s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_registration_state\";s:10:\"base field\";s:21:\"registration_state_id\";s:18:\"relationship field\";s:5:\"state\";s:5:\"label\";s:12:\"State entity\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:47:\"The order ID associated with this registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:16:\"The host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"author\";a:4:{s:5:\"title\";s:13:\"Author entity\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:13:\"Author entity\";}}s:4:\"user\";a:3:{s:5:\"title\";s:11:\"User entity\";s:4:\"help\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}}s:25:\"views_entity_registration\";a:3:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Registration\";s:4:\"help\";s:72:\"The Registration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"registration\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:12:\"registration\";a:1:{s:10:\"left_table\";s:12:\"registration\";}s:19:\"entity_registration\";a:1:{s:10:\"left_table\";s:19:\"entity_registration\";}s:25:\"views_entity_registration\";a:1:{s:10:\"left_table\";s:25:\"views_entity_registration\";}}s:11:\"entity type\";s:12:\"registration\";s:5:\"group\";s:12:\"Registration\";}}s:24:\"entity_registration_type\";a:9:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"locked\";a:3:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Registration type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:30:\"views_entity_registration_type\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Registration type\";s:4:\"help\";s:77:\"The Registration type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"registration_type\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:17:\"registration_type\";a:1:{s:10:\"left_table\";s:17:\"registration_type\";}s:24:\"entity_registration_type\";a:1:{s:10:\"left_table\";s:24:\"entity_registration_type\";}s:30:\"views_entity_registration_type\";a:1:{s:10:\"left_table\";s:30:\"views_entity_registration_type\";}}s:11:\"entity type\";s:17:\"registration_type\";s:5:\"group\";s:17:\"Registration type\";}}s:25:\"entity_registration_state\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";}s:21:\"registration_state_id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"show_on_form\";a:3:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:31:\"views_entity_registration_state\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Registration State\";s:4:\"help\";s:78:\"The Registration State of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"registration_state\";a:1:{s:10:\"left_table\";s:18:\"registration_state\";}s:25:\"entity_registration_state\";a:1:{s:10:\"left_table\";s:25:\"entity_registration_state\";}s:31:\"views_entity_registration_state\";a:1:{s:10:\"left_table\";s:31:\"views_entity_registration_state\";}}s:11:\"entity type\";s:18:\"registration_state\";s:5:\"group\";s:18:\"Registration State\";}}s:11:\"entity_file\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"File\";s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:3:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:35:\"The unique ID of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:9:\"File name\";s:4:\"help\";s:29:\"The name of the file on disk.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mime\";a:3:{s:5:\"title\";s:9:\"MIME type\";s:4:\"help\";s:26:\"The MIME type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File size\";s:4:\"help\";s:35:\"The size of the file, in kilobytes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The web-accessible URL for the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:44:\"The date the file was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:42:\"The user who originally uploaded the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:11:\"entity_file\";a:1:{s:10:\"left_table\";s:11:\"entity_file\";}s:17:\"views_entity_file\";a:1:{s:10:\"left_table\";s:17:\"views_entity_file\";}s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";s:4:\"File\";}}s:20:\"entity_taxonomy_term\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:11:\"entity type\";s:13:\"taxonomy_term\";}s:3:\"tid\";a:3:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:35:\"The unique ID of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:30:\"The name of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:46:\"The optional description of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"node_count\";a:3:{s:5:\"title\";s:10:\"Node count\";s:4:\"help\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:29:\"The URL of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:10:\"vocabulary\";a:4:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:26:\"entity_taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:10:\"vocabulary\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:12:\"Parent terms\";s:4:\"help\";s:38:\"The parent terms of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:12:\"Parent terms\";s:8:\"multiple\";b:1;}}s:11:\"parents_all\";a:4:{s:5:\"title\";s:16:\"All parent terms\";s:4:\"help\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:11:\"parents_all\";s:5:\"label\";s:16:\"All parent terms\";s:8:\"multiple\";b:1;}}}s:26:\"views_entity_taxonomy_term\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Taxonomy term\";s:4:\"help\";s:73:\"The Taxonomy term of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:20:\"entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:20:\"entity_taxonomy_term\";}s:26:\"views_entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:26:\"views_entity_taxonomy_term\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";s:13:\"Taxonomy term\";}}s:26:\"entity_taxonomy_vocabulary\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"machine_name\";a:3:{s:5:\"title\";s:12:\"Machine name\";s:4:\"help\";s:44:\"The machine name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:52:\"The optional description of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"term_count\";a:3:{s:5:\"title\";s:10:\"Term count\";s:4:\"help\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}}s:32:\"views_entity_taxonomy_vocabulary\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:26:\"entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:26:\"entity_taxonomy_vocabulary\";}s:32:\"views_entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:32:\"views_entity_taxonomy_vocabulary\";}}s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:5:\"group\";s:19:\"Taxonomy vocabulary\";}}s:11:\"entity_user\";a:26:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:11:\"entity type\";s:4:\"user\";}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:34:\"The unique ID of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:35:\"The login name of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:5:\"Email\";s:4:\"help\";s:38:\"The email address of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The URL of the account profile page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:33:\"The url of the account edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:11:\"last_access\";a:3:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:41:\"The date the user last accessed the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"last_login\";a:3:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:45:\"The date the user last logged in to the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"The date the user account was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"roles\";a:3:{s:5:\"title\";s:10:\"User roles\";s:4:\"help\";s:22:\"The roles of the user.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:13:\"list<integer>\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"entity_metadata_user_roles\";s:4:\"info\";a:8:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Whether the user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:40:\"entity_metadata_user_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"theme\";a:3:{s:5:\"title\";s:13:\"Default theme\";s:4:\"help\";s:25:\"The user\'s default theme.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:19:\"field_profile_first\";a:3:{s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:28:\"Field \"field_profile_first\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:19:\"field_profile_first\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_interests\";a:3:{s:5:\"title\";s:9:\"Interests\";s:4:\"help\";s:32:\"Field \"field_profile_interests\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_profile_interests\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_job_title\";a:3:{s:5:\"title\";s:9:\"Job title\";s:4:\"help\";s:32:\"Field \"field_profile_job_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_profile_job_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:18:\"field_profile_last\";a:3:{s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:27:\"Field \"field_profile_last\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:18:\"field_profile_last\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_profile_org\";a:3:{s:5:\"title\";s:12:\"Organization\";s:4:\"help\";s:26:\"Field \"field_profile_org\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_profile_org\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"og_user_node\";a:4:{s:5:\"title\";s:16:\"Group membership\";s:4:\"help\";s:21:\"Field \"og_user_node\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_user_node\";s:5:\"label\";s:16:\"Group membership\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:48:\"A list of all OG memberships of the user entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:66:\"A list of all OG memberships of the user entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the user entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the user entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_user_node_og_membership\";a:5:{s:5:\"title\";s:41:\"OG membership from field Group membership\";s:4:\"help\";s:66:\"A list of all OG memberships registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_user_node__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_user_node__og_membership\";s:5:\"label\";s:41:\"OG membership from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_1\";a:5:{s:5:\"title\";s:49:\"Active OG memberships from field Group membership\";s:4:\"help\";s:78:\"A list of all OG memberships with Active registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__1\";s:5:\"label\";s:49:\"Active OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_2\";a:5:{s:5:\"title\";s:50:\"Pending OG memberships from field Group membership\";s:4:\"help\";s:79:\"A list of all OG memberships with Pending registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__2\";s:5:\"label\";s:50:\"Pending OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_3\";a:5:{s:5:\"title\";s:50:\"Blocked OG memberships from field Group membership\";s:4:\"help\";s:79:\"A list of all OG memberships with Blocked registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__3\";s:5:\"label\";s:50:\"Blocked OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}}s:17:\"views_entity_user\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}s:17:\"views_entity_user\";a:1:{s:10:\"left_table\";s:17:\"views_entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}s:19:\"entity_rules_config\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";}s:2:\"id\";a:3:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"plugin\";a:3:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"dirty\";a:3:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"access_exposed\";a:3:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}}s:25:\"views_entity_rules_config\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:28:\"Rendered Rules configuration\";s:4:\"help\";s:79:\"The Rules configuration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"rules_config\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:12:\"rules_config\";a:1:{s:10:\"left_table\";s:12:\"rules_config\";}s:19:\"entity_rules_config\";a:1:{s:10:\"left_table\";s:19:\"entity_rules_config\";}s:25:\"views_entity_rules_config\";a:1:{s:10:\"left_table\";s:25:\"views_entity_rules_config\";}}s:11:\"entity type\";s:12:\"rules_config\";s:5:\"group\";s:19:\"Rules configuration\";}}s:14:\"entity__global\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Entity\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"entity\";a:3:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:32:\"Displays a single chosen entity.\";s:4:\"area\";a:1:{s:7:\"handler\";s:32:\"entity_views_handler_area_entity\";}}}s:23:\"field_data_og_group_ref\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_og_group_ref\";i:1;s:12:\"og_group_ref\";}}}s:12:\"og_group_ref\";a:6:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:15:\"Groups audience\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:225:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience, Content: Groups audience.\";s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:21:\"field_collection_item\";s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:43:\"This is an alias of Field: Groups audience.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:43:\"This is an alias of Field: Groups audience.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_group_ref\";s:10:\"real field\";s:22:\"og_group_ref_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_group_ref_target_id\";}s:13:\"entity_tables\";a:3:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"og_group_ref_target_id\";a:9:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:255:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience (og_group_ref), Content: Groups audience (og_group_ref).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_group_ref\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:36:\"Groups audience (og_group_ref:delta)\";s:11:\"title short\";s:21:\"Groups audience:delta\";s:4:\"help\";s:152:\"Delta - Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_group_ref\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}}}s:27:\"field_revision_og_group_ref\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_og_group_ref\";i:1;s:24:\"og_group_ref-revision_id\";}}}s:24:\"og_group_ref-revision_id\";a:5:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:15:\"Groups audience\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:144:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_group_ref\";s:10:\"real field\";s:34:\"og_group_ref-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_group_ref_target_id\";}s:13:\"entity_tables\";a:3:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"og_group_ref_target_id\";a:9:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:255:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience (og_group_ref), Content: Groups audience (og_group_ref).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_group_ref\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:36:\"Groups audience (og_group_ref:delta)\";s:11:\"title short\";s:21:\"Groups audience:delta\";s:4:\"help\";s:152:\"Delta - Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_group_ref\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}}}s:23:\"field_data_og_user_node\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_og_user_node\";i:1;s:12:\"og_user_node\";}}}s:12:\"og_user_node\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:16:\"Group membership\";s:11:\"title short\";s:16:\"Group membership\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_user_node\";s:10:\"real field\";s:22:\"og_user_node_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_user_node_target_id\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"og_user_node_target_id\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Group membership (og_user_node)\";s:11:\"title short\";s:16:\"Group membership\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_user_node\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_user_node\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:37:\"Group membership (og_user_node:delta)\";s:11:\"title short\";s:22:\"Group membership:delta\";s:4:\"help\";s:30:\"Delta - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_user_node\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";}}}s:22:\"field_data_group_group\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_group_group\";i:1;s:11:\"group_group\";}}}s:11:\"group_group\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Group\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"group_group\";s:10:\"real field\";s:17:\"group_group_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"group_group_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"group_group_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Group (group_group)\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";}}}s:26:\"field_revision_group_group\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_group_group\";i:1;s:23:\"group_group-revision_id\";}}}s:23:\"group_group-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Group\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"group_group\";s:10:\"real field\";s:29:\"group_group-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"group_group_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"group_group_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Group (group_group)\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";}}}s:32:\"field_data_og_membership_request\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"og_membership\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"og_membership\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_og_membership_request\";i:1;s:21:\"og_membership_request\";}}}s:21:\"og_membership_request\";a:5:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:15:\"Request message\";s:11:\"title short\";s:15:\"Request message\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"og_membership_request\";s:10:\"real field\";s:27:\"og_membership_request_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"og_membership_request_value\";i:4;s:28:\"og_membership_request_format\";}s:13:\"entity_tables\";a:1:{s:13:\"og_membership\";s:13:\"og_membership\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"og_membership_request_value\";a:6:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:39:\"Request message (og_membership_request)\";s:11:\"title short\";s:15:\"Request message\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"og_membership_request_value\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"og_membership_request_value\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:11:\"allow empty\";b:1;}}s:28:\"og_membership_request_format\";a:7:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"Request message (og_membership_request:format)\";s:11:\"title short\";s:22:\"Request message:format\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";}}}s:27:\"field_data_field_paid_event\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_paid_event\";i:1;s:16:\"field_paid_event\";}}}s:16:\"field_paid_event\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Paid Event\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_paid_event\";s:10:\"real field\";s:22:\"field_paid_event_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_paid_event_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_paid_event_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Paid Event (field_paid_event)\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";}}}s:31:\"field_revision_field_paid_event\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_paid_event\";i:1;s:28:\"field_paid_event-revision_id\";}}}s:28:\"field_paid_event-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Paid Event\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_paid_event\";s:10:\"real field\";s:34:\"field_paid_event-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_paid_event_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_paid_event_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Paid Event (field_paid_event)\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";}}}s:30:\"field_data_field_event_product\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_event_product\";i:1;s:19:\"field_event_product\";}}}s:19:\"field_event_product\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_event_product\";s:10:\"real field\";s:30:\"field_event_product_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_event_product_product_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_event_product_product_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Product (field_event_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:25:\"Appears in: node (event).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}s:34:\"field_revision_field_event_product\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_event_product\";i:1;s:31:\"field_event_product-revision_id\";}}}s:31:\"field_event_product-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_event_product\";s:10:\"real field\";s:42:\"field_event_product-revision_id_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_event_product_product_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_event_product_product_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Product (field_event_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:25:\"Appears in: node (event).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}s:25:\"field_data_commerce_price\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_commerce_price\";i:1;s:14:\"commerce_price\";}}}s:14:\"commerce_price\";a:5:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:5:\"Price\";s:11:\"title short\";s:5:\"Price\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_price\";s:10:\"real field\";s:21:\"commerce_price_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_price_amount\";i:4;s:28:\"commerce_price_currency_code\";i:5;s:19:\"commerce_price_data\";}s:13:\"entity_tables\";a:2:{s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"commerce_price_amount\";a:7:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:29:\"Price (commerce_price:amount)\";s:11:\"title short\";s:12:\"Price:amount\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:28:\"commerce_price_currency_code\";a:7:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:36:\"Price (commerce_price:currency_code)\";s:11:\"title short\";s:19:\"Price:currency_code\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:19:\"commerce_price_data\";a:6:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:27:\"Price (commerce_price:data)\";s:11:\"title short\";s:10:\"Price:data\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}}}s:29:\"field_revision_commerce_price\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:25:\"commerce_product_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_commerce_price\";i:1;s:26:\"commerce_price-revision_id\";}}}s:26:\"commerce_price-revision_id\";a:5:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:5:\"Price\";s:11:\"title short\";s:5:\"Price\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_price\";s:10:\"real field\";s:33:\"commerce_price-revision_id_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_price_amount\";i:4;s:28:\"commerce_price_currency_code\";i:5;s:19:\"commerce_price_data\";}s:13:\"entity_tables\";a:2:{s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"commerce_price_amount\";a:7:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:29:\"Price (commerce_price:amount)\";s:11:\"title short\";s:12:\"Price:amount\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:28:\"commerce_price_currency_code\";a:7:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:36:\"Price (commerce_price:currency_code)\";s:11:\"title short\";s:19:\"Price:currency_code\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:19:\"commerce_price_data\";a:6:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:27:\"Price (commerce_price:data)\";s:11:\"title short\";s:10:\"Price:data\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}}}s:32:\"field_data_commerce_display_path\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_commerce_display_path\";i:1;s:21:\"commerce_display_path\";}}}s:21:\"commerce_display_path\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:12:\"Display path\";s:11:\"title short\";s:12:\"Display path\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"commerce_display_path\";s:10:\"real field\";s:27:\"commerce_display_path_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_display_path_value\";i:4;s:28:\"commerce_display_path_format\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_display_path_value\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:36:\"Display path (commerce_display_path)\";s:11:\"title short\";s:12:\"Display path\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";}}s:28:\"commerce_display_path_format\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:43:\"Display path (commerce_display_path:format)\";s:11:\"title short\";s:19:\"Display path:format\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";}}}s:27:\"field_data_commerce_product\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_commerce_product\";i:1;s:16:\"commerce_product\";}}}s:16:\"commerce_product\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"commerce_product\";s:10:\"real field\";s:27:\"commerce_product_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_product_product_id\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_product_product_id\";a:8:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:26:\"Product (commerce_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:41:\"Appears in: commerce_line_item (product).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}s:25:\"field_data_commerce_total\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_commerce_total\";i:1;s:14:\"commerce_total\";}}}s:14:\"commerce_total\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:5:\"Total\";s:11:\"title short\";s:5:\"Total\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_total\";s:10:\"real field\";s:21:\"commerce_total_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_total_amount\";i:4;s:28:\"commerce_total_currency_code\";i:5;s:19:\"commerce_total_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"commerce_total_amount\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:29:\"Total (commerce_total:amount)\";s:11:\"title short\";s:12:\"Total:amount\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";}}s:28:\"commerce_total_currency_code\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:36:\"Total (commerce_total:currency_code)\";s:11:\"title short\";s:19:\"Total:currency_code\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";}}s:19:\"commerce_total_data\";a:6:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:27:\"Total (commerce_total:data)\";s:11:\"title short\";s:10:\"Total:data\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_total_data\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_total_data\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:1;}}}s:30:\"field_data_commerce_unit_price\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_commerce_unit_price\";i:1;s:19:\"commerce_unit_price\";}}}s:19:\"commerce_unit_price\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:10:\"Unit price\";s:11:\"title short\";s:10:\"Unit price\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_unit_price\";s:10:\"real field\";s:26:\"commerce_unit_price_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"commerce_unit_price_amount\";i:4;s:33:\"commerce_unit_price_currency_code\";i:5;s:24:\"commerce_unit_price_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"commerce_unit_price_amount\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:39:\"Unit price (commerce_unit_price:amount)\";s:11:\"title short\";s:17:\"Unit price:amount\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";}}s:33:\"commerce_unit_price_currency_code\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:46:\"Unit price (commerce_unit_price:currency_code)\";s:11:\"title short\";s:24:\"Unit price:currency_code\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";}}s:24:\"commerce_unit_price_data\";a:6:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:37:\"Unit price (commerce_unit_price:data)\";s:11:\"title short\";s:15:\"Unit price:data\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"commerce_unit_price_data\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"commerce_unit_price_data\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:1;}}}s:36:\"field_data_commerce_customer_billing\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_commerce_customer_billing\";i:1;s:25:\"commerce_customer_billing\";}}}s:25:\"commerce_customer_billing\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:19:\"Billing information\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:10:\"real field\";s:36:\"commerce_customer_billing_profile_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"commerce_customer_billing_profile_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"commerce_customer_billing_profile_id\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:47:\"Billing information (commerce_customer_billing)\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:27:\"Referenced customer profile\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:25:\"commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Customer profile\";}}}s:40:\"field_revision_commerce_customer_billing\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_commerce_customer_billing\";i:1;s:37:\"commerce_customer_billing-revision_id\";}}}s:37:\"commerce_customer_billing-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:19:\"Billing information\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:10:\"real field\";s:48:\"commerce_customer_billing-revision_id_profile_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"commerce_customer_billing_profile_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"commerce_customer_billing_profile_id\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:47:\"Billing information (commerce_customer_billing)\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:27:\"Referenced customer profile\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:25:\"commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Customer profile\";}}}s:31:\"field_data_commerce_order_total\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_commerce_order_total\";i:1;s:20:\"commerce_order_total\";}}}s:20:\"commerce_order_total\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:11:\"Order total\";s:11:\"title short\";s:11:\"Order total\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"commerce_order_total\";s:10:\"real field\";s:27:\"commerce_order_total_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_order_total_amount\";i:4;s:34:\"commerce_order_total_currency_code\";i:5;s:25:\"commerce_order_total_data\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_order_total_amount\";a:7:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:41:\"Order total (commerce_order_total:amount)\";s:11:\"title short\";s:18:\"Order total:amount\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:34:\"commerce_order_total_currency_code\";a:7:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:48:\"Order total (commerce_order_total:currency_code)\";s:11:\"title short\";s:25:\"Order total:currency_code\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:25:\"commerce_order_total_data\";a:6:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:39:\"Order total (commerce_order_total:data)\";s:11:\"title short\";s:16:\"Order total:data\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}}}s:35:\"field_revision_commerce_order_total\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_commerce_order_total\";i:1;s:32:\"commerce_order_total-revision_id\";}}}s:32:\"commerce_order_total-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:11:\"Order total\";s:11:\"title short\";s:11:\"Order total\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"commerce_order_total\";s:10:\"real field\";s:39:\"commerce_order_total-revision_id_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_order_total_amount\";i:4;s:34:\"commerce_order_total_currency_code\";i:5;s:25:\"commerce_order_total_data\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"commerce_order_total_amount\";a:7:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:41:\"Order total (commerce_order_total:amount)\";s:11:\"title short\";s:18:\"Order total:amount\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:34:\"commerce_order_total_currency_code\";a:7:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:48:\"Order total (commerce_order_total:currency_code)\";s:11:\"title short\";s:25:\"Order total:currency_code\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:25:\"commerce_order_total_data\";a:6:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:39:\"Order total (commerce_order_total:data)\";s:11:\"title short\";s:16:\"Order total:data\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}}}s:30:\"field_data_commerce_line_items\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_commerce_line_items\";i:1;s:19:\"commerce_line_items\";}}}s:19:\"commerce_line_items\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:10:\"Line items\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_line_items\";s:10:\"real field\";s:32:\"commerce_line_items_line_item_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"commerce_line_items_line_item_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"commerce_line_items_line_item_id\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:32:\"Line items (commerce_line_items)\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:20:\"Referenced line item\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Line Item\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:38:\"Line items (commerce_line_items:delta)\";s:11:\"title short\";s:16:\"Line items:delta\";s:4:\"help\";s:50:\"Delta - Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:19:\"commerce_line_items\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}}}s:34:\"field_revision_commerce_line_items\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_commerce_line_items\";i:1;s:31:\"commerce_line_items-revision_id\";}}}s:31:\"commerce_line_items-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:10:\"Line items\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_line_items\";s:10:\"real field\";s:44:\"commerce_line_items-revision_id_line_item_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"commerce_line_items_line_item_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"commerce_line_items_line_item_id\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:32:\"Line items (commerce_line_items)\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:20:\"Referenced line item\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Line Item\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:38:\"Line items (commerce_line_items:delta)\";s:11:\"title short\";s:16:\"Line items:delta\";s:4:\"help\";s:50:\"Delta - Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:19:\"commerce_line_items\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}}}s:36:\"field_data_commerce_customer_address\";a:17:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:25:\"commerce_customer_profile\";a:3:{s:10:\"left_field\";s:10:\"profile_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"commerce_customer_profile\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_commerce_customer_address\";i:1;s:25:\"commerce_customer_address\";}}}s:25:\"commerce_customer_address\";a:5:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_address\";s:10:\"real field\";s:33:\"commerce_customer_address_country\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"commerce_customer_address_country\";i:4;s:45:\"commerce_customer_address_administrative_area\";i:5;s:49:\"commerce_customer_address_sub_administrative_area\";i:6;s:34:\"commerce_customer_address_locality\";i:7;s:44:\"commerce_customer_address_dependent_locality\";i:8;s:37:\"commerce_customer_address_postal_code\";i:9;s:38:\"commerce_customer_address_thoroughfare\";i:10;s:33:\"commerce_customer_address_premise\";i:11;s:37:\"commerce_customer_address_sub_premise\";i:12;s:43:\"commerce_customer_address_organisation_name\";i:13;s:35:\"commerce_customer_address_name_line\";i:14;s:36:\"commerce_customer_address_first_name\";i:15;s:35:\"commerce_customer_address_last_name\";i:16;s:30:\"commerce_customer_address_data\";}s:13:\"entity_tables\";a:2:{s:25:\"commerce_customer_profile\";s:25:\"commerce_customer_profile\";s:34:\"commerce_customer_profile_revision\";s:25:\"commerce_customer_profile\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"commerce_customer_address_country\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:43:\"Address (commerce_customer_address:country)\";s:11:\"title short\";s:15:\"Address:country\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:41:\"addressfield_views_handler_filter_country\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:45:\"commerce_customer_address_administrative_area\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:55:\"Address (commerce_customer_address:administrative_area)\";s:11:\"title short\";s:27:\"Address:administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:49:\"commerce_customer_address_sub_administrative_area\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:59:\"Address (commerce_customer_address:sub_administrative_area)\";s:11:\"title short\";s:31:\"Address:sub_administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:34:\"commerce_customer_address_locality\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:44:\"Address (commerce_customer_address:locality)\";s:11:\"title short\";s:16:\"Address:locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:44:\"commerce_customer_address_dependent_locality\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:54:\"Address (commerce_customer_address:dependent_locality)\";s:11:\"title short\";s:26:\"Address:dependent_locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_postal_code\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:47:\"Address (commerce_customer_address:postal_code)\";s:11:\"title short\";s:19:\"Address:postal_code\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:38:\"commerce_customer_address_thoroughfare\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:48:\"Address (commerce_customer_address:thoroughfare)\";s:11:\"title short\";s:20:\"Address:thoroughfare\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:33:\"commerce_customer_address_premise\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:43:\"Address (commerce_customer_address:premise)\";s:11:\"title short\";s:15:\"Address:premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_sub_premise\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:47:\"Address (commerce_customer_address:sub_premise)\";s:11:\"title short\";s:19:\"Address:sub_premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:43:\"commerce_customer_address_organisation_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:53:\"Address (commerce_customer_address:organisation_name)\";s:11:\"title short\";s:25:\"Address:organisation_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_name_line\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:45:\"Address (commerce_customer_address:name_line)\";s:11:\"title short\";s:17:\"Address:name_line\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:36:\"commerce_customer_address_first_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:46:\"Address (commerce_customer_address:first_name)\";s:11:\"title short\";s:18:\"Address:first_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_last_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:45:\"Address (commerce_customer_address:last_name)\";s:11:\"title short\";s:17:\"Address:last_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:30:\"commerce_customer_address_data\";a:6:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:40:\"Address (commerce_customer_address:data)\";s:11:\"title short\";s:12:\"Address:data\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}}}s:40:\"field_revision_commerce_customer_address\";a:17:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:34:\"commerce_customer_profile_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"commerce_customer_profile\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_commerce_customer_address\";i:1;s:37:\"commerce_customer_address-revision_id\";}}}s:37:\"commerce_customer_address-revision_id\";a:5:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_address\";s:10:\"real field\";s:45:\"commerce_customer_address-revision_id_country\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"commerce_customer_address_country\";i:4;s:45:\"commerce_customer_address_administrative_area\";i:5;s:49:\"commerce_customer_address_sub_administrative_area\";i:6;s:34:\"commerce_customer_address_locality\";i:7;s:44:\"commerce_customer_address_dependent_locality\";i:8;s:37:\"commerce_customer_address_postal_code\";i:9;s:38:\"commerce_customer_address_thoroughfare\";i:10;s:33:\"commerce_customer_address_premise\";i:11;s:37:\"commerce_customer_address_sub_premise\";i:12;s:43:\"commerce_customer_address_organisation_name\";i:13;s:35:\"commerce_customer_address_name_line\";i:14;s:36:\"commerce_customer_address_first_name\";i:15;s:35:\"commerce_customer_address_last_name\";i:16;s:30:\"commerce_customer_address_data\";}s:13:\"entity_tables\";a:2:{s:25:\"commerce_customer_profile\";s:25:\"commerce_customer_profile\";s:34:\"commerce_customer_profile_revision\";s:25:\"commerce_customer_profile\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"commerce_customer_address_country\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:43:\"Address (commerce_customer_address:country)\";s:11:\"title short\";s:15:\"Address:country\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:41:\"addressfield_views_handler_filter_country\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:45:\"commerce_customer_address_administrative_area\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:55:\"Address (commerce_customer_address:administrative_area)\";s:11:\"title short\";s:27:\"Address:administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:49:\"commerce_customer_address_sub_administrative_area\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:59:\"Address (commerce_customer_address:sub_administrative_area)\";s:11:\"title short\";s:31:\"Address:sub_administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:34:\"commerce_customer_address_locality\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:44:\"Address (commerce_customer_address:locality)\";s:11:\"title short\";s:16:\"Address:locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:44:\"commerce_customer_address_dependent_locality\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:54:\"Address (commerce_customer_address:dependent_locality)\";s:11:\"title short\";s:26:\"Address:dependent_locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_postal_code\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:47:\"Address (commerce_customer_address:postal_code)\";s:11:\"title short\";s:19:\"Address:postal_code\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:38:\"commerce_customer_address_thoroughfare\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:48:\"Address (commerce_customer_address:thoroughfare)\";s:11:\"title short\";s:20:\"Address:thoroughfare\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:33:\"commerce_customer_address_premise\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:43:\"Address (commerce_customer_address:premise)\";s:11:\"title short\";s:15:\"Address:premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_sub_premise\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:47:\"Address (commerce_customer_address:sub_premise)\";s:11:\"title short\";s:19:\"Address:sub_premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:43:\"commerce_customer_address_organisation_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:53:\"Address (commerce_customer_address:organisation_name)\";s:11:\"title short\";s:25:\"Address:organisation_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_name_line\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:45:\"Address (commerce_customer_address:name_line)\";s:11:\"title short\";s:17:\"Address:name_line\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:36:\"commerce_customer_address_first_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:46:\"Address (commerce_customer_address:first_name)\";s:11:\"title short\";s:18:\"Address:first_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_last_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:45:\"Address (commerce_customer_address:last_name)\";s:11:\"title short\";s:17:\"Address:last_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:30:\"commerce_customer_address_data\";a:6:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:40:\"Address (commerce_customer_address:data)\";s:11:\"title short\";s:12:\"Address:data\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}}}s:28:\"field_data_field_sponsor_url\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_sponsor_url\";i:1;s:17:\"field_sponsor_url\";}}}s:17:\"field_sponsor_url\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Sponsor URL\";s:11:\"title short\";s:11:\"Sponsor URL\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_sponsor_url\";s:10:\"real field\";s:21:\"field_sponsor_url_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_sponsor_url_url\";i:4;s:23:\"field_sponsor_url_title\";i:5;s:28:\"field_sponsor_url_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_sponsor_url_url\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Sponsor URL (field_sponsor_url:url)\";s:11:\"title short\";s:15:\"Sponsor URL:url\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:23:\"field_sponsor_url_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Sponsor URL (field_sponsor_url:title)\";s:11:\"title short\";s:17:\"Sponsor URL:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:28:\"field_sponsor_url_attributes\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Sponsor URL (field_sponsor_url:attributes)\";s:11:\"title short\";s:22:\"Sponsor URL:attributes\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}}}s:32:\"field_revision_field_sponsor_url\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_sponsor_url\";i:1;s:29:\"field_sponsor_url-revision_id\";}}}s:29:\"field_sponsor_url-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Sponsor URL\";s:11:\"title short\";s:11:\"Sponsor URL\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_sponsor_url\";s:10:\"real field\";s:33:\"field_sponsor_url-revision_id_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_sponsor_url_url\";i:4;s:23:\"field_sponsor_url_title\";i:5;s:28:\"field_sponsor_url_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_sponsor_url_url\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Sponsor URL (field_sponsor_url:url)\";s:11:\"title short\";s:15:\"Sponsor URL:url\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:23:\"field_sponsor_url_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Sponsor URL (field_sponsor_url:title)\";s:11:\"title short\";s:17:\"Sponsor URL:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:28:\"field_sponsor_url_attributes\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Sponsor URL (field_sponsor_url:attributes)\";s:11:\"title short\";s:22:\"Sponsor URL:attributes\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}}}s:42:\"field_data_field_sponsor_sponsorship_level\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field_sponsor_sponsorship_level\";i:1;s:31:\"field_sponsor_sponsorship_level\";}}}s:31:\"field_sponsor_sponsorship_level\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Sponsorship Level\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"real field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_sponsor_sponsorship_level_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_sponsor_sponsorship_level_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Sponsorship Level (field_sponsor_sponsorship_level)\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:17:\"sponsorship_level\";}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:41:\"term from field_sponsor_sponsorship_level\";}}}s:46:\"field_revision_field_sponsor_sponsorship_level\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:46:\"field_revision_field_sponsor_sponsorship_level\";i:1;s:43:\"field_sponsor_sponsorship_level-revision_id\";}}}s:43:\"field_sponsor_sponsorship_level-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Sponsorship Level\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"real field\";s:47:\"field_sponsor_sponsorship_level-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_sponsor_sponsorship_level_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_sponsor_sponsorship_level_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Sponsorship Level (field_sponsor_sponsorship_level)\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:17:\"sponsorship_level\";}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:41:\"term from field_sponsor_sponsorship_level\";}}}s:42:\"field_data_field_sponsor_related_attendees\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field_sponsor_related_attendees\";i:1;s:31:\"field_sponsor_related_attendees\";}}}s:31:\"field_sponsor_related_attendees\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Related Attendees\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:10:\"real field\";s:41:\"field_sponsor_related_attendees_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:41:\"field_sponsor_related_attendees_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:41:\"field_sponsor_related_attendees_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Related Attendees (field_sponsor_related_attendees)\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:59:\"User entity referenced from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:82:\"A bridge to the User entity that is referenced via field_sponsor_related_attendees\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Related Attendees (field_sponsor_related_attendees:delta)\";s:11:\"title short\";s:23:\"Related Attendees:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:sponsor.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}}}s:46:\"field_revision_field_sponsor_related_attendees\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:46:\"field_revision_field_sponsor_related_attendees\";i:1;s:43:\"field_sponsor_related_attendees-revision_id\";}}}s:43:\"field_sponsor_related_attendees-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Related Attendees\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:10:\"real field\";s:53:\"field_sponsor_related_attendees-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:41:\"field_sponsor_related_attendees_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_sponsor_related_attendees_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Related Attendees (field_sponsor_related_attendees)\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:59:\"User entity referenced from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:82:\"A bridge to the User entity that is referenced via field_sponsor_related_attendees\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Related Attendees (field_sponsor_related_attendees:delta)\";s:11:\"title short\";s:23:\"Related Attendees:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:sponsor.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}}}s:29:\"field_data_field_sponsor_logo\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_sponsor_logo\";i:1;s:18:\"field_sponsor_logo\";}}}s:18:\"field_sponsor_logo\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:10:\"real field\";s:22:\"field_sponsor_logo_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_sponsor_logo_fid\";i:4;s:22:\"field_sponsor_logo_alt\";i:5;s:24:\"field_sponsor_logo_title\";i:6;s:24:\"field_sponsor_logo_width\";i:7;s:25:\"field_sponsor_logo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_sponsor_logo_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:fid)\";s:11:\"title short\";s:8:\"Logo:fid\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_sponsor_logo\";}}s:22:\"field_sponsor_logo_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:alt)\";s:11:\"title short\";s:8:\"Logo:alt\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:title)\";s:11:\"title short\";s:10:\"Logo:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:width)\";s:11:\"title short\";s:10:\"Logo:width\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:25:\"field_sponsor_logo_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Logo (field_sponsor_logo:height)\";s:11:\"title short\";s:11:\"Logo:height\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}}s:33:\"field_revision_field_sponsor_logo\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_sponsor_logo\";i:1;s:30:\"field_sponsor_logo-revision_id\";}}}s:30:\"field_sponsor_logo-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:10:\"real field\";s:34:\"field_sponsor_logo-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_sponsor_logo_fid\";i:4;s:22:\"field_sponsor_logo_alt\";i:5;s:24:\"field_sponsor_logo_title\";i:6;s:24:\"field_sponsor_logo_width\";i:7;s:25:\"field_sponsor_logo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_sponsor_logo_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:fid)\";s:11:\"title short\";s:8:\"Logo:fid\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_sponsor_logo\";}}s:22:\"field_sponsor_logo_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:alt)\";s:11:\"title short\";s:8:\"Logo:alt\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:title)\";s:11:\"title short\";s:10:\"Logo:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:width)\";s:11:\"title short\";s:10:\"Logo:width\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:25:\"field_sponsor_logo_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Logo (field_sponsor_logo:height)\";s:11:\"title short\";s:11:\"Logo:height\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}}s:29:\"field_data_field_sponsor_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_sponsor_body\";i:1;s:18:\"field_sponsor_body\";}}}s:18:\"field_sponsor_body\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_body\";s:10:\"real field\";s:24:\"field_sponsor_body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_sponsor_body_value\";i:4;s:26:\"field_sponsor_body_summary\";i:5;s:25:\"field_sponsor_body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_sponsor_body_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Description (field_sponsor_body)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:26:\"field_sponsor_body_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:40:\"Description (field_sponsor_body:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:25:\"field_sponsor_body_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:39:\"Description (field_sponsor_body:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";}}}s:33:\"field_revision_field_sponsor_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_sponsor_body\";i:1;s:30:\"field_sponsor_body-revision_id\";}}}s:30:\"field_sponsor_body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_body\";s:10:\"real field\";s:36:\"field_sponsor_body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_sponsor_body_value\";i:4;s:26:\"field_sponsor_body_summary\";i:5;s:25:\"field_sponsor_body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_sponsor_body_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Description (field_sponsor_body)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:26:\"field_sponsor_body_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:40:\"Description (field_sponsor_body:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:25:\"field_sponsor_body_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:39:\"Description (field_sponsor_body:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";}}}s:29:\"field_data_field_registration\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_registration\";i:1;s:18:\"field_registration\";}}}s:18:\"field_registration\";a:6:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:126:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration, Content: Registration.\";s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:16:\"commerce_product\";s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:40:\"This is an alias of Field: Registration.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:40:\"This is an alias of Field: Registration.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:36:\"field_registration_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:4:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_registration_registration_type\";a:8:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:168:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration (field_registration), Content: Registration (field_registration).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}s:33:\"field_revision_field_registration\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:25:\"commerce_product_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_registration\";i:1;s:30:\"field_registration-revision_id\";}}}s:30:\"field_registration-revision_id\";a:5:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:56:\"Appears in: node:event, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:48:\"field_registration-revision_id_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:4:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_registration_registration_type\";a:8:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:168:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration (field_registration), Content: Registration (field_registration).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}s:28:\"field_data_field_image_cache\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_image_cache\";i:1;s:17:\"field_image_cache\";}}}s:17:\"field_image_cache\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_cache\";s:10:\"real field\";s:21:\"field_image_cache_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_cache_fid\";i:4;s:21:\"field_image_cache_alt\";i:5;s:23:\"field_image_cache_title\";i:6;s:23:\"field_image_cache_width\";i:7;s:24:\"field_image_cache_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_image_cache_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Image (field_image_cache:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_cache\";}}s:21:\"field_image_cache_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Image (field_image_cache:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_cache:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_cache:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:24:\"field_image_cache_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Image (field_image_cache:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}}s:32:\"field_revision_field_image_cache\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_image_cache\";i:1;s:29:\"field_image_cache-revision_id\";}}}s:29:\"field_image_cache-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_cache\";s:10:\"real field\";s:33:\"field_image_cache-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_cache_fid\";i:4;s:21:\"field_image_cache_alt\";i:5;s:23:\"field_image_cache_title\";i:6;s:23:\"field_image_cache_width\";i:7;s:24:\"field_image_cache_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_cache_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Image (field_image_cache:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_cache\";}}s:21:\"field_image_cache_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Image (field_image_cache:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_cache:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_cache:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:24:\"field_image_cache_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Image (field_image_cache:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}}s:22:\"field_data_field_dates\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_dates\";i:1;s:11:\"field_dates\";}}}s:11:\"field_dates\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Dates\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_dates\";s:10:\"real field\";s:17:\"field_dates_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_dates_value\";i:4;s:18:\"field_dates_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_dates_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Dates (field_dates)\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}s:18:\"field_dates_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Dates (field_dates:value2)\";s:11:\"title short\";s:12:\"Dates:value2\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}}s:26:\"field_revision_field_dates\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_dates\";i:1;s:23:\"field_dates-revision_id\";}}}s:23:\"field_dates-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Dates\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_dates\";s:10:\"real field\";s:29:\"field_dates-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_dates_value\";i:4;s:18:\"field_dates_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_dates_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Dates (field_dates)\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}s:18:\"field_dates_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"Dates (field_dates:value2)\";s:11:\"title short\";s:12:\"Dates:value2\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}}s:30:\"field_data_field_slot_datetime\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_slot_datetime\";i:1;s:19:\"field_slot_datetime\";}}}s:19:\"field_slot_datetime\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:13:\"Date and time\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_slot_datetime\";s:10:\"real field\";s:25:\"field_slot_datetime_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_slot_datetime_value\";i:4;s:26:\"field_slot_datetime_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_slot_datetime_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Date and time (field_slot_datetime)\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:44:\"Date and time (field_slot_datetime:language)\";s:11:\"title short\";s:22:\"Date and time:language\";s:4:\"help\";s:38:\"Language - Appears in: node:time_slot.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:26:\"field_slot_datetime_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date and time (field_slot_datetime:value2)\";s:11:\"title short\";s:20:\"Date and time:value2\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}}s:34:\"field_revision_field_slot_datetime\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_slot_datetime\";i:1;s:31:\"field_slot_datetime-revision_id\";}}}s:31:\"field_slot_datetime-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:13:\"Date and time\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_slot_datetime\";s:10:\"real field\";s:37:\"field_slot_datetime-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_slot_datetime_value\";i:4;s:26:\"field_slot_datetime_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_slot_datetime_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Date and time (field_slot_datetime)\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:44:\"Date and time (field_slot_datetime:language)\";s:11:\"title short\";s:22:\"Date and time:language\";s:4:\"help\";s:38:\"Language - Appears in: node:time_slot.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:26:\"field_slot_datetime_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Date and time (field_slot_datetime:value2)\";s:11:\"title short\";s:20:\"Date and time:value2\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}}s:22:\"field_data_field_track\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_track\";i:1;s:11:\"field_track\";}}}s:11:\"field_track\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Track\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_track\";s:10:\"real field\";s:17:\"field_track_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_track_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_track_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Track (field_track:language)\";s:11:\"title short\";s:14:\"Track:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:11:\"field_track\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}}s:26:\"field_revision_field_track\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_track\";i:1;s:23:\"field_track-revision_id\";}}}s:23:\"field_track-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Track\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_track\";s:10:\"real field\";s:29:\"field_track-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_track_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_track_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Track (field_track:language)\";s:11:\"title short\";s:14:\"Track:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:11:\"field_track\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}}s:25:\"field_data_field_speakers\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_speakers\";i:1;s:14:\"field_speakers\";}}}s:14:\"field_speakers\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Speaker(s)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_speakers\";s:10:\"real field\";s:24:\"field_speakers_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_speakers_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_speakers_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Speaker(s) (field_speakers)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User entity referenced from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:65:\"A bridge to the User entity that is referenced via field_speakers\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Speaker(s) (field_speakers:delta)\";s:11:\"title short\";s:16:\"Speaker(s):delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:14:\"field_speakers\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}}}s:29:\"field_revision_field_speakers\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_speakers\";i:1;s:26:\"field_speakers-revision_id\";}}}s:26:\"field_speakers-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Speaker(s)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_speakers\";s:10:\"real field\";s:36:\"field_speakers-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_speakers_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_speakers_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Speaker(s) (field_speakers)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User entity referenced from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:65:\"A bridge to the User entity that is referenced via field_speakers\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Speaker(s) (field_speakers:delta)\";s:11:\"title short\";s:16:\"Speaker(s):delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:14:\"field_speakers\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}}}s:23:\"field_data_field_slides\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_slides\";i:1;s:12:\"field_slides\";}}}s:12:\"field_slides\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Slides\";s:11:\"title short\";s:6:\"Slides\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_slides\";s:10:\"real field\";s:16:\"field_slides_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_slides_fid\";i:4;s:20:\"field_slides_display\";i:5;s:24:\"field_slides_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_slides_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Slides (field_slides:fid)\";s:11:\"title short\";s:10:\"Slides:fid\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"file from field_slides\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Slides (field_slides:delta)\";s:11:\"title short\";s:12:\"Slides:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Slides (field_slides:language)\";s:11:\"title short\";s:15:\"Slides:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:20:\"field_slides_display\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Slides (field_slides:display)\";s:11:\"title short\";s:14:\"Slides:display\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:24:\"field_slides_description\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Slides (field_slides:description)\";s:11:\"title short\";s:18:\"Slides:description\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}}}s:27:\"field_revision_field_slides\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_field_slides\";i:1;s:24:\"field_slides-revision_id\";}}}s:24:\"field_slides-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Slides\";s:11:\"title short\";s:6:\"Slides\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_slides\";s:10:\"real field\";s:28:\"field_slides-revision_id_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_slides_fid\";i:4;s:20:\"field_slides_display\";i:5;s:24:\"field_slides_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_slides_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Slides (field_slides:fid)\";s:11:\"title short\";s:10:\"Slides:fid\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"file from field_slides\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Slides (field_slides:delta)\";s:11:\"title short\";s:12:\"Slides:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Slides (field_slides:language)\";s:11:\"title short\";s:15:\"Slides:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:20:\"field_slides_display\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Slides (field_slides:display)\";s:11:\"title short\";s:14:\"Slides:display\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:24:\"field_slides_description\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Slides (field_slides:description)\";s:11:\"title short\";s:18:\"Slides:description\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}}}s:27:\"field_data_field_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_experience\";i:1;s:16:\"field_experience\";}}}s:16:\"field_experience\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Experience level\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_experience\";s:10:\"real field\";s:22:\"field_experience_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_experience_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_experience_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:44:\"Experience level (field_experience:language)\";s:11:\"title short\";s:25:\"Experience level:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_experience\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}}s:31:\"field_revision_field_experience\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_experience\";i:1;s:28:\"field_experience-revision_id\";}}}s:28:\"field_experience-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:16:\"Experience level\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_experience\";s:10:\"real field\";s:34:\"field_experience-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_experience_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_experience_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:44:\"Experience level (field_experience:language)\";s:11:\"title short\";s:25:\"Experience level:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_experience\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}}s:33:\"field_data_field_session_timeslot\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_session_timeslot\";i:1;s:22:\"field_session_timeslot\";}}}s:22:\"field_session_timeslot\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Session Time Slot(s)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_session_timeslot\";s:10:\"real field\";s:32:\"field_session_timeslot_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_session_timeslot_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_session_timeslot_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:45:\"Session Time Slot(s) (field_session_timeslot)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:42:\"entityreference_views_handler_options_list\";s:17:\"options arguments\";a:1:{i:0;s:22:\"field_session_timeslot\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:67:\"Field collection item entity referenced from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:90:\"A bridge to the Field collection item entity that is referenced via field_session_timeslot\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Session Time Slot(s) (field_session_timeslot:delta)\";s:11:\"title short\";s:26:\"Session Time Slot(s):delta\";s:4:\"help\";s:71:\"Delta - Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}}}s:37:\"field_revision_field_session_timeslot\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_revision_field_session_timeslot\";i:1;s:34:\"field_session_timeslot-revision_id\";}}}s:34:\"field_session_timeslot-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Session Time Slot(s)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_session_timeslot\";s:10:\"real field\";s:44:\"field_session_timeslot-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_session_timeslot_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_session_timeslot_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:45:\"Session Time Slot(s) (field_session_timeslot)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:42:\"entityreference_views_handler_options_list\";s:17:\"options arguments\";a:1:{i:0;s:22:\"field_session_timeslot\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:67:\"Field collection item entity referenced from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:90:\"A bridge to the Field collection item entity that is referenced via field_session_timeslot\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Session Time Slot(s) (field_session_timeslot:delta)\";s:11:\"title short\";s:26:\"Session Time Slot(s):delta\";s:4:\"help\";s:71:\"Delta - Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}}}s:25:\"field_data_field_accepted\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_accepted\";i:1;s:14:\"field_accepted\";}}}s:14:\"field_accepted\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Status\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_accepted\";s:10:\"real field\";s:20:\"field_accepted_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_accepted_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_accepted_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Status (field_accepted:language)\";s:11:\"title short\";s:15:\"Status:language\";s:4:\"help\";s:56:\"Language - Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:14:\"field_accepted\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}}s:29:\"field_revision_field_accepted\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_accepted\";i:1;s:26:\"field_accepted-revision_id\";}}}s:26:\"field_accepted-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Status\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_accepted\";s:10:\"real field\";s:32:\"field_accepted-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_accepted_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_accepted_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Status (field_accepted:language)\";s:11:\"title short\";s:15:\"Status:language\";s:4:\"help\";s:56:\"Language - Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:14:\"field_accepted\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}}s:41:\"field_data_field_room_slots_types_allowed\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_room_slots_types_allowed\";i:1;s:30:\"field_room_slots_types_allowed\";}}}s:30:\"field_room_slots_types_allowed\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Allowed Slot Types\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:10:\"real field\";s:36:\"field_room_slots_types_allowed_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_room_slots_types_allowed_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_room_slots_types_allowed_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Allowed Slot Types (field_room_slots_types_allowed)\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:37:\"field_collection_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:57:\"field collection item from field_room_slots_types_allowed\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Allowed Slot Types (field_room_slots_types_allowed:delta)\";s:11:\"title short\";s:24:\"Allowed Slot Types:delta\";s:4:\"help\";s:30:\"Delta - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}}s:45:\"field_revision_field_room_slots_types_allowed\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:45:\"field_revision_field_room_slots_types_allowed\";i:1;s:42:\"field_room_slots_types_allowed-revision_id\";}}}s:42:\"field_room_slots_types_allowed-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Allowed Slot Types\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:10:\"real field\";s:48:\"field_room_slots_types_allowed-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_room_slots_types_allowed_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_room_slots_types_allowed_value\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Allowed Slot Types (field_room_slots_types_allowed)\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:37:\"field_collection_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:57:\"field collection item from field_room_slots_types_allowed\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Allowed Slot Types (field_room_slots_types_allowed:delta)\";s:11:\"title short\";s:24:\"Allowed Slot Types:delta\";s:4:\"help\";s:30:\"Delta - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}}s:27:\"field_data_field_room_photo\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_room_photo\";i:1;s:16:\"field_room_photo\";}}}s:16:\"field_room_photo\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Photo\";s:11:\"title short\";s:5:\"Photo\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_room_photo\";s:10:\"real field\";s:20:\"field_room_photo_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_room_photo_fid\";i:4;s:20:\"field_room_photo_alt\";i:5;s:22:\"field_room_photo_title\";i:6;s:22:\"field_room_photo_width\";i:7;s:23:\"field_room_photo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_room_photo_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Photo (field_room_photo:fid)\";s:11:\"title short\";s:9:\"Photo:fid\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from field_room_photo\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Photo (field_room_photo:language)\";s:11:\"title short\";s:14:\"Photo:language\";s:4:\"help\";s:33:\"Language - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_room_photo\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:20:\"field_room_photo_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Photo (field_room_photo:alt)\";s:11:\"title short\";s:9:\"Photo:alt\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Photo (field_room_photo:title)\";s:11:\"title short\";s:11:\"Photo:title\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Photo (field_room_photo:width)\";s:11:\"title short\";s:11:\"Photo:width\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:23:\"field_room_photo_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Photo (field_room_photo:height)\";s:11:\"title short\";s:12:\"Photo:height\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}}s:31:\"field_revision_field_room_photo\";a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_room_photo\";i:1;s:28:\"field_room_photo-revision_id\";}}}s:28:\"field_room_photo-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Photo\";s:11:\"title short\";s:5:\"Photo\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_room_photo\";s:10:\"real field\";s:32:\"field_room_photo-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_room_photo_fid\";i:4;s:20:\"field_room_photo_alt\";i:5;s:22:\"field_room_photo_title\";i:6;s:22:\"field_room_photo_width\";i:7;s:23:\"field_room_photo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_room_photo_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Photo (field_room_photo:fid)\";s:11:\"title short\";s:9:\"Photo:fid\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from field_room_photo\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Photo (field_room_photo:language)\";s:11:\"title short\";s:14:\"Photo:language\";s:4:\"help\";s:33:\"Language - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_room_photo\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:20:\"field_room_photo_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Photo (field_room_photo:alt)\";s:11:\"title short\";s:9:\"Photo:alt\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Photo (field_room_photo:title)\";s:11:\"title short\";s:11:\"Photo:title\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Photo (field_room_photo:width)\";s:11:\"title short\";s:11:\"Photo:width\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:23:\"field_room_photo_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Photo (field_room_photo:height)\";s:11:\"title short\";s:12:\"Photo:height\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}}s:30:\"field_data_field_room_capacity\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_room_capacity\";i:1;s:19:\"field_room_capacity\";}}}s:19:\"field_room_capacity\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Total room capacity\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_room_capacity\";s:10:\"real field\";s:25:\"field_room_capacity_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_room_capacity_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_room_capacity_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Total room capacity (field_room_capacity)\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";}}}s:34:\"field_revision_field_room_capacity\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_room_capacity\";i:1;s:31:\"field_room_capacity-revision_id\";}}}s:31:\"field_room_capacity-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Total room capacity\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_room_capacity\";s:10:\"real field\";s:37:\"field_room_capacity-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_room_capacity_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_room_capacity_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Total room capacity (field_room_capacity)\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";}}}s:37:\"field_data_field_slot_types_time_slot\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_slot_types_time_slot\";i:1;s:26:\"field_slot_types_time_slot\";}}}s:26:\"field_slot_types_time_slot\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:9:\"Time Slot\";s:11:\"title short\";s:9:\"Time Slot\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:10:\"real field\";s:36:\"field_slot_types_time_slot_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_slot_types_time_slot_target_id\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_slot_types_time_slot_target_id\";a:8:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:38:\"Time Slot (field_slot_types_time_slot)\";s:11:\"title short\";s:9:\"Time Slot\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:57:\"Content entity referenced from field_slot_types_time_slot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:80:\"A bridge to the Content entity that is referenced via field_slot_types_time_slot\";}}}s:36:\"field_data_field_slot_types_capacity\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_slot_types_capacity\";i:1;s:25:\"field_slot_types_capacity\";}}}s:25:\"field_slot_types_capacity\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:14:\"Types Capacity\";s:11:\"title short\";s:14:\"Types Capacity\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:10:\"real field\";s:31:\"field_slot_types_capacity_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_slot_types_capacity_value\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_slot_types_capacity_value\";a:7:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:42:\"Types Capacity (field_slot_types_capacity)\";s:11:\"title short\";s:14:\"Types Capacity\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";}}}s:35:\"field_data_field_slot_types_allowed\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_data_field_slot_types_allowed\";i:1;s:24:\"field_slot_types_allowed\";}}}s:24:\"field_slot_types_allowed\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:22:\"Allowed Schedule Types\";s:11:\"title short\";s:22:\"Allowed Schedule Types\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:10:\"real field\";s:30:\"field_slot_types_allowed_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_slot_types_allowed_value\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_slot_types_allowed_value\";a:7:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:49:\"Allowed Schedule Types (field_slot_types_allowed)\";s:11:\"title short\";s:22:\"Allowed Schedule Types\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:55:\"Allowed Schedule Types (field_slot_types_allowed:delta)\";s:11:\"title short\";s:28:\"Allowed Schedule Types:delta\";s:4:\"help\";s:73:\"Delta - Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}}}s:28:\"field_data_field_profile_org\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_profile_org\";i:1;s:17:\"field_profile_org\";}}}s:17:\"field_profile_org\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Organization\";s:11:\"title short\";s:12:\"Organization\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_profile_org\";s:10:\"real field\";s:23:\"field_profile_org_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_profile_org_value\";i:4;s:24:\"field_profile_org_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_org_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Organization (field_profile_org)\";s:11:\"title short\";s:12:\"Organization\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:41:\"Organization (field_profile_org:language)\";s:11:\"title short\";s:21:\"Organization:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:17:\"field_profile_org\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}s:24:\"field_profile_org_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"Organization (field_profile_org:format)\";s:11:\"title short\";s:19:\"Organization:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}}s:29:\"field_data_field_profile_last\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_profile_last\";i:1;s:18:\"field_profile_last\";}}}s:18:\"field_profile_last\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Last name\";s:11:\"title short\";s:9:\"Last name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_profile_last\";s:10:\"real field\";s:24:\"field_profile_last_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_profile_last_value\";i:4;s:25:\"field_profile_last_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_profile_last_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Last name (field_profile_last)\";s:11:\"title short\";s:9:\"Last name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"Last name (field_profile_last:language)\";s:11:\"title short\";s:18:\"Last name:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:18:\"field_profile_last\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}s:25:\"field_profile_last_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:37:\"Last name (field_profile_last:format)\";s:11:\"title short\";s:16:\"Last name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}}s:34:\"field_data_field_profile_job_title\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_profile_job_title\";i:1;s:23:\"field_profile_job_title\";}}}s:23:\"field_profile_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job title\";s:11:\"title short\";s:9:\"Job title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_profile_job_title\";s:10:\"real field\";s:29:\"field_profile_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_profile_job_title_value\";i:4;s:30:\"field_profile_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_profile_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:35:\"Job title (field_profile_job_title)\";s:11:\"title short\";s:9:\"Job title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:44:\"Job title (field_profile_job_title:language)\";s:11:\"title short\";s:18:\"Job title:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:23:\"field_profile_job_title\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}s:30:\"field_profile_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:42:\"Job title (field_profile_job_title:format)\";s:11:\"title short\";s:16:\"Job title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}}s:34:\"field_data_field_profile_interests\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_profile_interests\";i:1;s:23:\"field_profile_interests\";}}}s:23:\"field_profile_interests\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Interests\";s:11:\"title short\";s:9:\"Interests\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_profile_interests\";s:10:\"real field\";s:29:\"field_profile_interests_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_profile_interests_value\";i:4;s:30:\"field_profile_interests_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_profile_interests_value\";a:6:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:35:\"Interests (field_profile_interests)\";s:11:\"title short\";s:9:\"Interests\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:44:\"Interests (field_profile_interests:language)\";s:11:\"title short\";s:18:\"Interests:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:23:\"field_profile_interests\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";}}s:30:\"field_profile_interests_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:42:\"Interests (field_profile_interests:format)\";s:11:\"title short\";s:16:\"Interests:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";}}}s:30:\"field_data_field_profile_first\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_profile_first\";i:1;s:19:\"field_profile_first\";}}}s:19:\"field_profile_first\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"First name\";s:11:\"title short\";s:10:\"First name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_profile_first\";s:10:\"real field\";s:25:\"field_profile_first_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_profile_first_value\";i:4;s:26:\"field_profile_first_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_profile_first_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"First name (field_profile_first)\";s:11:\"title short\";s:10:\"First name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:41:\"First name (field_profile_first:language)\";s:11:\"title short\";s:19:\"First name:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_profile_first\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}s:26:\"field_profile_first_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"First name (field_profile_first:format)\";s:11:\"title short\";s:17:\"First name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}}s:15:\"field_data_body\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:175:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body, Content: Description.\";s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:182:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Body (body:language)\";s:11:\"title short\";s:13:\"Body:language\";s:4:\"help\";s:134:\"Language - Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:4:\"body\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:198:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:196:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:19:\"field_revision_body\";a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_body\";i:1;s:16:\"body-revision_id\";}}}s:16:\"body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:123:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:182:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Body (body:language)\";s:11:\"title short\";s:13:\"Body:language\";s:4:\"help\";s:134:\"Language - Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:4:\"body\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:198:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:196:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:23:\"field_data_comment_body\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:12:\"comment_body\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"comment_body\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:22:\"Comment (comment_body)\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:29:\"Comment (comment_body:format)\";s:11:\"title short\";s:14:\"Comment:format\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";}}}s:26:\"field_data_taxonomy_forums\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_taxonomy_forums\";i:1;s:15:\"taxonomy_forums\";}}}s:15:\"taxonomy_forums\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Forums\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"taxonomy_forums\";s:10:\"real field\";s:19:\"taxonomy_forums_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"taxonomy_forums_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"taxonomy_forums_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Forums (taxonomy_forums)\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:6:\"forums\";}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:25:\"term from taxonomy_forums\";}}}s:30:\"field_revision_taxonomy_forums\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_revision_taxonomy_forums\";i:1;s:27:\"taxonomy_forums-revision_id\";}}}s:27:\"taxonomy_forums-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Forums\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"taxonomy_forums\";s:10:\"real field\";s:31:\"taxonomy_forums-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"taxonomy_forums_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"taxonomy_forums_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"Forums (taxonomy_forums)\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:6:\"forums\";}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:25:\"term from taxonomy_forums\";}}}s:14:\"filter_formats\";a:1:{s:8:\"moved to\";s:13:\"filter_format\";}s:13:\"filter_format\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:13:\"node_revision\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}s:12:\"flag_content\";a:6:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:3:\"uid\";a:6:{s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:103:\"The user that flagged an item. If you need more fields than the uid add the \"Flags: User\" relationship.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:5:\"users\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:43:\"Relate an item to the user that flagged it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Flag user\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:12:\"Flagged time\";s:4:\"help\";s:51:\"Display the time the content was flagged by a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:10:\"content_id\";a:3:{s:5:\"title\";s:10:\"Content ID\";s:4:\"help\";s:50:\"The unique ID of the object that has been flagged.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"flag_handler_argument_content_id\";}}s:7:\"flagged\";a:4:{s:5:\"title\";s:7:\"Flagged\";s:4:\"help\";s:53:\"Filter to ensure content has or has not been flagged.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"flag_handler_filter_flagged\";s:5:\"label\";s:7:\"Flagged\";}}s:3:\"ops\";a:3:{s:5:\"title\";s:9:\"Flag link\";s:4:\"help\";s:25:\"Display flag/unflag link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:22:\"flag_handler_field_ops\";}}}s:11:\"flag_counts\";a:3:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:5:\"count\";a:6:{s:5:\"title\";s:12:\"Flag counter\";s:4:\"help\";s:62:\"The number of times a piece of content is flagged by any user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"last_updated\";a:6:{s:5:\"title\";s:17:\"Time last flagged\";s:4:\"help\";s:66:\"The time a piece of content was most recently flagged by any user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_date\";}}}s:4:\"node\";a:52:{s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:1:{s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:18:\"Published or admin\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:18:\"is_product_display\";a:4:{s:5:\"title\";s:15:\"Product display\";s:4:\"help\";s:58:\"Whether or not the content functions as a product display.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:3:{s:7:\"handler\";s:65:\"commerce_product_reference_handler_filter_node_is_product_display\";s:5:\"label\";s:20:\"Is a product display\";s:4:\"type\";s:6:\"yes-no\";}}s:25:\"product_display_node_type\";a:4:{s:5:\"title\";s:28:\"Product display content type\";s:4:\"help\";s:84:\"Filters by the content type but only shows product display content types as options.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:1:{s:7:\"handler\";s:51:\"commerce_product_reference_handler_filter_node_type\";}}s:56:\"reverse_field_slot_types_time_slot_field_collection_item\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:11:\"field table\";s:37:\"field_data_field_slot_types_time_slot\";s:11:\"field field\";s:36:\"field_slot_types_time_slot_target_id\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:73:\"Field collection item referencing Content from field_slot_types_time_slot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:103:\"A bridge to the Field collection item entity that is referencing Content via field_slot_types_time_slot\";}}s:25:\"reverse_og_user_node_user\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"field table\";s:23:\"field_data_og_user_node\";s:11:\"field field\";s:22:\"og_user_node_target_id\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User referencing Content from og_user_node\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:72:\"A bridge to the User entity that is referencing Content via og_user_node\";}}s:25:\"reverse_og_group_ref_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"field table\";s:23:\"field_data_og_group_ref\";s:11:\"field field\";s:22:\"og_group_ref_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:45:\"Content referencing Content from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:75:\"A bridge to the Content entity that is referencing Content via og_group_ref\";}}s:42:\"reverse_og_group_ref_field_collection_item\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"field table\";s:23:\"field_data_og_group_ref\";s:11:\"field field\";s:22:\"og_group_ref_target_id\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:59:\"Field collection item referencing Content from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:89:\"A bridge to the Field collection item entity that is referencing Content via og_group_ref\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"Node flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"Node flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"OG membership from Node\";s:4:\"help\";s:50:\"The OG membership associated with the Node entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"node\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:23:\"OG membership from node\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:3:\"nid\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"OG membership from Node group\";s:4:\"help\";s:48:\"The OG membership associated with the Node group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"OG membership from node group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:14:\"node_revisions\";a:2:{s:8:\"moved to\";s:13:\"node_revision\";s:4:\"body\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_data\";i:1;s:16:\"body-revision_id\";}}}s:13:\"node_revision\";a:11:{s:5:\"table\";a:5:{s:11:\"entity type\";s:4:\"node\";s:5:\"group\";s:16:\"Content revision\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:16:\"Content revision\";s:4:\"help\";s:52:\"Content revision is a history of changes to content.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:63:\"Relate a content revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:13:\"revision user\";}}s:3:\"nid\";a:7:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:41:\"The revision NID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:3:\"vid\";a:7:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:40:\"The revision ID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:38:\"Provide a simple link to the revision.\";s:7:\"handler\";s:38:\"views_handler_field_node_revision_link\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:53:\"Provide a simple link to delete the content revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Content revision\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Content access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}s:12:\"history_user\";a:1:{s:8:\"moved to\";s:7:\"history\";}s:7:\"history\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:5:\"files\";a:1:{s:8:\"moved to\";s:12:\"file_managed\";}s:12:\"file_managed\";a:17:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}}s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uri\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_file_uri\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filemime\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"extension\";a:4:{s:5:\"title\";s:9:\"Extension\";s:4:\"help\";s:26:\"The extension of the file.\";s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"views_handler_field_file_extension\";s:14:\"click sortable\";b:0;}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:17:\"User who uploaded\";s:4:\"help\";s:32:\"The user that uploaded the file.\";s:12:\"relationship\";a:4:{s:5:\"title\";s:17:\"User who uploaded\";s:5:\"label\";s:17:\"User who uploaded\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";}}s:29:\"reverse_field_room_photo_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Photo\";s:4:\"help\";s:50:\"Relate each Content with a Photo set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"field table\";s:27:\"field_data_field_room_photo\";s:11:\"field field\";s:20:\"field_room_photo_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:16:\"field_room_photo\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_field_slides_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:20:\"Content using Slides\";s:4:\"help\";s:50:\"Relate each Content with a Slides set to the file.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"field_slides\";s:11:\"field table\";s:23:\"field_data_field_slides\";s:11:\"field field\";s:16:\"field_slides_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:12:\"field_slides\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse_field_image_cache_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"field table\";s:28:\"field_data_field_image_cache\";s:11:\"field field\";s:21:\"field_image_cache_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:17:\"field_image_cache\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_sponsor_logo_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Logo\";s:4:\"help\";s:49:\"Relate each Content with a Logo set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"field table\";s:29:\"field_data_field_sponsor_logo\";s:11:\"field field\";s:22:\"field_sponsor_logo_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:18:\"field_sponsor_logo\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"File flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"file\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"fid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"File flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"file\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"fid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:10:\"file_usage\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"File Usage\";s:4:\"join\";a:6:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:4:\"node\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:5:\"users\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}}s:12:\"file_to_node\";a:5:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:7:\"Content\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:5:\"users\";i:2;s:7:\"comment\";i:3;s:18:\"taxonomy_term_data\";i:4;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"User\";s:5:\"label\";s:4:\"User\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Comment\";s:5:\"label\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";s:13:\"Taxonomy Term\";s:4:\"help\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:13:\"Taxonomy Term\";s:5:\"label\";s:13:\"Taxonomy Term\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:27:\"file_to_taxonomy_vocabulary\";a:5:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:4:\"help\";s:124:\"A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:5:\"label\";s:19:\"Taxonomy Vocabulary\";s:4:\"base\";s:19:\"taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}s:27:\"taxonomy_vocabulary_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:117:\"A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:18:\"taxonomy_term_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:43:\"The module managing this file relationship.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:11:\"Entity type\";s:4:\"help\";s:47:\"The type of entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Entity ID\";s:4:\"help\";s:49:\"The ID of the entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"count\";a:5:{s:5:\"title\";s:9:\"Use count\";s:4:\"help\";s:52:\"The number of times the file is used by this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:6:\"system\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"System\";s:4:\"base\";a:3:{s:5:\"field\";s:8:\"filename\";s:5:\"title\";s:25:\"Module/Theme/Theme engine\";s:4:\"help\";s:46:\"Modules/Themes/Theme engines in your codebase.\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:34:\"Module/Theme/Theme engine filename\";s:4:\"help\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"name\";a:6:{s:5:\"title\";s:30:\"Module/Theme/Theme engine name\";s:4:\"help\";s:32:\"The name of the item; e.g. node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"type\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_system_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"status\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:14:\"schema_version\";a:6:{s:5:\"title\";s:14:\"Schema version\";s:4:\"help\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:14:\"schema_version\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:10:\"vocabulary\";a:1:{s:8:\"moved to\";s:19:\"taxonomy_vocabulary\";}s:19:\"taxonomy_vocabulary\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:24:\"Taxonomy vocabulary flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"vid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:32:\"Taxonomy vocabulary flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"vid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Taxonomy vocabulary\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:9:\"term_data\";a:1:{s:8:\"moved to\";s:18:\"taxonomy_term_data\";}s:18:\"taxonomy_term_data\";a:14:{s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:11:\"term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:28:\"reverse_taxonomy_forums_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:20:\"Content using Forums\";s:4:\"help\";s:50:\"Relate each Content with a Forums set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"field table\";s:26:\"field_data_taxonomy_forums\";s:11:\"field field\";s:19:\"taxonomy_forums_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:15:\"taxonomy_forums\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse_field_sponsor_sponsorship_level_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:31:\"Content using Sponsorship Level\";s:4:\"help\";s:61:\"Relate each Content with a Sponsorship Level set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"field table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:11:\"field field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:18:\"Taxonomy term flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"tid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"Taxonomy term flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"tid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Taxonomy term\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"tid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:9:\"term_node\";a:1:{s:8:\"moved to\";s:14:\"taxonomy_index\";}s:14:\"taxonomy_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}s:23:\"taxonomy_term_hierarchy\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:2:{s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:6:\"parent\";a:5:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:6:\"filter\";a:2:{s:4:\"help\";s:57:\"Filter the results of \"Taxonomy: Term\" by the parent pid.\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";}}}s:14:\"term_hierarchy\";a:1:{s:8:\"moved to\";s:23:\"taxonomy_term_hierarchy\";}s:11:\"users_roles\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}}s:15:\"role_permission\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}s:10:\"permission\";a:4:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:21:\"The user permissions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_user_permissions\";}}}s:7:\"authmap\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:5:\"views\";a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:4:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}s:5:\"field\";a:3:{s:5:\"title\";s:4:\"View\";s:4:\"help\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:7:\"handler\";s:35:\"views_field_view_handler_field_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:47:\"Combine two fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:10:\"view_field\";a:3:{s:5:\"title\";s:23:\"View (Views field view)\";s:4:\"help\";s:81:\"Embed a view in an area. This can cause slow performance, so enable some caching.\";s:4:\"area\";a:2:{s:4:\"help\";s:80:\"Embed a views_field_view field in an area. This can also accept argument tokens.\";s:7:\"handler\";s:35:\"views_field_view_handler_field_view\";}}}s:25:\"field_data_group_audience\";a:2:{s:10:\"user_roles\";a:5:{s:5:\"group\";s:5:\"Group\";s:5:\"title\";s:16:\"Group user roles\";s:4:\"help\";s:48:\"Show all the roles a user belongs to in a group.\";s:10:\"real field\";s:18:\"group_audience_gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"og_handler_field_user_roles\";}}s:14:\"og_permissions\";a:5:{s:5:\"group\";s:5:\"Group\";s:5:\"title\";s:17:\"Group permissions\";s:4:\"help\";s:28:\"Filter by group permissions.\";s:10:\"real field\";s:18:\"group_audience_gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:34:\"og_handler_field_group_permissions\";}}}}',0,1355887229,1),('views_data:entity_comment:en','a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Comment\";s:11:\"entity type\";s:7:\"comment\";}s:3:\"cid\";a:3:{s:5:\"title\";s:10:\"Comment ID\";s:4:\"help\";s:29:\"The unique ID of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:10:\"IP Address\";s:4:\"help\";s:59:\"The IP address of the computer the comment was posted from.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:45:\"The email address left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"homepage\";a:3:{s:5:\"title\";s:9:\"Home page\";s:4:\"help\";s:45:\"The home page URL left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"subject\";a:3:{s:5:\"title\";s:7:\"Subject\";s:4:\"help\";s:27:\"The subject of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:23:\"The URL of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the comment\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:6:\"Parent\";s:4:\"help\";s:53:\"The comment\'s parent, if comment threading is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment was posted to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:26:\"The author of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:48:\"Whether the comment is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:17:\"setter permission\";s:19:\"administer comments\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:12:\"comment_body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:12:\"comment_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"comment_body:value\";}s:19:\"comment_body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:19:\"comment_body:format\";}}',0,1355887229,1),('views_data:entity_commerce_customer_profile:en','a:21:{s:5:\"table\";a:2:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:11:\"entity type\";s:25:\"commerce_customer_profile\";}s:10:\"profile_id\";a:3:{s:5:\"title\";s:10:\"Profile ID\";s:4:\"help\";s:48:\"The internal numeric ID of the customer profile.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:33:\"The type of the customer profile.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:43:\"commerce_customer_profile_type_options_list\";s:4:\"info\";a:9:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:33:\"The type of the customer profile.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:45:\"administer commerce_customer_profile entities\";s:12:\"options list\";s:43:\"commerce_customer_profile_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:58:\"The unique ID of the user the customer profile belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"user\";a:4:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user the customer profile belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"user\";s:5:\"label\";s:4:\"User\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:46:\"Whether or not the customer profile is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:42:\"The date the customer profile was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:47:\"The date the customer profile was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:25:\"commerce_customer_address\";a:3:{s:5:\"title\";s:7:\"Address\";s:4:\"help\";s:34:\"Field \"commerce_customer_address\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:12:\"addressfield\";s:10:\"field_name\";s:25:\"commerce_customer_address\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:25:\"commerce_customer_profile\";s:11:\"is revision\";b:0;}}s:33:\"commerce_customer_address_country\";a:4:{s:5:\"title\";s:18:\"Address » Country\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"_addressfield_country_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:7:\"Country\";s:12:\"options list\";s:34:\"_addressfield_country_options_list\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";}}}s:10:\"real field\";s:33:\"commerce_customer_address:country\";}s:35:\"commerce_customer_address_name_line\";a:4:{s:5:\"title\";s:22:\"Address » Sub premise\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"commerce_customer_address:name_line\";}s:36:\"commerce_customer_address_first_name\";a:4:{s:5:\"title\";s:21:\"Address » First name\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:36:\"commerce_customer_address:first_name\";}s:35:\"commerce_customer_address_last_name\";a:4:{s:5:\"title\";s:20:\"Address » Last name\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:35:\"commerce_customer_address:last_name\";}s:43:\"commerce_customer_address_organisation_name\";a:4:{s:5:\"title\";s:18:\"Address » Company\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:43:\"commerce_customer_address:organisation_name\";}s:45:\"commerce_customer_address_administrative_area\";a:4:{s:5:\"title\";s:54:\"Address » Administrative area (i.e. State / Province)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:45:\"commerce_customer_address:administrative_area\";}s:49:\"commerce_customer_address_sub_administrative_area\";a:4:{s:5:\"title\";s:34:\"Address » Sub administrative area\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:49:\"commerce_customer_address:sub_administrative_area\";}s:34:\"commerce_customer_address_locality\";a:4:{s:5:\"title\";s:31:\"Address » Locality (i.e. City)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:34:\"commerce_customer_address:locality\";}s:44:\"commerce_customer_address_dependent_locality\";a:4:{s:5:\"title\";s:29:\"Address » Dependent locality\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:44:\"commerce_customer_address:dependent_locality\";}s:37:\"commerce_customer_address_postal_code\";a:4:{s:5:\"title\";s:22:\"Address » Postal code\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:37:\"commerce_customer_address:postal_code\";}s:38:\"commerce_customer_address_thoroughfare\";a:4:{s:5:\"title\";s:45:\"Address » Thoroughfare (i.e. Street address)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:38:\"commerce_customer_address:thoroughfare\";}s:33:\"commerce_customer_address_premise\";a:4:{s:5:\"title\";s:50:\"Address » Premise (i.e. Apartment / Suite number)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:33:\"commerce_customer_address:premise\";}}',0,1355887229,1),('views_data:entity_commerce_line_item:en','a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Commerce Line item\";s:11:\"entity type\";s:18:\"commerce_line_item\";}s:12:\"line_item_id\";a:3:{s:5:\"title\";s:12:\"Line item ID\";s:4:\"help\";s:41:\"The internal numeric ID of the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:52:\"The unique ID of the order the line item belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"order\";a:4:{s:5:\"title\";s:5:\"Order\";s:4:\"help\";s:35:\"The order the line item belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:14:\"commerce_order\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:21:\"entity_commerce_order\";s:10:\"base field\";s:8:\"order_id\";s:18:\"relationship field\";s:5:\"order\";s:5:\"label\";s:5:\"Order\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:46:\"The human readable name of the line item type.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:36:\"commerce_line_item_type_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:46:\"The human readable name of the line item type.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:36:\"commerce_line_item_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:15:\"line_item_label\";a:3:{s:5:\"title\";s:15:\"Line item label\";s:4:\"help\";s:39:\"The label displayed with the line item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"quantity\";a:3:{s:5:\"title\";s:8:\"Quantity\";s:4:\"help\";s:39:\"Quantity associated with this line item\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:35:\"The date the line item was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:49:\"The date the line item was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:19:\"commerce_unit_price\";a:3:{s:5:\"title\";s:10:\"Unit price\";s:4:\"help\";s:28:\"Field \"commerce_unit_price\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:19:\"commerce_unit_price\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}s:26:\"commerce_unit_price_amount\";a:4:{s:5:\"title\";s:20:\"Unit price » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:26:\"commerce_unit_price:amount\";}s:34:\"commerce_unit_price_amount_decimal\";a:4:{s:5:\"title\";s:30:\"Unit price » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:34:\"commerce_unit_price:amount_decimal\";}s:33:\"commerce_unit_price_currency_code\";a:4:{s:5:\"title\";s:22:\"Unit price » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:33:\"commerce_unit_price:currency_code\";}s:14:\"commerce_total\";a:3:{s:5:\"title\";s:5:\"Total\";s:4:\"help\";s:23:\"Field \"commerce_total\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:14:\"commerce_total\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}s:21:\"commerce_total_amount\";a:4:{s:5:\"title\";s:15:\"Total » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"commerce_total:amount\";}s:29:\"commerce_total_amount_decimal\";a:4:{s:5:\"title\";s:25:\"Total » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:29:\"commerce_total:amount_decimal\";}s:28:\"commerce_total_currency_code\";a:4:{s:5:\"title\";s:17:\"Total » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:28:\"commerce_total:currency_code\";}s:16:\"commerce_product\";a:4:{s:5:\"title\";s:7:\"Product\";s:4:\"help\";s:25:\"Field \"commerce_product\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:18:\"relationship field\";s:16:\"commerce_product\";s:5:\"label\";s:7:\"Product\";}}s:21:\"commerce_display_path\";a:3:{s:5:\"title\";s:12:\"Display path\";s:4:\"help\";s:30:\"Field \"commerce_display_path\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"commerce_display_path\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:18:\"commerce_line_item\";s:11:\"is revision\";b:0;}}}',0,1355887229,1),('views_data:entity_commerce_order:en','a:19:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Commerce Order\";s:11:\"entity type\";s:14:\"commerce_order\";}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:37:\"The internal numeric ID of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"order_number\";a:3:{s:5:\"title\";s:12:\"Order number\";s:4:\"help\";s:43:\"The order number displayed to the customer.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:32:\"The current status of the order.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"commerce_order_status_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:32:\"The current status of the order.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:34:\"commerce_order_status_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"state\";a:3:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:47:\"The state of the order derived from its status.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:33:\"commerce_order_state_options_list\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:5:\"State\";s:11:\"description\";s:47:\"The state of the order derived from its status.\";s:15:\"getter callback\";s:29:\"commerce_order_get_properties\";s:12:\"options list\";s:33:\"commerce_order_state_options_list\";s:8:\"computed\";b:1;}}}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:31:\"The date the order was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:45:\"The date the order was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:9:\"Host name\";s:4:\"help\";s:39:\"The IP address that created this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:42:\"The human readable name of the order type.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:32:\"commerce_order_type_options_list\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:42:\"The human readable name of the order type.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:32:\"commerce_order_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"uid\";a:3:{s:5:\"title\";s:8:\"Owner ID\";s:4:\"help\";s:33:\"The unique ID of the order owner.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:23:\"The owner of the order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:12:\"Order e-mail\";s:4:\"help\";s:46:\"The e-mail address associated with this order.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"mail_username\";a:3:{s:5:\"title\";s:40:\"Order e-mail prepared for username usage\";s:4:\"help\";s:93:\"The e-mail address associated with this order with illegal characters for usernames replaced.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:19:\"commerce_line_items\";a:4:{s:5:\"title\";s:10:\"Line items\";s:4:\"help\";s:28:\"Field \"commerce_line_items\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:24:\"list<commerce_line_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:18:\"relationship field\";s:19:\"commerce_line_items\";s:5:\"label\";s:10:\"Line items\";s:8:\"multiple\";b:1;}}s:20:\"commerce_order_total\";a:3:{s:5:\"title\";s:11:\"Order total\";s:4:\"help\";s:29:\"Field \"commerce_order_total\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:20:\"commerce_order_total\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:14:\"commerce_order\";s:11:\"is revision\";b:0;}}s:27:\"commerce_order_total_amount\";a:4:{s:5:\"title\";s:21:\"Order total » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:27:\"commerce_order_total:amount\";}s:35:\"commerce_order_total_amount_decimal\";a:4:{s:5:\"title\";s:31:\"Order total » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:35:\"commerce_order_total:amount_decimal\";}s:34:\"commerce_order_total_currency_code\";a:4:{s:5:\"title\";s:23:\"Order total » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:34:\"commerce_order_total:currency_code\";}s:25:\"commerce_customer_billing\";a:4:{s:5:\"title\";s:19:\"Billing information\";s:4:\"help\";s:34:\"Field \"commerce_customer_billing\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"commerce_customer_profile\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:32:\"entity_commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:18:\"relationship field\";s:25:\"commerce_customer_billing\";s:5:\"label\";s:19:\"Billing information\";}}}',0,1355887229,1),('views_data:entity_commerce_product:en','a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:16:\"Commerce Product\";s:11:\"entity type\";s:16:\"commerce_product\";}s:10:\"product_id\";a:3:{s:5:\"title\";s:10:\"Product ID\";s:4:\"help\";s:39:\"The internal numeric ID of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"sku\";a:3:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:31:\"The human readable product SKU.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"type\";a:3:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:24:\"The type of the product.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"commerce_product_type_options_list\";s:4:\"info\";a:9:{s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:24:\"The type of the product.\";s:4:\"type\";s:5:\"token\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:12:\"options list\";s:34:\"commerce_product_type_options_list\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:40:\"The language the product was created in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:40:\"The language the product was created in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:36:\"administer commerce_product entities\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:61:\"Boolean indicating whether the product is active or disabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:33:\"The date the product was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:47:\"The date the product was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:10:\"Creator ID\";s:4:\"help\";s:37:\"The unique ID of the product creator.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:7:\"creator\";a:4:{s:5:\"title\";s:7:\"Creator\";s:4:\"help\";s:27:\"The creator of the product.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"creator\";s:5:\"label\";s:7:\"Creator\";}}s:14:\"commerce_price\";a:3:{s:5:\"title\";s:5:\"Price\";s:4:\"help\";s:23:\"Field \"commerce_price\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"commerce_price\";s:10:\"field_name\";s:14:\"commerce_price\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:16:\"commerce_product\";s:11:\"is revision\";b:0;}}s:21:\"commerce_price_amount\";a:4:{s:5:\"title\";s:15:\"Price » Amount\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:21:\"commerce_price:amount\";}s:29:\"commerce_price_amount_decimal\";a:4:{s:5:\"title\";s:25:\"Price » Amount (decimal)\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"decimal\";s:5:\"float\";b:1;}s:10:\"real field\";s:29:\"commerce_price:amount_decimal\";}s:28:\"commerce_price_currency_code\";a:4:{s:5:\"title\";s:17:\"Price » Currency\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"commerce_currency_code_options_list\";s:4:\"info\";a:6:{s:5:\"label\";s:8:\"Currency\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:35:\"commerce_currency_code_options_list\";}}}s:10:\"real field\";s:28:\"commerce_price:currency_code\";}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the product\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}}',0,1355887229,1),('views_data:entity_field_collection_item:en','a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:21:\"Field collection item\";s:11:\"entity type\";s:21:\"field_collection_item\";}s:7:\"item_id\";a:3:{s:5:\"title\";s:24:\"Field collection item ID\";s:4:\"help\";s:43:\"The unique ID of the field collection item.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:10:\"Field name\";s:4:\"help\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";a:2:{i:0;s:37:\"FieldCollectionItemMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:4:\"info\";a:7:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:10:\"Field name\";s:12:\"schema field\";s:10:\"field_name\";s:11:\"description\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:12:\"options list\";a:2:{i:0;s:37:\"FieldCollectionItemMetadataController\";i:1;s:17:\"bundleOptionsList\";}s:8:\"required\";b:1;s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:11:\"host_entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:49:\"The entity containing the field collection field.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:25:\"field_slot_types_capacity\";a:3:{s:5:\"title\";s:14:\"Types Capacity\";s:4:\"help\";s:34:\"Field \"field_slot_types_capacity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:21:\"field_collection_item\";s:11:\"is revision\";b:0;}}s:26:\"field_slot_types_time_slot\";a:4:{s:5:\"title\";s:9:\"Time Slot\";s:4:\"help\";s:35:\"Field \"field_slot_types_time_slot\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:9:\"Time Slot\";}}s:12:\"og_group_ref\";a:4:{s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:21:\"Field \"og_group_ref\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_group_ref\";s:5:\"label\";s:15:\"Groups audience\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:65:\"A list of all OG memberships of the field_collection_item entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:83:\"A list of all OG memberships of the field_collection_item entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:84:\"A list of all OG memberships of the field_collection_item entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:84:\"A list of all OG memberships of the field_collection_item entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_group_ref_og_membership\";a:5:{s:5:\"title\";s:40:\"OG membership from field Groups audience\";s:4:\"help\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_group_ref__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_group_ref__og_membership\";s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_1\";a:5:{s:5:\"title\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"help\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__1\";s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_2\";a:5:{s:5:\"title\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__2\";s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_3\";a:5:{s:5:\"title\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__3\";s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}}',0,1355887229,1),('views_data:entity_file:en','a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"File\";s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:3:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:35:\"The unique ID of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:9:\"File name\";s:4:\"help\";s:29:\"The name of the file on disk.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mime\";a:3:{s:5:\"title\";s:9:\"MIME type\";s:4:\"help\";s:26:\"The MIME type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File size\";s:4:\"help\";s:35:\"The size of the file, in kilobytes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The web-accessible URL for the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:44:\"The date the file was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:42:\"The user who originally uploaded the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}}',0,1355887229,1),('views_data:entity_node:en','a:75:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:11:\"entity type\";s:4:\"node\";}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:26:\"The unique ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:11:\"Revision ID\";s:4:\"help\";s:37:\"The unique ID of the node\'s revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"is_new\";a:3:{s:5:\"title\";s:6:\"Is new\";s:4:\"help\";s:58:\"Whether the node is new and not saved to the database yet.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"type\";a:3:{s:5:\"title\";s:12:\"Content type\";s:4:\"help\";s:21:\"The type of the node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"node_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:36:\"The language the node is written in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:20:\"The URL of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:32:\"The URL of the node\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:45:\"Whether the node is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"promote\";a:3:{s:5:\"title\";s:21:\"Promoted to frontpage\";s:4:\"help\";s:46:\"Whether the node is promoted to the frontpage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"sticky\";a:3:{s:5:\"title\";s:15:\"Sticky in lists\";s:4:\"help\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The author of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"source\";a:4:{s:5:\"title\";s:23:\"Translation source node\";s:4:\"help\";s:58:\"The original-language version of this node, if one exists.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"source\";s:5:\"label\";s:23:\"Translation source node\";}}s:3:\"log\";a:3:{s:5:\"title\";s:20:\"Revision log message\";s:4:\"help\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"revision\";a:3:{s:5:\"title\";s:16:\"Creates revision\";s:4:\"help\";s:48:\"Whether saving this node creates a new revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"comment\";a:3:{s:5:\"title\";s:16:\"Comments allowed\";s:4:\"help\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:13:\"comment_count\";a:3:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:40:\"The number of comments posted on a node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:17:\"comment_count_new\";a:3:{s:5:\"title\";s:17:\"New comment count\";s:4:\"help\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:4:\"body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:10:\"body:value\";}s:12:\"body_summary\";a:4:{s:5:\"title\";s:29:\"The main body text » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:12:\"body:summary\";}s:11:\"body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:11:\"body:format\";}s:15:\"taxonomy_forums\";a:4:{s:5:\"title\";s:6:\"Forums\";s:4:\"help\";s:24:\"Field \"taxonomy_forums\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:15:\"taxonomy_forums\";s:5:\"label\";s:6:\"Forums\";}}s:19:\"field_room_capacity\";a:3:{s:5:\"title\";s:19:\"Total room capacity\";s:4:\"help\";s:28:\"Field \"field_room_capacity\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:19:\"field_room_capacity\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_room_photo\";a:3:{s:5:\"title\";s:5:\"Photo\";s:4:\"help\";s:25:\"Field \"field_room_photo\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:16:\"field_room_photo\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:21:\"field_room_photo_file\";a:5:{s:5:\"title\";s:24:\"Photo » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:21:\"field_room_photo:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:21:\"field_room_photo:file\";s:5:\"label\";s:24:\"Photo » The image file.\";}}s:30:\"field_room_slots_types_allowed\";a:4:{s:5:\"title\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:39:\"Field \"field_room_slots_types_allowed\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:27:\"list<field_collection_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:28:\"entity_field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:30:\"field_room_slots_types_allowed\";s:5:\"label\";s:18:\"Allowed Slot Types\";s:8:\"multiple\";b:1;}}s:12:\"og_group_ref\";a:4:{s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:21:\"Field \"og_group_ref\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_group_ref\";s:5:\"label\";s:15:\"Groups audience\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:48:\"A list of all OG memberships of the node entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:66:\"A list of all OG memberships of the node entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the node entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the node entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_group_ref_og_membership\";a:5:{s:5:\"title\";s:40:\"OG membership from field Groups audience\";s:4:\"help\";s:65:\"A list of all OG memberships registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_group_ref__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_group_ref__og_membership\";s:5:\"label\";s:40:\"OG membership from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_1\";a:5:{s:5:\"title\";s:48:\"Active OG memberships from field Groups audience\";s:4:\"help\";s:77:\"A list of all OG memberships with Active registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__1\";s:5:\"label\";s:48:\"Active OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_2\";a:5:{s:5:\"title\";s:49:\"Pending OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Pending registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__2\";s:5:\"label\";s:49:\"Pending OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:28:\"og_group_ref_og_membership_3\";a:5:{s:5:\"title\";s:49:\"Blocked OG memberships from field Groups audience\";s:4:\"help\";s:78:\"A list of all OG memberships with Blocked registered in field Groups audience.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_group_ref__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_group_ref__og_membership__3\";s:5:\"label\";s:49:\"Blocked OG memberships from field Groups audience\";s:8:\"multiple\";b:1;}}s:14:\"field_accepted\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"Field \"field_accepted\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"integer\";s:10:\"field_name\";s:14:\"field_accepted\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_session_timeslot\";a:4:{s:5:\"title\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:31:\"Field \"field_session_timeslot\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:27:\"list<field_collection_item>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:28:\"entity_field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:22:\"field_session_timeslot\";s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"multiple\";b:1;}}s:16:\"field_experience\";a:3:{s:5:\"title\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Field \"field_experience\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:16:\"field_experience\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:12:\"field_slides\";a:3:{s:5:\"title\";s:6:\"Slides\";s:4:\"help\";s:21:\"Field \"field_slides\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:21:\"list<field_item_file>\";s:10:\"field_name\";s:12:\"field_slides\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_slides_file\";a:5:{s:5:\"title\";s:19:\"Slides » The file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:17:\"field_slides:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:17:\"field_slides:file\";s:5:\"label\";s:19:\"Slides » The file.\";}}s:20:\"field_slides_display\";a:4:{s:5:\"title\";s:46:\"Slides » Whether the file is being displayed.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}s:10:\"real field\";s:20:\"field_slides:display\";}s:14:\"field_speakers\";a:4:{s:5:\"title\";s:10:\"Speaker(s)\";s:4:\"help\";s:23:\"Field \"field_speakers\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:14:\"field_speakers\";s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"multiple\";b:1;}}s:11:\"field_track\";a:3:{s:5:\"title\";s:5:\"Track\";s:4:\"help\";s:20:\"Field \"field_track\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:11:\"field_track\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:11:\"field_dates\";a:3:{s:5:\"title\";s:5:\"Dates\";s:4:\"help\";s:20:\"Field \"field_dates\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:11:\"field_dates\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:17:\"field_dates_value\";a:4:{s:5:\"title\";s:19:\"Dates » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:17:\"field_dates:value\";}s:18:\"field_dates_value2\";a:4:{s:5:\"title\";s:17:\"Dates » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:18:\"field_dates:value2\";}s:20:\"field_dates_duration\";a:4:{s:5:\"title\";s:17:\"Dates » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:20:\"field_dates:duration\";}s:17:\"field_image_cache\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:26:\"Field \"field_image_cache\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:17:\"field_image_cache\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:22:\"field_image_cache_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:22:\"field_image_cache:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:22:\"field_image_cache:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:19:\"field_event_product\";a:4:{s:5:\"title\";s:7:\"Product\";s:4:\"help\";s:28:\"Field \"field_event_product\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:23:\"entity_commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:18:\"relationship field\";s:19:\"field_event_product\";s:5:\"label\";s:7:\"Product\";}}s:16:\"field_paid_event\";a:3:{s:5:\"title\";s:10:\"Paid Event\";s:4:\"help\";s:25:\"Field \"field_paid_event\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:16:\"field_paid_event\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:11:\"group_group\";a:3:{s:5:\"title\";s:5:\"Group\";s:4:\"help\";s:20:\"Field \"group_group\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:7:\"boolean\";s:10:\"field_name\";s:11:\"group_group\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:7:\"members\";a:4:{s:5:\"title\";s:13:\"Group members\";s:4:\"help\";s:40:\"A list group members of the node entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:7:\"members\";s:5:\"label\";s:13:\"Group members\";s:8:\"multiple\";b:1;}}s:9:\"members_1\";a:5:{s:5:\"title\";s:20:\"Active group members\";s:4:\"help\";s:57:\"A list of all users of the node entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__1\";s:5:\"label\";s:20:\"Active group members\";s:8:\"multiple\";b:1;}}s:9:\"members_2\";a:5:{s:5:\"title\";s:21:\"Pending group members\";s:4:\"help\";s:58:\"A list of all users of the node entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__2\";s:5:\"label\";s:21:\"Pending group members\";s:8:\"multiple\";b:1;}}s:9:\"members_3\";a:5:{s:5:\"title\";s:21:\"Blocked group members\";s:4:\"help\";s:58:\"A list of all users of the node entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:10:\"real field\";s:10:\"members__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"members__3\";s:5:\"label\";s:21:\"Blocked group members\";s:8:\"multiple\";b:1;}}s:19:\"field_slot_datetime\";a:3:{s:5:\"title\";s:13:\"Date and time\";s:4:\"help\";s:28:\"Field \"field_slot_datetime\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:6:\"struct\";s:10:\"field_name\";s:19:\"field_slot_datetime\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:25:\"field_slot_datetime_value\";a:4:{s:5:\"title\";s:27:\"Date and time » Start date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:25:\"field_slot_datetime:value\";}s:26:\"field_slot_datetime_value2\";a:4:{s:5:\"title\";s:25:\"Date and time » End date\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}s:10:\"real field\";s:26:\"field_slot_datetime:value2\";}s:28:\"field_slot_datetime_duration\";a:4:{s:5:\"title\";s:25:\"Date and time » Duration\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:35:\"entity_views_handler_field_duration\";s:4:\"type\";s:8:\"duration\";}s:10:\"real field\";s:28:\"field_slot_datetime:duration\";}s:18:\"field_sponsor_body\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:27:\"Field \"field_sponsor_body\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:18:\"field_sponsor_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:24:\"field_sponsor_body_value\";a:4:{s:5:\"title\";s:19:\"Description » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:24:\"field_sponsor_body:value\";}s:26:\"field_sponsor_body_summary\";a:4:{s:5:\"title\";s:22:\"Description » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:26:\"field_sponsor_body:summary\";}s:25:\"field_sponsor_body_format\";a:4:{s:5:\"title\";s:26:\"Description » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:4:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}s:10:\"real field\";s:25:\"field_sponsor_body:format\";}s:18:\"field_sponsor_logo\";a:3:{s:5:\"title\";s:4:\"Logo\";s:4:\"help\";s:27:\"Field \"field_sponsor_logo\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_sponsor_logo_file\";a:5:{s:5:\"title\";s:23:\"Logo » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:23:\"field_sponsor_logo:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:23:\"field_sponsor_logo:file\";s:5:\"label\";s:23:\"Logo » The image file.\";}}s:31:\"field_sponsor_related_attendees\";a:4:{s:5:\"title\";s:17:\"Related Attendees\";s:4:\"help\";s:40:\"Field \"field_sponsor_related_attendees\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<user>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_sponsor_related_attendees\";s:5:\"label\";s:17:\"Related Attendees\";s:8:\"multiple\";b:1;}}s:31:\"field_sponsor_sponsorship_level\";a:4:{s:5:\"title\";s:17:\"Sponsorship Level\";s:4:\"help\";s:40:\"Field \"field_sponsor_sponsorship_level\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_sponsor_sponsorship_level\";s:5:\"label\";s:17:\"Sponsorship Level\";}}s:17:\"field_sponsor_url\";a:3:{s:5:\"title\";s:11:\"Sponsor URL\";s:4:\"help\";s:26:\"Field \"field_sponsor_url\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:15:\"field_item_link\";s:10:\"field_name\";s:17:\"field_sponsor_url\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:23:\"field_sponsor_url_title\";a:4:{s:5:\"title\";s:37:\"Sponsor URL » The title of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:23:\"field_sponsor_url:title\";}s:21:\"field_sponsor_url_url\";a:4:{s:5:\"title\";s:35:\"Sponsor URL » The URL of the link.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}s:10:\"real field\";s:21:\"field_sponsor_url:url\";}}',0,1355887229,1),('views_data:entity_og_membership:en','a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"OG membership\";s:11:\"entity type\";s:13:\"og_membership\";}s:2:\"id\";a:3:{s:5:\"title\";s:16:\"Og membership ID\";s:4:\"help\";s:35:\"The unique ID of the og membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:4:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:30:\"Og membership \"type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"og_membership_type\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_og_membership_type\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:11:\"Entity_type\";s:4:\"help\";s:37:\"Og membership \"entity_type\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"group_type\";a:3:{s:5:\"title\";s:10:\"Group_type\";s:4:\"help\";s:36:\"Og membership \"group_type\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:4:\"text\";s:16:\"options callback\";a:2:{s:8:\"function\";s:23:\"og_get_all_group_entity\";s:4:\"info\";a:8:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Group_type\";s:12:\"schema field\";s:10:\"group_type\";s:11:\"description\";s:36:\"Og membership \"group_type\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:8:\"required\";b:1;s:12:\"options list\";s:23:\"og_get_all_group_entity\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"state\";a:3:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:31:\"Og membership \"state\" property.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:23:\"og_group_content_states\";s:4:\"info\";a:8:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"State\";s:12:\"schema field\";s:5:\"state\";s:11:\"description\";s:31:\"Og membership \"state\" property.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:23:\"og_group_content_states\";s:8:\"required\";b:1;s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:33:\"Og membership \"created\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"field_name\";a:3:{s:5:\"title\";s:10:\"Field_name\";s:4:\"help\";s:36:\"Og membership \"field_name\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:34:\"Og membership \"language\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"group\";a:3:{s:5:\"title\";s:8:\"OG group\";s:4:\"help\";s:47:\"The OG group associated with the OG membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:6:\"Entity\";s:4:\"help\";s:35:\"The entity that is a group content.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:21:\"og_membership_request\";a:3:{s:5:\"title\";s:15:\"Request message\";s:4:\"help\";s:30:\"Field \"og_membership_request\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:21:\"og_membership_request\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:13:\"og_membership\";s:11:\"is revision\";b:0;}}}',0,1355887229,1),('views_data:entity_og_membership_type:en','a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"OG membership type\";s:11:\"entity type\";s:18:\"og_membership_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric og membership type ID\";s:4:\"help\";s:59:\"The ID used to identify this og membership type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this og membership type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Og membership type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Og membership type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:39:\"Og membership type \"language\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}',0,1355887229,1),('views_data:entity_registration:en','a:16:{s:5:\"table\";a:2:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";}s:15:\"registration_id\";a:3:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"type\";a:3:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:27:\"registration_type_get_names\";s:4:\"info\";a:8:{s:5:\"label\";s:17:\"Registration type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:29:\"The type of the registration.\";s:12:\"options list\";s:27:\"registration_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:9:\"entity_id\";a:3:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:11:\"entity_type\";a:3:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:9:\"anon_mail\";a:3:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:5:\"count\";a:3:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"user_uid\";a:3:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"author_uid\";a:3:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"state\";a:4:{s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:25:\"entity_registration_state\";s:10:\"base field\";s:21:\"registration_state_id\";s:18:\"relationship field\";s:5:\"state\";s:5:\"label\";s:12:\"State entity\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"updated\";a:3:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:8:\"order_id\";a:3:{s:5:\"title\";s:8:\"Order ID\";s:4:\"help\";s:47:\"The order ID associated with this registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"entity\";a:3:{s:5:\"title\";s:11:\"Host entity\";s:4:\"help\";s:16:\"The host entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}s:6:\"author\";a:4:{s:5:\"title\";s:13:\"Author entity\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:13:\"Author entity\";}}s:4:\"user\";a:3:{s:5:\"title\";s:11:\"User entity\";s:4:\"help\";s:65:\"The entity for which the registration belongs to. Usually a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:6:\"entity\";}}}',0,1355887229,1),('views_data:entity_registration_state:en','a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";}s:21:\"registration_state_id\";a:3:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:13:\"default_state\";a:3:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:12:\"show_on_form\";a:3:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}',0,1355887229,1),('views_data:entity_registration_type:en','a:9:{s:5:\"table\";a:2:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";}s:2:\"id\";a:3:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"locked\";a:3:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:34:\"Registration type \"data\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}',0,1355887229,1),('views_data:entity_rules_config:en','a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";}s:2:\"id\";a:3:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:5:\"label\";a:3:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"plugin\";a:3:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"active\";a:3:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:5:\"dirty\";a:3:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"module\";a:3:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:14:\"access_exposed\";a:3:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}}',0,1355887229,1),('views_data:entity_taxonomy_term:en','a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:11:\"entity type\";s:13:\"taxonomy_term\";}s:3:\"tid\";a:3:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:35:\"The unique ID of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:30:\"The name of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:46:\"The optional description of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"node_count\";a:3:{s:5:\"title\";s:10:\"Node count\";s:4:\"help\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:29:\"The URL of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:10:\"vocabulary\";a:4:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:26:\"entity_taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:10:\"vocabulary\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:12:\"Parent terms\";s:4:\"help\";s:38:\"The parent terms of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:12:\"Parent terms\";s:8:\"multiple\";b:1;}}s:11:\"parents_all\";a:4:{s:5:\"title\";s:16:\"All parent terms\";s:4:\"help\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:11:\"parents_all\";s:5:\"label\";s:16:\"All parent terms\";s:8:\"multiple\";b:1;}}}',0,1355887229,1),('views_data:entity_taxonomy_vocabulary:en','a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"machine_name\";a:3:{s:5:\"title\";s:12:\"Machine name\";s:4:\"help\";s:44:\"The machine name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:52:\"The optional description of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"term_count\";a:3:{s:5:\"title\";s:10:\"Term count\";s:4:\"help\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}}',0,1355887229,1),('views_data:entity_user:en','a:26:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:11:\"entity type\";s:4:\"user\";}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:34:\"The unique ID of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:35:\"The login name of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:5:\"Email\";s:4:\"help\";s:38:\"The email address of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The URL of the account profile page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:33:\"The url of the account edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:11:\"last_access\";a:3:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:41:\"The date the user last accessed the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"last_login\";a:3:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:45:\"The date the user last logged in to the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"The date the user account was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"roles\";a:3:{s:5:\"title\";s:10:\"User roles\";s:4:\"help\";s:22:\"The roles of the user.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:13:\"list<integer>\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"entity_metadata_user_roles\";s:4:\"info\";a:8:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Whether the user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:40:\"entity_metadata_user_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:17:\"setter permission\";s:16:\"administer users\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"theme\";a:3:{s:5:\"title\";s:13:\"Default theme\";s:4:\"help\";s:25:\"The user\'s default theme.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:19:\"field_profile_first\";a:3:{s:5:\"title\";s:10:\"First name\";s:4:\"help\";s:28:\"Field \"field_profile_first\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:19:\"field_profile_first\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_interests\";a:3:{s:5:\"title\";s:9:\"Interests\";s:4:\"help\";s:32:\"Field \"field_profile_interests\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_profile_interests\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_job_title\";a:3:{s:5:\"title\";s:9:\"Job title\";s:4:\"help\";s:32:\"Field \"field_profile_job_title\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:23:\"field_profile_job_title\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:18:\"field_profile_last\";a:3:{s:5:\"title\";s:9:\"Last name\";s:4:\"help\";s:27:\"Field \"field_profile_last\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:18:\"field_profile_last\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:17:\"field_profile_org\";a:3:{s:5:\"title\";s:12:\"Organization\";s:4:\"help\";s:26:\"Field \"field_profile_org\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:4:\"text\";s:10:\"field_name\";s:17:\"field_profile_org\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"user\";s:11:\"is revision\";b:0;}}s:12:\"og_user_node\";a:4:{s:5:\"title\";s:16:\"Group membership\";s:4:\"help\";s:21:\"Field \"og_user_node\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:10:\"list<node>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:12:\"og_user_node\";s:5:\"label\";s:16:\"Group membership\";s:8:\"multiple\";b:1;}}s:13:\"og_membership\";a:4:{s:5:\"title\";s:14:\"OG memberships\";s:4:\"help\";s:48:\"A list of all OG memberships of the user entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:13:\"og_membership\";s:5:\"label\";s:14:\"OG memberships\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_1\";a:5:{s:5:\"title\";s:20:\"Active OG membership\";s:4:\"help\";s:66:\"A list of all OG memberships of the user entity with Active state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__1\";s:5:\"label\";s:20:\"Active OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_2\";a:5:{s:5:\"title\";s:21:\"Pending OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the user entity with Pending state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__2\";s:5:\"label\";s:21:\"Pending OG membership\";s:8:\"multiple\";b:1;}}s:15:\"og_membership_3\";a:5:{s:5:\"title\";s:21:\"Blocked OG membership\";s:4:\"help\";s:67:\"A list of all OG memberships of the user entity with Blocked state.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:16:\"og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:16:\"og_membership__3\";s:5:\"label\";s:21:\"Blocked OG membership\";s:8:\"multiple\";b:1;}}s:26:\"og_user_node_og_membership\";a:5:{s:5:\"title\";s:41:\"OG membership from field Group membership\";s:4:\"help\";s:66:\"A list of all OG memberships registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:27:\"og_user_node__og_membership\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:27:\"og_user_node__og_membership\";s:5:\"label\";s:41:\"OG membership from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_1\";a:5:{s:5:\"title\";s:49:\"Active OG memberships from field Group membership\";s:4:\"help\";s:78:\"A list of all OG memberships with Active registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__1\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__1\";s:5:\"label\";s:49:\"Active OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_2\";a:5:{s:5:\"title\";s:50:\"Pending OG memberships from field Group membership\";s:4:\"help\";s:79:\"A list of all OG memberships with Pending registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__2\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__2\";s:5:\"label\";s:50:\"Pending OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}s:28:\"og_user_node_og_membership_3\";a:5:{s:5:\"title\";s:50:\"Blocked OG memberships from field Group membership\";s:4:\"help\";s:79:\"A list of all OG memberships with Blocked registered in field Group membership.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<og_membership>\";}s:10:\"real field\";s:30:\"og_user_node__og_membership__3\";s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_og_membership\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:30:\"og_user_node__og_membership__3\";s:5:\"label\";s:50:\"Blocked OG memberships from field Group membership\";s:8:\"multiple\";b:1;}}}',0,1355887229,1),('views_data:entity__global:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Entity\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"entity\";a:3:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:32:\"Displays a single chosen entity.\";s:4:\"area\";a:1:{s:7:\"handler\";s:32:\"entity_views_handler_area_entity\";}}}',0,1355887229,1),('views_data:field_collection_item:en','a:10:{s:5:\"table\";a:3:{s:5:\"group\";s:21:\"Field collection item\";s:11:\"entity type\";s:21:\"field_collection_item\";s:4:\"base\";a:3:{s:5:\"field\";s:7:\"item_id\";s:5:\"title\";s:21:\"Field collection item\";s:4:\"help\";s:0:\"\";}}s:7:\"item_id\";a:6:{s:5:\"title\";s:24:\"Field collection item ID\";s:4:\"help\";s:43:\"The unique ID of the field collection item.\";s:5:\"field\";a:4:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"item_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"field_name\";a:6:{s:5:\"title\";s:10:\"Field name\";s:4:\"help\";s:77:\"The machine-readable name of the field collection field containing this item.\";s:5:\"field\";a:5:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:10:\"field_name\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:21:\"field_collection_item\";i:1;s:10:\"field_name\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:35:\"field_room_slots_types_allowed_node\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";s:67:\"Entity with the Allowed Slot Types (field_room_slots_types_allowed)\";s:4:\"help\";s:45:\"Relate each Content using Allowed Slot Types.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"field table\";s:41:\"field_data_field_room_slots_types_allowed\";s:11:\"field field\";s:36:\"field_room_slots_types_allowed_value\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:30:\"field_room_slots_types_allowed\";}}s:35:\"reverse_field_session_timeslot_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"field table\";s:33:\"field_data_field_session_timeslot\";s:11:\"field field\";s:32:\"field_session_timeslot_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:69:\"Content referencing Field collection item from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:99:\"A bridge to the Content entity that is referencing Field collection item via field_session_timeslot\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"Field collection item flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:21:\"field_collection_item\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:7:\"item_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:34:\"Field collection item flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:21:\"field_collection_item\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:7:\"item_id\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:40:\"OG membership from Field collection item\";s:4:\"help\";s:67:\"The OG membership associated with the Field collection item entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:21:\"field_collection_item\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:40:\"OG membership from field_collection_item\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:7:\"item_id\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"OG membership from Field collection item group\";s:4:\"help\";s:65:\"The OG membership associated with the Field collection item group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:21:\"field_collection_item\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:46:\"OG membership from field_collection_item group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:7:\"item_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:21:\"Field collection item\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:7:\"item_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:field_data_body:en','a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:175:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body, Content: Description.\";s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:34:\"This is an alias of Content: Body.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:182:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Body (body:language)\";s:11:\"title short\";s:13:\"Body:language\";s:4:\"help\";s:134:\"Language - Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:4:\"body\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:198:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:196:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}',0,1355887229,1),('views_data:field_data_comment_body:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:12:\"comment_body\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"comment_body\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:22:\"Comment (comment_body)\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:29:\"Comment (comment_body:format)\";s:11:\"title short\";s:14:\"Comment:format\";s:4:\"help\";s:313:\"Appears in: comment:comment_node_forum, comment:comment_node_webform, comment:comment_node_page, comment:comment_node_event, comment:comment_node_room, comment:comment_node_schedule_item, comment:comment_node_session, comment:comment_node_time_slot, comment:comment_node_sponsor, comment:comment_node_bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";}}}',0,1355887229,1),('views_data:field_data_commerce_customer_address:en','a:17:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:25:\"commerce_customer_profile\";a:3:{s:10:\"left_field\";s:10:\"profile_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"commerce_customer_profile\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_commerce_customer_address\";i:1;s:25:\"commerce_customer_address\";}}}s:25:\"commerce_customer_address\";a:5:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_address\";s:10:\"real field\";s:33:\"commerce_customer_address_country\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"commerce_customer_address_country\";i:4;s:45:\"commerce_customer_address_administrative_area\";i:5;s:49:\"commerce_customer_address_sub_administrative_area\";i:6;s:34:\"commerce_customer_address_locality\";i:7;s:44:\"commerce_customer_address_dependent_locality\";i:8;s:37:\"commerce_customer_address_postal_code\";i:9;s:38:\"commerce_customer_address_thoroughfare\";i:10;s:33:\"commerce_customer_address_premise\";i:11;s:37:\"commerce_customer_address_sub_premise\";i:12;s:43:\"commerce_customer_address_organisation_name\";i:13;s:35:\"commerce_customer_address_name_line\";i:14;s:36:\"commerce_customer_address_first_name\";i:15;s:35:\"commerce_customer_address_last_name\";i:16;s:30:\"commerce_customer_address_data\";}s:13:\"entity_tables\";a:2:{s:25:\"commerce_customer_profile\";s:25:\"commerce_customer_profile\";s:34:\"commerce_customer_profile_revision\";s:25:\"commerce_customer_profile\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:33:\"commerce_customer_address_country\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:43:\"Address (commerce_customer_address:country)\";s:11:\"title short\";s:15:\"Address:country\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:41:\"addressfield_views_handler_filter_country\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:45:\"commerce_customer_address_administrative_area\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:55:\"Address (commerce_customer_address:administrative_area)\";s:11:\"title short\";s:27:\"Address:administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:49:\"commerce_customer_address_sub_administrative_area\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:59:\"Address (commerce_customer_address:sub_administrative_area)\";s:11:\"title short\";s:31:\"Address:sub_administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:34:\"commerce_customer_address_locality\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:44:\"Address (commerce_customer_address:locality)\";s:11:\"title short\";s:16:\"Address:locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:44:\"commerce_customer_address_dependent_locality\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:54:\"Address (commerce_customer_address:dependent_locality)\";s:11:\"title short\";s:26:\"Address:dependent_locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_postal_code\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:47:\"Address (commerce_customer_address:postal_code)\";s:11:\"title short\";s:19:\"Address:postal_code\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:38:\"commerce_customer_address_thoroughfare\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:48:\"Address (commerce_customer_address:thoroughfare)\";s:11:\"title short\";s:20:\"Address:thoroughfare\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:33:\"commerce_customer_address_premise\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:43:\"Address (commerce_customer_address:premise)\";s:11:\"title short\";s:15:\"Address:premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_sub_premise\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:47:\"Address (commerce_customer_address:sub_premise)\";s:11:\"title short\";s:19:\"Address:sub_premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:43:\"commerce_customer_address_organisation_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:53:\"Address (commerce_customer_address:organisation_name)\";s:11:\"title short\";s:25:\"Address:organisation_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_name_line\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:45:\"Address (commerce_customer_address:name_line)\";s:11:\"title short\";s:17:\"Address:name_line\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:36:\"commerce_customer_address_first_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:46:\"Address (commerce_customer_address:first_name)\";s:11:\"title short\";s:18:\"Address:first_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_last_name\";a:7:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:45:\"Address (commerce_customer_address:last_name)\";s:11:\"title short\";s:17:\"Address:last_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:30:\"commerce_customer_address_data\";a:6:{s:5:\"group\";s:25:\"Commerce Customer profile\";s:5:\"title\";s:40:\"Address (commerce_customer_address:data)\";s:11:\"title short\";s:12:\"Address:data\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:36:\"field_data_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_commerce_customer_billing:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_commerce_customer_billing\";i:1;s:25:\"commerce_customer_billing\";}}}s:25:\"commerce_customer_billing\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:19:\"Billing information\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:10:\"real field\";s:36:\"commerce_customer_billing_profile_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"commerce_customer_billing_profile_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"commerce_customer_billing_profile_id\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:47:\"Billing information (commerce_customer_billing)\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:36:\"field_data_commerce_customer_billing\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:27:\"Referenced customer profile\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:25:\"commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Customer profile\";}}}',0,1355887229,1),('views_data:field_data_commerce_display_path:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_commerce_display_path\";i:1;s:21:\"commerce_display_path\";}}}s:21:\"commerce_display_path\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:12:\"Display path\";s:11:\"title short\";s:12:\"Display path\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"commerce_display_path\";s:10:\"real field\";s:27:\"commerce_display_path_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_display_path_value\";i:4;s:28:\"commerce_display_path_format\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_display_path_value\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:36:\"Display path (commerce_display_path)\";s:11:\"title short\";s:12:\"Display path\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_display_path_value\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";}}s:28:\"commerce_display_path_format\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:43:\"Display path (commerce_display_path:format)\";s:11:\"title short\";s:19:\"Display path:format\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_display_path_format\";s:5:\"table\";s:32:\"field_data_commerce_display_path\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"commerce_display_path_value\";i:1;s:28:\"commerce_display_path_format\";}s:10:\"field_name\";s:21:\"commerce_display_path\";}}}',0,1355887229,1),('views_data:field_data_commerce_line_items:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_commerce_line_items\";i:1;s:19:\"commerce_line_items\";}}}s:19:\"commerce_line_items\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:10:\"Line items\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_line_items\";s:10:\"real field\";s:32:\"commerce_line_items_line_item_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"commerce_line_items_line_item_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"commerce_line_items_line_item_id\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:32:\"Line items (commerce_line_items)\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:20:\"Referenced line item\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Line Item\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:38:\"Line items (commerce_line_items:delta)\";s:11:\"title short\";s:16:\"Line items:delta\";s:4:\"help\";s:50:\"Delta - Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:19:\"commerce_line_items\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"field_data_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}}}',0,1355887229,1),('views_data:field_data_commerce_order_total:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:14:\"commerce_order\";a:3:{s:10:\"left_field\";s:8:\"order_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_data_commerce_order_total\";i:1;s:20:\"commerce_order_total\";}}}s:20:\"commerce_order_total\";a:5:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:11:\"Order total\";s:11:\"title short\";s:11:\"Order total\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"commerce_order_total\";s:10:\"real field\";s:27:\"commerce_order_total_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_order_total_amount\";i:4;s:34:\"commerce_order_total_currency_code\";i:5;s:25:\"commerce_order_total_data\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_order_total_amount\";a:7:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:41:\"Order total (commerce_order_total:amount)\";s:11:\"title short\";s:18:\"Order total:amount\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:34:\"commerce_order_total_currency_code\";a:7:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:48:\"Order total (commerce_order_total:currency_code)\";s:11:\"title short\";s:25:\"Order total:currency_code\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:25:\"commerce_order_total_data\";a:6:{s:5:\"group\";s:14:\"Commerce Order\";s:5:\"title\";s:39:\"Order total (commerce_order_total:data)\";s:11:\"title short\";s:16:\"Order total:data\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:31:\"field_data_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_commerce_price:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_commerce_price\";i:1;s:14:\"commerce_price\";}}}s:14:\"commerce_price\";a:5:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:5:\"Price\";s:11:\"title short\";s:5:\"Price\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_price\";s:10:\"real field\";s:21:\"commerce_price_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_price_amount\";i:4;s:28:\"commerce_price_currency_code\";i:5;s:19:\"commerce_price_data\";}s:13:\"entity_tables\";a:2:{s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"commerce_price_amount\";a:7:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:29:\"Price (commerce_price:amount)\";s:11:\"title short\";s:12:\"Price:amount\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:28:\"commerce_price_currency_code\";a:7:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:36:\"Price (commerce_price:currency_code)\";s:11:\"title short\";s:19:\"Price:currency_code\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:19:\"commerce_price_data\";a:6:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:27:\"Price (commerce_price:data)\";s:11:\"title short\";s:10:\"Price:data\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:25:\"field_data_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_commerce_product:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_commerce_product\";i:1;s:16:\"commerce_product\";}}}s:16:\"commerce_product\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"commerce_product\";s:10:\"real field\";s:27:\"commerce_product_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_product_product_id\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"commerce_product_product_id\";a:8:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:26:\"Product (commerce_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_product_product_id\";s:5:\"table\";s:27:\"field_data_commerce_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:27:\"commerce_product_product_id\";}s:10:\"field_name\";s:16:\"commerce_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:41:\"Appears in: commerce_line_item (product).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}',0,1355887229,1),('views_data:field_data_commerce_total:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_commerce_total\";i:1;s:14:\"commerce_total\";}}}s:14:\"commerce_total\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:5:\"Total\";s:11:\"title short\";s:5:\"Total\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_total\";s:10:\"real field\";s:21:\"commerce_total_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_total_amount\";i:4;s:28:\"commerce_total_currency_code\";i:5;s:19:\"commerce_total_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"commerce_total_amount\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:29:\"Total (commerce_total:amount)\";s:11:\"title short\";s:12:\"Total:amount\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_total_amount\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";}}s:28:\"commerce_total_currency_code\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:36:\"Total (commerce_total:currency_code)\";s:11:\"title short\";s:19:\"Total:currency_code\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_total_currency_code\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";}}s:19:\"commerce_total_data\";a:6:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:27:\"Total (commerce_total:data)\";s:11:\"title short\";s:10:\"Total:data\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_total_data\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_total_data\";s:5:\"table\";s:25:\"field_data_commerce_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_total_amount\";i:1;s:28:\"commerce_total_currency_code\";i:2;s:19:\"commerce_total_data\";}s:10:\"field_name\";s:14:\"commerce_total\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_commerce_unit_price:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:18:\"commerce_line_item\";a:3:{s:10:\"left_field\";s:12:\"line_item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:18:\"commerce_line_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_commerce_unit_price\";i:1;s:19:\"commerce_unit_price\";}}}s:19:\"commerce_unit_price\";a:5:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:10:\"Unit price\";s:11:\"title short\";s:10:\"Unit price\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_unit_price\";s:10:\"real field\";s:26:\"commerce_unit_price_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:26:\"commerce_unit_price_amount\";i:4;s:33:\"commerce_unit_price_currency_code\";i:5;s:24:\"commerce_unit_price_data\";}s:13:\"entity_tables\";a:1:{s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:26:\"commerce_unit_price_amount\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:39:\"Unit price (commerce_unit_price:amount)\";s:11:\"title short\";s:17:\"Unit price:amount\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"commerce_unit_price_amount\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";}}s:33:\"commerce_unit_price_currency_code\";a:7:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:46:\"Unit price (commerce_unit_price:currency_code)\";s:11:\"title short\";s:24:\"Unit price:currency_code\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_unit_price_currency_code\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";}}s:24:\"commerce_unit_price_data\";a:6:{s:5:\"group\";s:18:\"Commerce Line item\";s:5:\"title\";s:37:\"Unit price (commerce_unit_price:data)\";s:11:\"title short\";s:15:\"Unit price:data\";s:4:\"help\";s:39:\"Appears in: commerce_line_item:product.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"commerce_unit_price_data\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"commerce_unit_price_data\";s:5:\"table\";s:30:\"field_data_commerce_unit_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:26:\"commerce_unit_price_amount\";i:1;s:33:\"commerce_unit_price_currency_code\";i:2;s:24:\"commerce_unit_price_data\";}s:10:\"field_name\";s:19:\"commerce_unit_price\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_field_accepted:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_accepted\";i:1;s:14:\"field_accepted\";}}}s:14:\"field_accepted\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Status\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_accepted\";s:10:\"real field\";s:20:\"field_accepted_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_accepted_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_accepted_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Status (field_accepted:language)\";s:11:\"title short\";s:15:\"Status:language\";s:4:\"help\";s:56:\"Language - Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:14:\"field_accepted\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:25:\"field_data_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}}',0,1355887229,1),('views_data:field_data_field_dates:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_dates\";i:1;s:11:\"field_dates\";}}}s:11:\"field_dates\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Dates\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_dates\";s:10:\"real field\";s:17:\"field_dates_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_dates_value\";i:4;s:18:\"field_dates_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_dates_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Dates (field_dates)\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}s:18:\"field_dates_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Dates (field_dates:value2)\";s:11:\"title short\";s:12:\"Dates:value2\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:22:\"field_data_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}}',0,1355887229,1),('views_data:field_data_field_event_product:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_event_product\";i:1;s:19:\"field_event_product\";}}}s:19:\"field_event_product\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_event_product\";s:10:\"real field\";s:30:\"field_event_product_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_event_product_product_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_event_product_product_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Product (field_event_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:30:\"field_data_field_event_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:25:\"Appears in: node (event).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}',0,1355887229,1),('views_data:field_data_field_experience:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_experience\";i:1;s:16:\"field_experience\";}}}s:16:\"field_experience\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:16:\"Experience level\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_experience\";s:10:\"real field\";s:22:\"field_experience_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_experience_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_experience_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:44:\"Experience level (field_experience:language)\";s:11:\"title short\";s:25:\"Experience level:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_experience\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}}',0,1355887229,1),('views_data:field_data_field_image_cache:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_image_cache\";i:1;s:17:\"field_image_cache\";}}}s:17:\"field_image_cache\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_cache\";s:10:\"real field\";s:21:\"field_image_cache_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_cache_fid\";i:4;s:21:\"field_image_cache_alt\";i:5;s:23:\"field_image_cache_title\";i:6;s:23:\"field_image_cache_width\";i:7;s:24:\"field_image_cache_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_image_cache_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Image (field_image_cache:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_cache\";}}s:21:\"field_image_cache_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Image (field_image_cache:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_cache:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_cache:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:24:\"field_image_cache_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Image (field_image_cache:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:28:\"field_data_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}}',0,1355887229,1),('views_data:field_data_field_paid_event:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_paid_event\";i:1;s:16:\"field_paid_event\";}}}s:16:\"field_paid_event\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Paid Event\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_paid_event\";s:10:\"real field\";s:22:\"field_paid_event_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_paid_event_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_paid_event_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Paid Event (field_paid_event)\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:27:\"field_data_field_paid_event\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";}}}',0,1355887229,1),('views_data:field_data_field_profile_first:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_profile_first\";i:1;s:19:\"field_profile_first\";}}}s:19:\"field_profile_first\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:10:\"First name\";s:11:\"title short\";s:10:\"First name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_profile_first\";s:10:\"real field\";s:25:\"field_profile_first_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_profile_first_value\";i:4;s:26:\"field_profile_first_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_profile_first_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"First name (field_profile_first)\";s:11:\"title short\";s:10:\"First name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_profile_first_value\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:41:\"First name (field_profile_first:language)\";s:11:\"title short\";s:19:\"First name:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_profile_first\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}s:26:\"field_profile_first_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"First name (field_profile_first:format)\";s:11:\"title short\";s:17:\"First name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_profile_first_format\";s:5:\"table\";s:30:\"field_data_field_profile_first\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_profile_first_value\";i:1;s:26:\"field_profile_first_format\";}s:10:\"field_name\";s:19:\"field_profile_first\";}}}',0,1355887229,1),('views_data:field_data_field_profile_interests:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_profile_interests\";i:1;s:23:\"field_profile_interests\";}}}s:23:\"field_profile_interests\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Interests\";s:11:\"title short\";s:9:\"Interests\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_profile_interests\";s:10:\"real field\";s:29:\"field_profile_interests_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_profile_interests_value\";i:4;s:30:\"field_profile_interests_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_profile_interests_value\";a:6:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:35:\"Interests (field_profile_interests)\";s:11:\"title short\";s:9:\"Interests\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_profile_interests_value\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:44:\"Interests (field_profile_interests:language)\";s:11:\"title short\";s:18:\"Interests:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:23:\"field_profile_interests\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";}}s:30:\"field_profile_interests_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:42:\"Interests (field_profile_interests:format)\";s:11:\"title short\";s:16:\"Interests:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_profile_interests_format\";s:5:\"table\";s:34:\"field_data_field_profile_interests\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_interests_value\";i:1;s:30:\"field_profile_interests_format\";}s:10:\"field_name\";s:23:\"field_profile_interests\";}}}',0,1355887229,1),('views_data:field_data_field_profile_job_title:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_data_field_profile_job_title\";i:1;s:23:\"field_profile_job_title\";}}}s:23:\"field_profile_job_title\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Job title\";s:11:\"title short\";s:9:\"Job title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:23:\"field_profile_job_title\";s:10:\"real field\";s:29:\"field_profile_job_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:29:\"field_profile_job_title_value\";i:4;s:30:\"field_profile_job_title_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:29:\"field_profile_job_title_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:35:\"Job title (field_profile_job_title)\";s:11:\"title short\";s:9:\"Job title\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_profile_job_title_value\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:44:\"Job title (field_profile_job_title:language)\";s:11:\"title short\";s:18:\"Job title:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:23:\"field_profile_job_title\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}s:30:\"field_profile_job_title_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:42:\"Job title (field_profile_job_title:format)\";s:11:\"title short\";s:16:\"Job title:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_profile_job_title_format\";s:5:\"table\";s:34:\"field_data_field_profile_job_title\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:29:\"field_profile_job_title_value\";i:1;s:30:\"field_profile_job_title_format\";}s:10:\"field_name\";s:23:\"field_profile_job_title\";}}}',0,1355887229,1),('views_data:field_data_field_profile_last:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_profile_last\";i:1;s:18:\"field_profile_last\";}}}s:18:\"field_profile_last\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:9:\"Last name\";s:11:\"title short\";s:9:\"Last name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_profile_last\";s:10:\"real field\";s:24:\"field_profile_last_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_profile_last_value\";i:4;s:25:\"field_profile_last_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_profile_last_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:30:\"Last name (field_profile_last)\";s:11:\"title short\";s:9:\"Last name\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_profile_last_value\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"Last name (field_profile_last:language)\";s:11:\"title short\";s:18:\"Last name:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:18:\"field_profile_last\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}s:25:\"field_profile_last_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:37:\"Last name (field_profile_last:format)\";s:11:\"title short\";s:16:\"Last name:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_profile_last_format\";s:5:\"table\";s:29:\"field_data_field_profile_last\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:24:\"field_profile_last_value\";i:1;s:25:\"field_profile_last_format\";}s:10:\"field_name\";s:18:\"field_profile_last\";}}}',0,1355887229,1),('views_data:field_data_field_profile_org:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_profile_org\";i:1;s:17:\"field_profile_org\";}}}s:17:\"field_profile_org\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:12:\"Organization\";s:11:\"title short\";s:12:\"Organization\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_profile_org\";s:10:\"real field\";s:23:\"field_profile_org_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:23:\"field_profile_org_value\";i:4;s:24:\"field_profile_org_format\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:23:\"field_profile_org_value\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:32:\"Organization (field_profile_org)\";s:11:\"title short\";s:12:\"Organization\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_profile_org_value\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}s:8:\"language\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:41:\"Organization (field_profile_org:language)\";s:11:\"title short\";s:21:\"Organization:language\";s:4:\"help\";s:33:\"Language - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:17:\"field_profile_org\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}s:24:\"field_profile_org_format\";a:7:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:39:\"Organization (field_profile_org:format)\";s:11:\"title short\";s:19:\"Organization:format\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_profile_org_format\";s:5:\"table\";s:28:\"field_data_field_profile_org\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:23:\"field_profile_org_value\";i:1;s:24:\"field_profile_org_format\";}s:10:\"field_name\";s:17:\"field_profile_org\";}}}',0,1355887229,1),('views_data:field_data_field_registration:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:16:\"commerce_product\";a:3:{s:10:\"left_field\";s:10:\"product_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_registration\";i:1;s:18:\"field_registration\";}}}s:18:\"field_registration\";a:6:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:126:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration, Content: Registration.\";s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:16:\"commerce_product\";s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:40:\"This is an alias of Field: Registration.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:40:\"This is an alias of Field: Registration.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:36:\"field_registration_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:4:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_registration_registration_type\";a:8:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:168:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration (field_registration), Content: Registration (field_registration).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:29:\"field_data_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}',0,1355887229,1),('views_data:field_data_field_room_capacity:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_room_capacity\";i:1;s:19:\"field_room_capacity\";}}}s:19:\"field_room_capacity\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Total room capacity\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_room_capacity\";s:10:\"real field\";s:25:\"field_room_capacity_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_room_capacity_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_room_capacity_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:41:\"Total room capacity (field_room_capacity)\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:30:\"field_data_field_room_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";}}}',0,1355887229,1),('views_data:field_data_field_room_photo:en','a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_data_field_room_photo\";i:1;s:16:\"field_room_photo\";}}}s:16:\"field_room_photo\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Photo\";s:11:\"title short\";s:5:\"Photo\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_room_photo\";s:10:\"real field\";s:20:\"field_room_photo_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_room_photo_fid\";i:4;s:20:\"field_room_photo_alt\";i:5;s:22:\"field_room_photo_title\";i:6;s:22:\"field_room_photo_width\";i:7;s:23:\"field_room_photo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:20:\"field_room_photo_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Photo (field_room_photo:fid)\";s:11:\"title short\";s:9:\"Photo:fid\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from field_room_photo\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Photo (field_room_photo:language)\";s:11:\"title short\";s:14:\"Photo:language\";s:4:\"help\";s:33:\"Language - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_room_photo\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:20:\"field_room_photo_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Photo (field_room_photo:alt)\";s:11:\"title short\";s:9:\"Photo:alt\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Photo (field_room_photo:title)\";s:11:\"title short\";s:11:\"Photo:title\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Photo (field_room_photo:width)\";s:11:\"title short\";s:11:\"Photo:width\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:23:\"field_room_photo_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Photo (field_room_photo:height)\";s:11:\"title short\";s:12:\"Photo:height\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:27:\"field_data_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}}',0,1355887229,1),('views_data:field_data_field_room_slots_types_allowed:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:41:\"field_data_field_room_slots_types_allowed\";i:1;s:30:\"field_room_slots_types_allowed\";}}}s:30:\"field_room_slots_types_allowed\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Allowed Slot Types\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:10:\"real field\";s:36:\"field_room_slots_types_allowed_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_room_slots_types_allowed_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_room_slots_types_allowed_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Allowed Slot Types (field_room_slots_types_allowed)\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:37:\"field_collection_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:57:\"field collection item from field_room_slots_types_allowed\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Allowed Slot Types (field_room_slots_types_allowed:delta)\";s:11:\"title short\";s:24:\"Allowed Slot Types:delta\";s:4:\"help\";s:30:\"Delta - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"field_data_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}}',0,1355887229,1),('views_data:field_data_field_session_timeslot:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_data_field_session_timeslot\";i:1;s:22:\"field_session_timeslot\";}}}s:22:\"field_session_timeslot\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Session Time Slot(s)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_session_timeslot\";s:10:\"real field\";s:32:\"field_session_timeslot_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_session_timeslot_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:32:\"field_session_timeslot_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:45:\"Session Time Slot(s) (field_session_timeslot)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:42:\"entityreference_views_handler_options_list\";s:17:\"options arguments\";a:1:{i:0;s:22:\"field_session_timeslot\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:67:\"Field collection item entity referenced from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:90:\"A bridge to the Field collection item entity that is referenced via field_session_timeslot\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Session Time Slot(s) (field_session_timeslot:delta)\";s:11:\"title short\";s:26:\"Session Time Slot(s):delta\";s:4:\"help\";s:71:\"Delta - Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"field_data_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}}}',0,1355887229,1),('views_data:field_data_field_slides:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_field_slides\";i:1;s:12:\"field_slides\";}}}s:12:\"field_slides\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Slides\";s:11:\"title short\";s:6:\"Slides\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_slides\";s:10:\"real field\";s:16:\"field_slides_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_slides_fid\";i:4;s:20:\"field_slides_display\";i:5;s:24:\"field_slides_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:16:\"field_slides_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Slides (field_slides:fid)\";s:11:\"title short\";s:10:\"Slides:fid\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"file from field_slides\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Slides (field_slides:delta)\";s:11:\"title short\";s:12:\"Slides:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Slides (field_slides:language)\";s:11:\"title short\";s:15:\"Slides:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:20:\"field_slides_display\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Slides (field_slides:display)\";s:11:\"title short\";s:14:\"Slides:display\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:24:\"field_slides_description\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Slides (field_slides:description)\";s:11:\"title short\";s:18:\"Slides:description\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:23:\"field_data_field_slides\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_field_slot_datetime:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_data_field_slot_datetime\";i:1;s:19:\"field_slot_datetime\";}}}s:19:\"field_slot_datetime\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:13:\"Date and time\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_slot_datetime\";s:10:\"real field\";s:25:\"field_slot_datetime_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_slot_datetime_value\";i:4;s:26:\"field_slot_datetime_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:25:\"field_slot_datetime_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Date and time (field_slot_datetime)\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:44:\"Date and time (field_slot_datetime:language)\";s:11:\"title short\";s:22:\"Date and time:language\";s:4:\"help\";s:38:\"Language - Appears in: node:time_slot.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:26:\"field_slot_datetime_value2\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Date and time (field_slot_datetime:value2)\";s:11:\"title short\";s:20:\"Date and time:value2\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}}',0,1355887229,1),('views_data:field_data_field_slot_types_allowed:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_data_field_slot_types_allowed\";i:1;s:24:\"field_slot_types_allowed\";}}}s:24:\"field_slot_types_allowed\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:22:\"Allowed Schedule Types\";s:11:\"title short\";s:22:\"Allowed Schedule Types\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:10:\"real field\";s:30:\"field_slot_types_allowed_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_slot_types_allowed_value\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:30:\"field_slot_types_allowed_value\";a:7:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:49:\"Allowed Schedule Types (field_slot_types_allowed)\";s:11:\"title short\";s:22:\"Allowed Schedule Types\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:55:\"Allowed Schedule Types (field_slot_types_allowed:delta)\";s:11:\"title short\";s:28:\"Allowed Schedule Types:delta\";s:4:\"help\";s:73:\"Delta - Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_slot_types_allowed_value\";}s:10:\"field_name\";s:24:\"field_slot_types_allowed\";}}}',0,1355887229,1);
INSERT INTO `cache_views` VALUES ('views_data:field_data_field_slot_types_capacity:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:36:\"field_data_field_slot_types_capacity\";i:1;s:25:\"field_slot_types_capacity\";}}}s:25:\"field_slot_types_capacity\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:14:\"Types Capacity\";s:11:\"title short\";s:14:\"Types Capacity\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:10:\"real field\";s:31:\"field_slot_types_capacity_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:31:\"field_slot_types_capacity_value\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:31:\"field_slot_types_capacity_value\";a:7:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:42:\"Types Capacity (field_slot_types_capacity)\";s:11:\"title short\";s:14:\"Types Capacity\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:31:\"field_slot_types_capacity_value\";s:5:\"table\";s:36:\"field_data_field_slot_types_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:31:\"field_slot_types_capacity_value\";}s:10:\"field_name\";s:25:\"field_slot_types_capacity\";}}}',0,1355887229,1),('views_data:field_data_field_slot_types_time_slot:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_data_field_slot_types_time_slot\";i:1;s:26:\"field_slot_types_time_slot\";}}}s:26:\"field_slot_types_time_slot\";a:5:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:9:\"Time Slot\";s:11:\"title short\";s:9:\"Time Slot\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:10:\"real field\";s:36:\"field_slot_types_time_slot_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_slot_types_time_slot_target_id\";}s:13:\"entity_tables\";a:1:{s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:36:\"field_slot_types_time_slot_target_id\";a:8:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:38:\"Time Slot (field_slot_types_time_slot)\";s:11:\"title short\";s:9:\"Time Slot\";s:4:\"help\";s:65:\"Appears in: field_collection_item:field_room_slots_types_allowed.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_slot_types_time_slot_target_id\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_slot_types_time_slot_target_id\";}s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:57:\"Content entity referenced from field_slot_types_time_slot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:80:\"A bridge to the Content entity that is referenced via field_slot_types_time_slot\";}}}',0,1355887229,1),('views_data:field_data_field_speakers:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_speakers\";i:1;s:14:\"field_speakers\";}}}s:14:\"field_speakers\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:10:\"Speaker(s)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_speakers\";s:10:\"real field\";s:24:\"field_speakers_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_speakers_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_speakers_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Speaker(s) (field_speakers)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User entity referenced from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:65:\"A bridge to the User entity that is referenced via field_speakers\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Speaker(s) (field_speakers:delta)\";s:11:\"title short\";s:16:\"Speaker(s):delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:14:\"field_speakers\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_data_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}}}',0,1355887229,1),('views_data:field_data_field_sponsor_body:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_sponsor_body\";i:1;s:18:\"field_sponsor_body\";}}}s:18:\"field_sponsor_body\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_body\";s:10:\"real field\";s:24:\"field_sponsor_body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_sponsor_body_value\";i:4;s:26:\"field_sponsor_body_summary\";i:5;s:25:\"field_sponsor_body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:24:\"field_sponsor_body_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Description (field_sponsor_body)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:26:\"field_sponsor_body_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:40:\"Description (field_sponsor_body:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:25:\"field_sponsor_body_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:39:\"Description (field_sponsor_body:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:29:\"field_data_field_sponsor_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";}}}',0,1355887229,1),('views_data:field_data_field_sponsor_logo:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_data_field_sponsor_logo\";i:1;s:18:\"field_sponsor_logo\";}}}s:18:\"field_sponsor_logo\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:10:\"real field\";s:22:\"field_sponsor_logo_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_sponsor_logo_fid\";i:4;s:22:\"field_sponsor_logo_alt\";i:5;s:24:\"field_sponsor_logo_title\";i:6;s:24:\"field_sponsor_logo_width\";i:7;s:25:\"field_sponsor_logo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"field_sponsor_logo_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:fid)\";s:11:\"title short\";s:8:\"Logo:fid\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_sponsor_logo\";}}s:22:\"field_sponsor_logo_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:alt)\";s:11:\"title short\";s:8:\"Logo:alt\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:title)\";s:11:\"title short\";s:10:\"Logo:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:width)\";s:11:\"title short\";s:10:\"Logo:width\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:25:\"field_sponsor_logo_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Logo (field_sponsor_logo:height)\";s:11:\"title short\";s:11:\"Logo:height\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:29:\"field_data_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}}',0,1355887229,1),('views_data:field_data_field_sponsor_related_attendees:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field_sponsor_related_attendees\";i:1;s:31:\"field_sponsor_related_attendees\";}}}s:31:\"field_sponsor_related_attendees\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Related Attendees\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:10:\"real field\";s:41:\"field_sponsor_related_attendees_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:41:\"field_sponsor_related_attendees_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:41:\"field_sponsor_related_attendees_target_id\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Related Attendees (field_sponsor_related_attendees)\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:59:\"User entity referenced from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:82:\"A bridge to the User entity that is referenced via field_sponsor_related_attendees\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:57:\"Related Attendees (field_sponsor_related_attendees:delta)\";s:11:\"title short\";s:23:\"Related Attendees:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:sponsor.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:42:\"field_data_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}}}',0,1355887229,1),('views_data:field_data_field_sponsor_sponsorship_level:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:42:\"field_data_field_sponsor_sponsorship_level\";i:1;s:31:\"field_sponsor_sponsorship_level\";}}}s:31:\"field_sponsor_sponsorship_level\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Sponsorship Level\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"real field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_sponsor_sponsorship_level_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:35:\"field_sponsor_sponsorship_level_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Sponsorship Level (field_sponsor_sponsorship_level)\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:17:\"sponsorship_level\";}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:41:\"term from field_sponsor_sponsorship_level\";}}}',0,1355887229,1),('views_data:field_data_field_sponsor_url:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:28:\"field_data_field_sponsor_url\";i:1;s:17:\"field_sponsor_url\";}}}s:17:\"field_sponsor_url\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Sponsor URL\";s:11:\"title short\";s:11:\"Sponsor URL\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_sponsor_url\";s:10:\"real field\";s:21:\"field_sponsor_url_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_sponsor_url_url\";i:4;s:23:\"field_sponsor_url_title\";i:5;s:28:\"field_sponsor_url_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:21:\"field_sponsor_url_url\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Sponsor URL (field_sponsor_url:url)\";s:11:\"title short\";s:15:\"Sponsor URL:url\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:23:\"field_sponsor_url_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:37:\"Sponsor URL (field_sponsor_url:title)\";s:11:\"title short\";s:17:\"Sponsor URL:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:28:\"field_sponsor_url_attributes\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:42:\"Sponsor URL (field_sponsor_url:attributes)\";s:11:\"title short\";s:22:\"Sponsor URL:attributes\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:28:\"field_data_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_data_field_track:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_track\";i:1;s:11:\"field_track\";}}}s:11:\"field_track\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Track\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_track\";s:10:\"real field\";s:17:\"field_track_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_track_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"field_track_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}s:8:\"language\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Track (field_track:language)\";s:11:\"title short\";s:14:\"Track:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:11:\"field_track\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:22:\"field_data_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}}',0,1355887229,1),('views_data:field_data_group_audience:en','a:2:{s:10:\"user_roles\";a:5:{s:5:\"group\";s:5:\"Group\";s:5:\"title\";s:16:\"Group user roles\";s:4:\"help\";s:48:\"Show all the roles a user belongs to in a group.\";s:10:\"real field\";s:18:\"group_audience_gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"og_handler_field_user_roles\";}}s:14:\"og_permissions\";a:5:{s:5:\"group\";s:5:\"Group\";s:5:\"title\";s:17:\"Group permissions\";s:4:\"help\";s:28:\"Filter by group permissions.\";s:10:\"real field\";s:18:\"group_audience_gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:34:\"og_handler_field_group_permissions\";}}}',0,1355887229,1),('views_data:field_data_group_group:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_group_group\";i:1;s:11:\"group_group\";}}}s:11:\"group_group\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Group\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"group_group\";s:10:\"real field\";s:17:\"group_group_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"group_group_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:17:\"group_group_value\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Group (group_group)\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:22:\"field_data_group_group\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";}}}',0,1355887229,1),('views_data:field_data_og_group_ref:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"field_collection_item\";a:3:{s:10:\"left_field\";s:7:\"item_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:21:\"field_collection_item\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_og_group_ref\";i:1;s:12:\"og_group_ref\";}}}s:12:\"og_group_ref\";a:6:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:15:\"Groups audience\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:225:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience, Content: Groups audience.\";s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:21:\"field_collection_item\";s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:43:\"This is an alias of Field: Groups audience.\";}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"Groups audience\";s:4:\"help\";s:43:\"This is an alias of Field: Groups audience.\";}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_group_ref\";s:10:\"real field\";s:22:\"og_group_ref_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_group_ref_target_id\";}s:13:\"entity_tables\";a:3:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"og_group_ref_target_id\";a:9:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:255:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience (og_group_ref), Content: Groups audience (og_group_ref).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_group_ref\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:5:\"Field\";s:5:\"title\";s:36:\"Groups audience (og_group_ref:delta)\";s:11:\"title short\";s:21:\"Groups audience:delta\";s:4:\"help\";s:152:\"Delta - Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_group_ref\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}}}',0,1355887229,1),('views_data:field_data_og_membership_request:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"og_membership\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"og_membership\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_data_og_membership_request\";i:1;s:21:\"og_membership_request\";}}}s:21:\"og_membership_request\";a:5:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:15:\"Request message\";s:11:\"title short\";s:15:\"Request message\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:21:\"og_membership_request\";s:10:\"real field\";s:27:\"og_membership_request_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"og_membership_request_value\";i:4;s:28:\"og_membership_request_format\";}s:13:\"entity_tables\";a:1:{s:13:\"og_membership\";s:13:\"og_membership\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:27:\"og_membership_request_value\";a:6:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:39:\"Request message (og_membership_request)\";s:11:\"title short\";s:15:\"Request message\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"og_membership_request_value\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"og_membership_request_value\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:11:\"allow empty\";b:1;}}s:28:\"og_membership_request_format\";a:7:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"Request message (og_membership_request:format)\";s:11:\"title short\";s:22:\"Request message:format\";s:4:\"help\";s:53:\"Appears in: og_membership:og_membership_type_default.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"og_membership_request_format\";s:5:\"table\";s:32:\"field_data_og_membership_request\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:27:\"og_membership_request_value\";i:1;s:28:\"og_membership_request_format\";}s:10:\"field_name\";s:21:\"og_membership_request\";}}}',0,1355887229,1),('views_data:field_data_og_user_node:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_og_user_node\";i:1;s:12:\"og_user_node\";}}}s:12:\"og_user_node\";a:5:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:16:\"Group membership\";s:11:\"title short\";s:16:\"Group membership\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_user_node\";s:10:\"real field\";s:22:\"og_user_node_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_user_node_target_id\";}s:13:\"entity_tables\";a:1:{s:5:\"users\";s:4:\"user\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:22:\"og_user_node_target_id\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:31:\"Group membership (og_user_node)\";s:11:\"title short\";s:16:\"Group membership\";s:4:\"help\";s:22:\"Appears in: user:user.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_user_node_target_id\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_user_node\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_user_node\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:4:\"User\";s:5:\"title\";s:37:\"Group membership (og_user_node:delta)\";s:11:\"title short\";s:22:\"Group membership:delta\";s:4:\"help\";s:30:\"Delta - Appears in: user:user.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_user_node\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"field_data_og_user_node\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_user_node_target_id\";}s:10:\"field_name\";s:12:\"og_user_node\";}}}',0,1355887229,1),('views_data:field_data_taxonomy_forums:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_data_taxonomy_forums\";i:1;s:15:\"taxonomy_forums\";}}}s:15:\"taxonomy_forums\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:6:\"Forums\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"taxonomy_forums\";s:10:\"real field\";s:19:\"taxonomy_forums_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"taxonomy_forums_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:19:\"taxonomy_forums_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Forums (taxonomy_forums)\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:6:\"forums\";}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:26:\"field_data_taxonomy_forums\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:25:\"term from taxonomy_forums\";}}}',0,1355887229,1),('views_data:field_revision_body:en','a:7:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_body\";i:1;s:16:\"body-revision_id\";}}}s:16:\"body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:123:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:182:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body), Content: Body (body).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Description (body)\";s:4:\"help\";s:41:\"This is an alias of Content: Body (body).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Body (body:language)\";s:11:\"title short\";s:13:\"Body:language\";s:4:\"help\";s:134:\"Language - Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:4:\"body\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:198:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:summary), Content: Body (body:summary).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Description (body:summary)\";s:4:\"help\";s:49:\"This is an alias of Content: Body (body:summary).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:196:\"Appears in: node:forum, node:webform, node:page, node:room, node:schedule_item, node:session, node:event, node:bof_session. Also known as: Content: Body (body:format), Content: Body (body:format).\";s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Description (body:format)\";s:4:\"help\";s:48:\"This is an alias of Content: Body (body:format).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}',0,1355887229,1),('views_data:field_revision_commerce_customer_address:en','a:17:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:34:\"commerce_customer_profile_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:25:\"commerce_customer_profile\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_commerce_customer_address\";i:1;s:37:\"commerce_customer_address-revision_id\";}}}s:37:\"commerce_customer_address-revision_id\";a:5:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_address\";s:10:\"real field\";s:45:\"commerce_customer_address-revision_id_country\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:33:\"commerce_customer_address_country\";i:4;s:45:\"commerce_customer_address_administrative_area\";i:5;s:49:\"commerce_customer_address_sub_administrative_area\";i:6;s:34:\"commerce_customer_address_locality\";i:7;s:44:\"commerce_customer_address_dependent_locality\";i:8;s:37:\"commerce_customer_address_postal_code\";i:9;s:38:\"commerce_customer_address_thoroughfare\";i:10;s:33:\"commerce_customer_address_premise\";i:11;s:37:\"commerce_customer_address_sub_premise\";i:12;s:43:\"commerce_customer_address_organisation_name\";i:13;s:35:\"commerce_customer_address_name_line\";i:14;s:36:\"commerce_customer_address_first_name\";i:15;s:35:\"commerce_customer_address_last_name\";i:16;s:30:\"commerce_customer_address_data\";}s:13:\"entity_tables\";a:2:{s:25:\"commerce_customer_profile\";s:25:\"commerce_customer_profile\";s:34:\"commerce_customer_profile_revision\";s:25:\"commerce_customer_profile\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"commerce_customer_address_country\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:43:\"Address (commerce_customer_address:country)\";s:11:\"title short\";s:15:\"Address:country\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:41:\"addressfield_views_handler_filter_country\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_country\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:45:\"commerce_customer_address_administrative_area\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:55:\"Address (commerce_customer_address:administrative_area)\";s:11:\"title short\";s:27:\"Address:administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:45:\"commerce_customer_address_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:49:\"commerce_customer_address_sub_administrative_area\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:59:\"Address (commerce_customer_address:sub_administrative_area)\";s:11:\"title short\";s:31:\"Address:sub_administrative_area\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:49:\"commerce_customer_address_sub_administrative_area\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:34:\"commerce_customer_address_locality\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:44:\"Address (commerce_customer_address:locality)\";s:11:\"title short\";s:16:\"Address:locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_customer_address_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:44:\"commerce_customer_address_dependent_locality\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:54:\"Address (commerce_customer_address:dependent_locality)\";s:11:\"title short\";s:26:\"Address:dependent_locality\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:44:\"commerce_customer_address_dependent_locality\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_postal_code\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:47:\"Address (commerce_customer_address:postal_code)\";s:11:\"title short\";s:19:\"Address:postal_code\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_postal_code\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:38:\"commerce_customer_address_thoroughfare\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:48:\"Address (commerce_customer_address:thoroughfare)\";s:11:\"title short\";s:20:\"Address:thoroughfare\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:38:\"commerce_customer_address_thoroughfare\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:33:\"commerce_customer_address_premise\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:43:\"Address (commerce_customer_address:premise)\";s:11:\"title short\";s:15:\"Address:premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:33:\"commerce_customer_address_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:37:\"commerce_customer_address_sub_premise\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:47:\"Address (commerce_customer_address:sub_premise)\";s:11:\"title short\";s:19:\"Address:sub_premise\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:37:\"commerce_customer_address_sub_premise\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:43:\"commerce_customer_address_organisation_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:53:\"Address (commerce_customer_address:organisation_name)\";s:11:\"title short\";s:25:\"Address:organisation_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:43:\"commerce_customer_address_organisation_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_name_line\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:45:\"Address (commerce_customer_address:name_line)\";s:11:\"title short\";s:17:\"Address:name_line\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_name_line\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:36:\"commerce_customer_address_first_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:46:\"Address (commerce_customer_address:first_name)\";s:11:\"title short\";s:18:\"Address:first_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_address_first_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:35:\"commerce_customer_address_last_name\";a:7:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:45:\"Address (commerce_customer_address:last_name)\";s:11:\"title short\";s:17:\"Address:last_name\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"commerce_customer_address_last_name\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";}}s:30:\"commerce_customer_address_data\";a:6:{s:5:\"group\";s:43:\"Commerce Customer profile (historical data)\";s:5:\"title\";s:40:\"Address (commerce_customer_address:data)\";s:11:\"title short\";s:12:\"Address:data\";s:4:\"help\";s:46:\"Appears in: commerce_customer_profile:billing.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"commerce_customer_address_data\";s:5:\"table\";s:40:\"field_revision_commerce_customer_address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:14:{i:0;s:33:\"commerce_customer_address_country\";i:1;s:45:\"commerce_customer_address_administrative_area\";i:2;s:49:\"commerce_customer_address_sub_administrative_area\";i:3;s:34:\"commerce_customer_address_locality\";i:4;s:44:\"commerce_customer_address_dependent_locality\";i:5;s:37:\"commerce_customer_address_postal_code\";i:6;s:38:\"commerce_customer_address_thoroughfare\";i:7;s:33:\"commerce_customer_address_premise\";i:8;s:37:\"commerce_customer_address_sub_premise\";i:9;s:43:\"commerce_customer_address_organisation_name\";i:10;s:35:\"commerce_customer_address_name_line\";i:11;s:36:\"commerce_customer_address_first_name\";i:12;s:35:\"commerce_customer_address_last_name\";i:13;s:30:\"commerce_customer_address_data\";}s:10:\"field_name\";s:25:\"commerce_customer_address\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_revision_commerce_customer_billing:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:40:\"field_revision_commerce_customer_billing\";i:1;s:37:\"commerce_customer_billing-revision_id\";}}}s:37:\"commerce_customer_billing-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:19:\"Billing information\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:10:\"real field\";s:48:\"commerce_customer_billing-revision_id_profile_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"commerce_customer_billing_profile_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"commerce_customer_billing_profile_id\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:47:\"Billing information (commerce_customer_billing)\";s:11:\"title short\";s:19:\"Billing information\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"commerce_customer_billing_profile_id\";s:5:\"table\";s:40:\"field_revision_commerce_customer_billing\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"commerce_customer_billing_profile_id\";}s:10:\"field_name\";s:25:\"commerce_customer_billing\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:27:\"Referenced customer profile\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:25:\"commerce_customer_profile\";s:10:\"base field\";s:10:\"profile_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:16:\"Customer profile\";}}}',0,1355887229,1),('views_data:field_revision_commerce_line_items:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_commerce_line_items\";i:1;s:31:\"commerce_line_items-revision_id\";}}}s:31:\"commerce_line_items-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:10:\"Line items\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"commerce_line_items\";s:10:\"real field\";s:44:\"commerce_line_items-revision_id_line_item_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"commerce_line_items_line_item_id\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"commerce_line_items_line_item_id\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:32:\"Line items (commerce_line_items)\";s:11:\"title short\";s:10:\"Line items\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"commerce_line_items_line_item_id\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:20:\"Referenced line item\";s:4:\"help\";s:44:\"Appears in: commerce_order (commerce_order).\";s:4:\"base\";s:18:\"commerce_line_item\";s:10:\"base field\";s:12:\"line_item_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Line Item\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:38:\"Line items (commerce_line_items:delta)\";s:11:\"title short\";s:16:\"Line items:delta\";s:4:\"help\";s:50:\"Delta - Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:19:\"commerce_line_items\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"field_revision_commerce_line_items\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"commerce_line_items_line_item_id\";}s:10:\"field_name\";s:19:\"commerce_line_items\";}}}',0,1355887229,1),('views_data:field_revision_commerce_order_total:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:23:\"commerce_order_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:14:\"commerce_order\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:35:\"field_revision_commerce_order_total\";i:1;s:32:\"commerce_order_total-revision_id\";}}}s:32:\"commerce_order_total-revision_id\";a:5:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:11:\"Order total\";s:11:\"title short\";s:11:\"Order total\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:5:\"field\";a:9:{s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:20:\"commerce_order_total\";s:10:\"real field\";s:39:\"commerce_order_total-revision_id_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:27:\"commerce_order_total_amount\";i:4;s:34:\"commerce_order_total_currency_code\";i:5;s:25:\"commerce_order_total_data\";}s:13:\"entity_tables\";a:2:{s:14:\"commerce_order\";s:14:\"commerce_order\";s:23:\"commerce_order_revision\";s:14:\"commerce_order\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"commerce_order_total_amount\";a:7:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:41:\"Order total (commerce_order_total:amount)\";s:11:\"title short\";s:18:\"Order total:amount\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:27:\"commerce_order_total_amount\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:34:\"commerce_order_total_currency_code\";a:7:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:48:\"Order total (commerce_order_total:currency_code)\";s:11:\"title short\";s:25:\"Order total:currency_code\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:34:\"commerce_order_total_currency_code\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";}}s:25:\"commerce_order_total_data\";a:6:{s:5:\"group\";s:32:\"Commerce Order (historical data)\";s:5:\"title\";s:39:\"Order total (commerce_order_total:data)\";s:11:\"title short\";s:16:\"Order total:data\";s:4:\"help\";s:42:\"Appears in: commerce_order:commerce_order.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"commerce_order_total_data\";s:5:\"table\";s:35:\"field_revision_commerce_order_total\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:27:\"commerce_order_total_amount\";i:1;s:34:\"commerce_order_total_currency_code\";i:2;s:25:\"commerce_order_total_data\";}s:10:\"field_name\";s:20:\"commerce_order_total\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_revision_commerce_price:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:25:\"commerce_product_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_commerce_price\";i:1;s:26:\"commerce_price-revision_id\";}}}s:26:\"commerce_price-revision_id\";a:5:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:5:\"Price\";s:11:\"title short\";s:5:\"Price\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"commerce_price\";s:10:\"real field\";s:33:\"commerce_price-revision_id_amount\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"commerce_price_amount\";i:4;s:28:\"commerce_price_currency_code\";i:5;s:19:\"commerce_price_data\";}s:13:\"entity_tables\";a:2:{s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"commerce_price_amount\";a:7:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:29:\"Price (commerce_price:amount)\";s:11:\"title short\";s:12:\"Price:amount\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:51:\"commerce_price_handler_filter_commerce_price_amount\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:0;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"commerce_price_amount\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:28:\"commerce_price_currency_code\";a:7:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:36:\"Price (commerce_price:currency_code)\";s:11:\"title short\";s:19:\"Price:currency_code\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:28:\"commerce_price_currency_code\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";}}s:19:\"commerce_price_data\";a:6:{s:5:\"group\";s:34:\"Commerce Product (historical data)\";s:5:\"title\";s:27:\"Price (commerce_price:data)\";s:11:\"title short\";s:10:\"Price:data\";s:4:\"help\";s:70:\"Appears in: commerce_product:product, commerce_product:cod_paid_event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"commerce_price_data\";s:5:\"table\";s:29:\"field_revision_commerce_price\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"commerce_price_amount\";i:1;s:28:\"commerce_price_currency_code\";i:2;s:19:\"commerce_price_data\";}s:10:\"field_name\";s:14:\"commerce_price\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_revision_field_accepted:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_accepted\";i:1;s:26:\"field_accepted-revision_id\";}}}s:26:\"field_accepted-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Status\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_accepted\";s:10:\"real field\";s:32:\"field_accepted-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_accepted_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_accepted_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:45:\"Appears in: node:schedule_item, node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Status (field_accepted:language)\";s:11:\"title short\";s:15:\"Status:language\";s:4:\"help\";s:56:\"Language - Appears in: node:schedule_item, node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:14:\"field_accepted\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:29:\"field_revision_field_accepted\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:20:\"field_accepted_value\";}s:10:\"field_name\";s:14:\"field_accepted\";}}}',0,1355887229,1),('views_data:field_revision_field_dates:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_dates\";i:1;s:23:\"field_dates-revision_id\";}}}s:23:\"field_dates-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Dates\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_dates\";s:10:\"real field\";s:29:\"field_dates-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_dates_value\";i:4;s:18:\"field_dates_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_dates_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Dates (field_dates)\";s:11:\"title short\";s:5:\"Dates\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}s:18:\"field_dates_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"Dates (field_dates:value2)\";s:11:\"title short\";s:12:\"Dates:value2\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:26:\"field_revision_field_dates\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:17:\"field_dates_value\";i:1;s:18:\"field_dates_value2\";}s:10:\"field_name\";s:11:\"field_dates\";}}}',0,1355887229,1),('views_data:field_revision_field_event_product:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_event_product\";i:1;s:31:\"field_event_product-revision_id\";}}}s:31:\"field_event_product-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:7:\"Product\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_event_product\";s:10:\"real field\";s:42:\"field_event_product-revision_id_product_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:30:\"field_event_product_product_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_event_product_product_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Product (field_event_product)\";s:11:\"title short\";s:7:\"Product\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:30:\"field_event_product_product_id\";s:5:\"table\";s:34:\"field_revision_field_event_product\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:30:\"field_event_product_product_id\";}s:10:\"field_name\";s:19:\"field_event_product\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:18:\"Referenced product\";s:4:\"help\";s:25:\"Appears in: node (event).\";s:4:\"base\";s:16:\"commerce_product\";s:10:\"base field\";s:10:\"product_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Product\";}}}',0,1355887229,1),('views_data:field_revision_field_experience:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_experience\";i:1;s:28:\"field_experience-revision_id\";}}}s:28:\"field_experience-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:16:\"Experience level\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_experience\";s:10:\"real field\";s:34:\"field_experience-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_experience_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_experience_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:16:\"Experience level\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:44:\"Experience level (field_experience:language)\";s:11:\"title short\";s:25:\"Experience level:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_experience\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_experience\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_experience_value\";}s:10:\"field_name\";s:16:\"field_experience\";}}}',0,1355887229,1),('views_data:field_revision_field_image_cache:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_image_cache\";i:1;s:29:\"field_image_cache-revision_id\";}}}s:29:\"field_image_cache-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_image_cache\";s:10:\"real field\";s:33:\"field_image_cache-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_cache_fid\";i:4;s:21:\"field_image_cache_alt\";i:5;s:23:\"field_image_cache_title\";i:6;s:23:\"field_image_cache_width\";i:7;s:24:\"field_image_cache_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_cache_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Image (field_image_cache:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:28:\"image from field_image_cache\";}}s:21:\"field_image_cache_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Image (field_image_cache:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_image_cache_alt\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_cache:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_title\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:23:\"field_image_cache_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Image (field_image_cache:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_image_cache_width\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}s:24:\"field_image_cache_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Image (field_image_cache:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_image_cache_height\";s:5:\"table\";s:32:\"field_revision_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:21:\"field_image_cache_fid\";i:1;s:21:\"field_image_cache_alt\";i:2;s:23:\"field_image_cache_title\";i:3;s:23:\"field_image_cache_width\";i:4;s:24:\"field_image_cache_height\";}s:10:\"field_name\";s:17:\"field_image_cache\";}}}',0,1355887229,1),('views_data:field_revision_field_paid_event:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_paid_event\";i:1;s:28:\"field_paid_event-revision_id\";}}}s:28:\"field_paid_event-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Paid Event\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_paid_event\";s:10:\"real field\";s:34:\"field_paid_event-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_paid_event_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_paid_event_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Paid Event (field_paid_event)\";s:11:\"title short\";s:10:\"Paid Event\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_paid_event_value\";s:5:\"table\";s:31:\"field_revision_field_paid_event\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"field_paid_event_value\";}s:10:\"field_name\";s:16:\"field_paid_event\";}}}',0,1355887229,1),('views_data:field_revision_field_registration:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:25:\"commerce_product_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:16:\"commerce_product\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_registration\";i:1;s:30:\"field_registration-revision_id\";}}}s:30:\"field_registration-revision_id\";a:5:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:12:\"Registration\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:56:\"Appears in: node:event, commerce_product:cod_paid_event.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_registration\";s:10:\"real field\";s:48:\"field_registration-revision_id_registration_type\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_registration_registration_type\";}s:13:\"entity_tables\";a:4:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:25:\"commerce_product_revision\";s:16:\"commerce_product\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_registration_registration_type\";a:8:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:11:\"title short\";s:12:\"Registration\";s:4:\"help\";s:168:\"Appears in: node:event, commerce_product:cod_paid_event. Also known as: Commerce Product: Registration (field_registration), Content: Registration (field_registration).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:16:\"Commerce Product\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Registration (field_registration)\";s:4:\"help\";s:61:\"This is an alias of Field: Registration (field_registration).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_registration_registration_type\";s:5:\"table\";s:33:\"field_revision_field_registration\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_registration_registration_type\";}s:10:\"field_name\";s:18:\"field_registration\";}}}',0,1355887229,1),('views_data:field_revision_field_room_capacity:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_room_capacity\";i:1;s:31:\"field_room_capacity-revision_id\";}}}s:31:\"field_room_capacity-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Total room capacity\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_room_capacity\";s:10:\"real field\";s:37:\"field_room_capacity-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_room_capacity_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_room_capacity_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:41:\"Total room capacity (field_room_capacity)\";s:11:\"title short\";s:19:\"Total room capacity\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:34:\"field_revision_field_room_capacity\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:25:\"field_room_capacity_value\";}s:10:\"field_name\";s:19:\"field_room_capacity\";}}}',0,1355887229,1),('views_data:field_revision_field_room_photo:en','a:9:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:31:\"field_revision_field_room_photo\";i:1;s:28:\"field_room_photo-revision_id\";}}}s:28:\"field_room_photo-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Photo\";s:11:\"title short\";s:5:\"Photo\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:16:\"field_room_photo\";s:10:\"real field\";s:32:\"field_room_photo-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:20:\"field_room_photo_fid\";i:4;s:20:\"field_room_photo_alt\";i:5;s:22:\"field_room_photo_title\";i:6;s:22:\"field_room_photo_width\";i:7;s:23:\"field_room_photo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_room_photo_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Photo (field_room_photo:fid)\";s:11:\"title short\";s:9:\"Photo:fid\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:27:\"image from field_room_photo\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Photo (field_room_photo:language)\";s:11:\"title short\";s:14:\"Photo:language\";s:4:\"help\";s:33:\"Language - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:16:\"field_room_photo\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:20:\"field_room_photo_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Photo (field_room_photo:alt)\";s:11:\"title short\";s:9:\"Photo:alt\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_room_photo_alt\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Photo (field_room_photo:title)\";s:11:\"title short\";s:11:\"Photo:title\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_title\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:22:\"field_room_photo_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Photo (field_room_photo:width)\";s:11:\"title short\";s:11:\"Photo:width\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_room_photo_width\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}s:23:\"field_room_photo_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Photo (field_room_photo:height)\";s:11:\"title short\";s:12:\"Photo:height\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_room_photo_height\";s:5:\"table\";s:31:\"field_revision_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:20:\"field_room_photo_fid\";i:1;s:20:\"field_room_photo_alt\";i:2;s:22:\"field_room_photo_title\";i:3;s:22:\"field_room_photo_width\";i:4;s:23:\"field_room_photo_height\";}s:10:\"field_name\";s:16:\"field_room_photo\";}}}',0,1355887229,1),('views_data:field_revision_field_room_slots_types_allowed:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:45:\"field_revision_field_room_slots_types_allowed\";i:1;s:42:\"field_room_slots_types_allowed-revision_id\";}}}s:42:\"field_room_slots_types_allowed-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Allowed Slot Types\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:5:\"field\";a:9:{s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:10:\"real field\";s:48:\"field_room_slots_types_allowed-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:36:\"field_room_slots_types_allowed_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_room_slots_types_allowed_value\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Allowed Slot Types (field_room_slots_types_allowed)\";s:11:\"title short\";s:18:\"Allowed Slot Types\";s:4:\"help\";s:22:\"Appears in: node:room.\";s:8:\"argument\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:36:\"field_room_slots_types_allowed_value\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:37:\"field_collection_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:57:\"field collection item from field_room_slots_types_allowed\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Allowed Slot Types (field_room_slots_types_allowed:delta)\";s:11:\"title short\";s:24:\"Allowed Slot Types:delta\";s:4:\"help\";s:30:\"Delta - Appears in: node:room.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"field_revision_field_room_slots_types_allowed\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:36:\"field_room_slots_types_allowed_value\";}s:10:\"field_name\";s:30:\"field_room_slots_types_allowed\";}}}',0,1355887229,1),('views_data:field_revision_field_session_timeslot:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:37:\"field_revision_field_session_timeslot\";i:1;s:34:\"field_session_timeslot-revision_id\";}}}s:34:\"field_session_timeslot-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:20:\"Session Time Slot(s)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:9:{s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:22:\"field_session_timeslot\";s:10:\"real field\";s:44:\"field_session_timeslot-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:32:\"field_session_timeslot_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_session_timeslot_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:45:\"Session Time Slot(s) (field_session_timeslot)\";s:11:\"title short\";s:20:\"Session Time Slot(s)\";s:4:\"help\";s:63:\"Appears in: node:schedule_item, node:session, node:bof_session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;s:16:\"options callback\";s:42:\"entityreference_views_handler_options_list\";s:17:\"options arguments\";a:1:{i:0;s:22:\"field_session_timeslot\";}}s:4:\"sort\";a:5:{s:5:\"field\";s:32:\"field_session_timeslot_target_id\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:67:\"Field collection item entity referenced from field_session_timeslot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:90:\"A bridge to the Field collection item entity that is referenced via field_session_timeslot\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Session Time Slot(s) (field_session_timeslot:delta)\";s:11:\"title short\";s:26:\"Session Time Slot(s):delta\";s:4:\"help\";s:71:\"Delta - Appears in: node:schedule_item, node:session, node:bof_session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:22:\"field_session_timeslot\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"field_revision_field_session_timeslot\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:32:\"field_session_timeslot_target_id\";}s:10:\"field_name\";s:22:\"field_session_timeslot\";}}}',0,1355887229,1),('views_data:field_revision_field_slides:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_field_slides\";i:1;s:24:\"field_slides-revision_id\";}}}s:24:\"field_slides-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Slides\";s:11:\"title short\";s:6:\"Slides\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"field_slides\";s:10:\"real field\";s:28:\"field_slides-revision_id_fid\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:16:\"field_slides_fid\";i:4;s:20:\"field_slides_display\";i:5;s:24:\"field_slides_description\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_slides_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Slides (field_slides:fid)\";s:11:\"title short\";s:10:\"Slides:fid\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"file from field_slides\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Slides (field_slides:delta)\";s:11:\"title short\";s:12:\"Slides:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:30:\"Slides (field_slides:language)\";s:11:\"title short\";s:15:\"Slides:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:12:\"field_slides\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:20:\"field_slides_display\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Slides (field_slides:display)\";s:11:\"title short\";s:14:\"Slides:display\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_slides_display\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";}}s:24:\"field_slides_description\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Slides (field_slides:description)\";s:11:\"title short\";s:18:\"Slides:description\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_slides_description\";s:5:\"table\";s:27:\"field_revision_field_slides\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:16:\"field_slides_fid\";i:1;s:20:\"field_slides_display\";i:2;s:24:\"field_slides_description\";}s:10:\"field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_revision_field_slot_datetime:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:34:\"field_revision_field_slot_datetime\";i:1;s:31:\"field_slot_datetime-revision_id\";}}}s:31:\"field_slot_datetime-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:13:\"Date and time\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:5:\"field\";a:9:{s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:19:\"field_slot_datetime\";s:10:\"real field\";s:37:\"field_slot_datetime-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:25:\"field_slot_datetime_value\";i:4;s:26:\"field_slot_datetime_value2\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_slot_datetime_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Date and time (field_slot_datetime)\";s:11:\"title short\";s:13:\"Date and time\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:44:\"Date and time (field_slot_datetime:language)\";s:11:\"title short\";s:22:\"Date and time:language\";s:4:\"help\";s:38:\"Language - Appears in: node:time_slot.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:38:\"views_handler_argument_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:19:\"field_slot_datetime\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:36:\"views_handler_filter_locale_language\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}s:26:\"field_slot_datetime_value2\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Date and time (field_slot_datetime:value2)\";s:11:\"title short\";s:20:\"Date and time:value2\";s:4:\"help\";s:27:\"Appears in: node:time_slot.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:34:\"field_revision_field_slot_datetime\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:25:\"field_slot_datetime_value\";i:1;s:26:\"field_slot_datetime_value2\";}s:10:\"field_name\";s:19:\"field_slot_datetime\";}}}',0,1355887229,1),('views_data:field_revision_field_speakers:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_speakers\";i:1;s:26:\"field_speakers-revision_id\";}}}s:26:\"field_speakers-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:10:\"Speaker(s)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_speakers\";s:10:\"real field\";s:36:\"field_speakers-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_speakers_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_speakers_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:27:\"Speaker(s) (field_speakers)\";s:11:\"title short\";s:10:\"Speaker(s)\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_speakers_target_id\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User entity referenced from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:65:\"A bridge to the User entity that is referenced via field_speakers\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:33:\"Speaker(s) (field_speakers:delta)\";s:11:\"title short\";s:16:\"Speaker(s):delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:14:\"field_speakers\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"field_revision_field_speakers\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:24:\"field_speakers_target_id\";}s:10:\"field_name\";s:14:\"field_speakers\";}}}',0,1355887229,1),('views_data:field_revision_field_sponsor_body:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_sponsor_body\";i:1;s:30:\"field_sponsor_body-revision_id\";}}}s:30:\"field_sponsor_body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Description\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_body\";s:10:\"real field\";s:36:\"field_sponsor_body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:24:\"field_sponsor_body_value\";i:4;s:26:\"field_sponsor_body_summary\";i:5;s:25:\"field_sponsor_body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_sponsor_body_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Description (field_sponsor_body)\";s:11:\"title short\";s:11:\"Description\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_body_value\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:26:\"field_sponsor_body_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:40:\"Description (field_sponsor_body:summary)\";s:11:\"title short\";s:19:\"Description:summary\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:26:\"field_sponsor_body_summary\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}}s:25:\"field_sponsor_body_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:39:\"Description (field_sponsor_body:format)\";s:11:\"title short\";s:18:\"Description:format\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_body_format\";s:5:\"table\";s:33:\"field_revision_field_sponsor_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:24:\"field_sponsor_body_value\";i:1;s:26:\"field_sponsor_body_summary\";i:2;s:25:\"field_sponsor_body_format\";}s:10:\"field_name\";s:18:\"field_sponsor_body\";}}}',0,1355887229,1),('views_data:field_revision_field_sponsor_logo:en','a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:33:\"field_revision_field_sponsor_logo\";i:1;s:30:\"field_sponsor_logo-revision_id\";}}}s:30:\"field_sponsor_logo-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:10:\"real field\";s:34:\"field_sponsor_logo-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"field_sponsor_logo_fid\";i:4;s:22:\"field_sponsor_logo_alt\";i:5;s:24:\"field_sponsor_logo_title\";i:6;s:24:\"field_sponsor_logo_width\";i:7;s:25:\"field_sponsor_logo_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_sponsor_logo_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:fid)\";s:11:\"title short\";s:8:\"Logo:fid\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_fid\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:29:\"image from field_sponsor_logo\";}}s:22:\"field_sponsor_logo_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:29:\"Logo (field_sponsor_logo:alt)\";s:11:\"title short\";s:8:\"Logo:alt\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_sponsor_logo_alt\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:title)\";s:11:\"title short\";s:10:\"Logo:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_title\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:24:\"field_sponsor_logo_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:31:\"Logo (field_sponsor_logo:width)\";s:11:\"title short\";s:10:\"Logo:width\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:24:\"field_sponsor_logo_width\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}s:25:\"field_sponsor_logo_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:32:\"Logo (field_sponsor_logo:height)\";s:11:\"title short\";s:11:\"Logo:height\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_sponsor_logo_height\";s:5:\"table\";s:33:\"field_revision_field_sponsor_logo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:22:\"field_sponsor_logo_fid\";i:1;s:22:\"field_sponsor_logo_alt\";i:2;s:24:\"field_sponsor_logo_title\";i:3;s:24:\"field_sponsor_logo_width\";i:4;s:25:\"field_sponsor_logo_height\";}s:10:\"field_name\";s:18:\"field_sponsor_logo\";}}}',0,1355887229,1),('views_data:field_revision_field_sponsor_related_attendees:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:46:\"field_revision_field_sponsor_related_attendees\";i:1;s:43:\"field_sponsor_related_attendees-revision_id\";}}}s:43:\"field_sponsor_related_attendees-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Related Attendees\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:10:\"real field\";s:53:\"field_sponsor_related_attendees-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:41:\"field_sponsor_related_attendees_target_id\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_sponsor_related_attendees_target_id\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Related Attendees (field_sponsor_related_attendees)\";s:11:\"title short\";s:17:\"Related Attendees\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:41:\"field_sponsor_related_attendees_target_id\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:59:\"User entity referenced from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:82:\"A bridge to the User entity that is referenced via field_sponsor_related_attendees\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:57:\"Related Attendees (field_sponsor_related_attendees:delta)\";s:11:\"title short\";s:23:\"Related Attendees:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:sponsor.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"field_revision_field_sponsor_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:41:\"field_sponsor_related_attendees_target_id\";}s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";}}}',0,1355887229,1),('views_data:field_revision_field_sponsor_sponsorship_level:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:46:\"field_revision_field_sponsor_sponsorship_level\";i:1;s:43:\"field_sponsor_sponsorship_level-revision_id\";}}}s:43:\"field_sponsor_sponsorship_level-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Sponsorship Level\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"real field\";s:47:\"field_sponsor_sponsorship_level-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:35:\"field_sponsor_sponsorship_level_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_sponsor_sponsorship_level_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:51:\"Sponsorship Level (field_sponsor_sponsorship_level)\";s:11:\"title short\";s:17:\"Sponsorship Level\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:17:\"sponsorship_level\";}s:4:\"sort\";a:5:{s:5:\"field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:5:\"table\";s:46:\"field_revision_field_sponsor_sponsorship_level\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:35:\"field_sponsor_sponsorship_level_tid\";}s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:41:\"term from field_sponsor_sponsorship_level\";}}}',0,1355887229,1),('views_data:field_revision_field_sponsor_url:en','a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:32:\"field_revision_field_sponsor_url\";i:1;s:29:\"field_sponsor_url-revision_id\";}}}s:29:\"field_sponsor_url-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Sponsor URL\";s:11:\"title short\";s:11:\"Sponsor URL\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:5:\"field\";a:9:{s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:17:\"field_sponsor_url\";s:10:\"real field\";s:33:\"field_sponsor_url-revision_id_url\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:21:\"field_sponsor_url_url\";i:4;s:23:\"field_sponsor_url_title\";i:5;s:28:\"field_sponsor_url_attributes\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_sponsor_url_url\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:35:\"Sponsor URL (field_sponsor_url:url)\";s:11:\"title short\";s:15:\"Sponsor URL:url\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:21:\"field_sponsor_url_url\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:23:\"field_sponsor_url_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:37:\"Sponsor URL (field_sponsor_url:title)\";s:11:\"title short\";s:17:\"Sponsor URL:title\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:23:\"field_sponsor_url_title\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";}}s:28:\"field_sponsor_url_attributes\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:42:\"Sponsor URL (field_sponsor_url:attributes)\";s:11:\"title short\";s:22:\"Sponsor URL:attributes\";s:4:\"help\";s:25:\"Appears in: node:sponsor.\";s:8:\"argument\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:28:\"field_sponsor_url_attributes\";s:5:\"table\";s:32:\"field_revision_field_sponsor_url\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:21:\"field_sponsor_url_url\";i:1;s:23:\"field_sponsor_url_title\";i:2;s:28:\"field_sponsor_url_attributes\";}s:10:\"field_name\";s:17:\"field_sponsor_url\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:field_revision_field_track:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_track\";i:1;s:23:\"field_track-revision_id\";}}}s:23:\"field_track-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Track\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_track\";s:10:\"real field\";s:29:\"field_track-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"field_track_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_track_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:25:\"Appears in: node:session.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}s:8:\"language\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:28:\"Track (field_track:language)\";s:11:\"title short\";s:14:\"Track:language\";s:4:\"help\";s:36:\"Language - Appears in: node:session.\";s:5:\"field\";a:1:{s:7:\"handler\";s:35:\"views_handler_field_locale_language\";}s:8:\"argument\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:40:\"views_handler_argument_field_list_string\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"field_name\";s:11:\"field_track\";}s:6:\"filter\";a:6:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:8:\"language\";s:5:\"table\";s:26:\"field_revision_field_track\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"field_track_value\";}s:10:\"field_name\";s:11:\"field_track\";}}}',0,1355887229,1),('views_data:field_revision_group_group:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_group_group\";i:1;s:23:\"group_group-revision_id\";}}}s:23:\"group_group-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Group\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"group_group\";s:10:\"real field\";s:29:\"group_group-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:17:\"group_group_value\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"group_group_value\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Group (group_group)\";s:11:\"title short\";s:5:\"Group\";s:4:\"help\";s:23:\"Appears in: node:event.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:33:\"views_handler_argument_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:31:\"views_handler_filter_field_list\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"group_group_value\";s:5:\"table\";s:26:\"field_revision_group_group\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:17:\"group_group_value\";}s:10:\"field_name\";s:11:\"group_group\";}}}',0,1355887229,1),('views_data:field_revision_og_group_ref:en','a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:27:\"field_revision_og_group_ref\";i:1;s:24:\"og_group_ref-revision_id\";}}}s:24:\"og_group_ref-revision_id\";a:5:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:15:\"Groups audience\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:144:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:9:{s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"og_group_ref\";s:10:\"real field\";s:34:\"og_group_ref-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:22:\"og_group_ref_target_id\";}s:13:\"entity_tables\";a:3:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";s:21:\"field_collection_item\";s:21:\"field_collection_item\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"og_group_ref_target_id\";a:9:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:11:\"title short\";s:15:\"Groups audience\";s:4:\"help\";s:255:\"Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed. Also known as: Field collection item: Groups audience (og_group_ref), Content: Groups audience (og_group_ref).\";s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";s:21:\"Field collection item\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}i:1;a:3:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Groups audience (og_group_ref)\";s:4:\"help\";s:58:\"This is an alias of Field: Groups audience (og_group_ref).\";}}s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}s:12:\"relationship\";a:7:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:43:\"Content entity referenced from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:17:\"Referenced Entity\";s:4:\"help\";s:66:\"A bridge to the Content entity that is referenced via og_group_ref\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:23:\"Field (historical data)\";s:5:\"title\";s:36:\"Groups audience (og_group_ref:delta)\";s:11:\"title short\";s:21:\"Groups audience:delta\";s:4:\"help\";s:152:\"Delta - Appears in: node:session, node:schedule_item, node:time_slot, node:room, node:bof_session, field_collection_item:field_room_slots_types_allowed.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:12:\"og_group_ref\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"field_revision_og_group_ref\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:22:\"og_group_ref_target_id\";}s:10:\"field_name\";s:12:\"og_group_ref\";}}}',0,1355887229,1),('views_data:field_revision_taxonomy_forums:en','a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:30:\"field_revision_taxonomy_forums\";i:1;s:27:\"taxonomy_forums-revision_id\";}}}s:27:\"taxonomy_forums-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:6:\"Forums\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:5:\"field\";a:9:{s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:15:\"taxonomy_forums\";s:10:\"real field\";s:31:\"taxonomy_forums-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:19:\"taxonomy_forums_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"taxonomy_forums_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:24:\"Forums (taxonomy_forums)\";s:11:\"title short\";s:6:\"Forums\";s:4:\"help\";s:23:\"Appears in: node:forum.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:6:\"forums\";}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"taxonomy_forums_tid\";s:5:\"table\";s:30:\"field_revision_taxonomy_forums\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:19:\"taxonomy_forums_tid\";}s:10:\"field_name\";s:15:\"taxonomy_forums\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:25:\"term from taxonomy_forums\";}}}',0,1355887229,1),('views_data:files:en','a:1:{s:8:\"moved to\";s:12:\"file_managed\";}',0,1355887229,1),('views_data:file_managed:en','a:17:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}}s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uri\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_file_uri\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filemime\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"extension\";a:4:{s:5:\"title\";s:9:\"Extension\";s:4:\"help\";s:26:\"The extension of the file.\";s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"views_handler_field_file_extension\";s:14:\"click sortable\";b:0;}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:17:\"User who uploaded\";s:4:\"help\";s:32:\"The user that uploaded the file.\";s:12:\"relationship\";a:4:{s:5:\"title\";s:17:\"User who uploaded\";s:5:\"label\";s:17:\"User who uploaded\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";}}s:29:\"reverse_field_room_photo_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Photo\";s:4:\"help\";s:50:\"Relate each Content with a Photo set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:16:\"field_room_photo\";s:11:\"field table\";s:27:\"field_data_field_room_photo\";s:11:\"field field\";s:20:\"field_room_photo_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:16:\"field_room_photo\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_field_slides_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:20:\"Content using Slides\";s:4:\"help\";s:50:\"Relate each Content with a Slides set to the file.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"field_slides\";s:11:\"field table\";s:23:\"field_data_field_slides\";s:11:\"field field\";s:16:\"field_slides_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:12:\"field_slides\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse_field_image_cache_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:17:\"field_image_cache\";s:11:\"field table\";s:28:\"field_data_field_image_cache\";s:11:\"field field\";s:21:\"field_image_cache_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:17:\"field_image_cache\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_sponsor_logo_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Logo\";s:4:\"help\";s:49:\"Relate each Content with a Logo set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:18:\"field_sponsor_logo\";s:11:\"field table\";s:29:\"field_data_field_sponsor_logo\";s:11:\"field field\";s:22:\"field_sponsor_logo_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:18:\"field_sponsor_logo\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"File flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"file\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"fid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"File flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"file\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"fid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:file_usage:en','a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"File Usage\";s:4:\"join\";a:6:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:4:\"node\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:5:\"users\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}}s:12:\"file_to_node\";a:5:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:7:\"Content\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:5:\"users\";i:2;s:7:\"comment\";i:3;s:18:\"taxonomy_term_data\";i:4;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"User\";s:5:\"label\";s:4:\"User\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Comment\";s:5:\"label\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";s:13:\"Taxonomy Term\";s:4:\"help\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:13:\"Taxonomy Term\";s:5:\"label\";s:13:\"Taxonomy Term\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:27:\"file_to_taxonomy_vocabulary\";a:5:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:4:\"help\";s:124:\"A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:5:\"label\";s:19:\"Taxonomy Vocabulary\";s:4:\"base\";s:19:\"taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}s:27:\"taxonomy_vocabulary_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:117:\"A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:18:\"taxonomy_term_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:43:\"The module managing this file relationship.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:11:\"Entity type\";s:4:\"help\";s:47:\"The type of entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Entity ID\";s:4:\"help\";s:49:\"The ID of the entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"count\";a:5:{s:5:\"title\";s:9:\"Use count\";s:4:\"help\";s:52:\"The number of times the file is used by this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1355887229,1),('views_data:filter_format:en','a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:13:\"node_revision\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}',0,1355887229,1),('views_data:filter_formats:en','a:1:{s:8:\"moved to\";s:13:\"filter_format\";}',0,1355887229,1),('views_data:flag_content:en','a:6:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:3:\"uid\";a:6:{s:5:\"title\";s:8:\"User uid\";s:4:\"help\";s:103:\"The user that flagged an item. If you need more fields than the uid add the \"Flags: User\" relationship.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:5:\"users\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:43:\"Relate an item to the user that flagged it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Flag user\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:12:\"Flagged time\";s:4:\"help\";s:51:\"Display the time the content was flagged by a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:10:\"content_id\";a:3:{s:5:\"title\";s:10:\"Content ID\";s:4:\"help\";s:50:\"The unique ID of the object that has been flagged.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"flag_handler_argument_content_id\";}}s:7:\"flagged\";a:4:{s:5:\"title\";s:7:\"Flagged\";s:4:\"help\";s:53:\"Filter to ensure content has or has not been flagged.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"flag_handler_filter_flagged\";s:5:\"label\";s:7:\"Flagged\";}}s:3:\"ops\";a:3:{s:5:\"title\";s:9:\"Flag link\";s:4:\"help\";s:25:\"Display flag/unflag link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:22:\"flag_handler_field_ops\";}}}',0,1355887229,1),('views_data:flag_counts:en','a:3:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:5:\"count\";a:6:{s:5:\"title\";s:12:\"Flag counter\";s:4:\"help\";s:62:\"The number of times a piece of content is flagged by any user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"last_updated\";a:6:{s:5:\"title\";s:17:\"Time last flagged\";s:4:\"help\";s:66:\"The time a piece of content was most recently flagged by any user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_date\";}}}',0,1355887229,1),('views_data:history:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}',0,1355887229,1),('views_data:history_user:en','a:1:{s:8:\"moved to\";s:7:\"history\";}',0,1355887229,1),('views_data:node:en','a:52:{s:5:\"table\";a:5:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}s:4:\"join\";a:1:{s:19:\"webform_submissions\";a:3:{s:5:\"field\";s:3:\"nid\";s:10:\"left_field\";s:3:\"nid\";s:10:\"left_table\";s:19:\"webform_submissions\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:18:\"Published or admin\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:46:\"Webform submissions of the given Webform node.\";s:10:\"real field\";s:3:\"nid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_node\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:47:\"The number of webform submissions on this node.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:4:\"node\";}}s:12:\"webform_edit\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform edit link\";s:4:\"help\";s:71:\"Provide a simple link to edit the webform components and configuration.\";s:7:\"handler\";s:36:\"webform_handler_field_node_link_edit\";}}s:15:\"webform_results\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Webform results link\";s:4:\"help\";s:55:\"Provide a simple link to view the results of a webform.\";s:7:\"handler\";s:39:\"webform_handler_field_node_link_results\";}}s:17:\"webform_form_body\";a:2:{s:5:\"group\";s:7:\"Webform\";s:5:\"field\";a:3:{s:5:\"title\";s:17:\"Webform form body\";s:4:\"help\";s:44:\"The Webform form body display for this node.\";s:7:\"handler\";s:31:\"webform_handler_field_form_body\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:18:\"is_product_display\";a:4:{s:5:\"title\";s:15:\"Product display\";s:4:\"help\";s:58:\"Whether or not the content functions as a product display.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:3:{s:7:\"handler\";s:65:\"commerce_product_reference_handler_filter_node_is_product_display\";s:5:\"label\";s:20:\"Is a product display\";s:4:\"type\";s:6:\"yes-no\";}}s:25:\"product_display_node_type\";a:4:{s:5:\"title\";s:28:\"Product display content type\";s:4:\"help\";s:84:\"Filters by the content type but only shows product display content types as options.\";s:10:\"real field\";s:4:\"type\";s:6:\"filter\";a:1:{s:7:\"handler\";s:51:\"commerce_product_reference_handler_filter_node_type\";}}s:56:\"reverse_field_slot_types_time_slot_field_collection_item\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:26:\"field_slot_types_time_slot\";s:11:\"field table\";s:37:\"field_data_field_slot_types_time_slot\";s:11:\"field field\";s:36:\"field_slot_types_time_slot_target_id\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:73:\"Field collection item referencing Content from field_slot_types_time_slot\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:103:\"A bridge to the Field collection item entity that is referencing Content via field_slot_types_time_slot\";}}s:25:\"reverse_og_user_node_user\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_user_node\";s:11:\"field table\";s:23:\"field_data_og_user_node\";s:11:\"field field\";s:22:\"og_user_node_target_id\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:42:\"User referencing Content from og_user_node\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:72:\"A bridge to the User entity that is referencing Content via og_user_node\";}}s:25:\"reverse_og_group_ref_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"field table\";s:23:\"field_data_og_group_ref\";s:11:\"field field\";s:22:\"og_group_ref_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:45:\"Content referencing Content from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:75:\"A bridge to the Content entity that is referencing Content via og_group_ref\";}}s:42:\"reverse_og_group_ref_field_collection_item\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:12:\"og_group_ref\";s:11:\"field table\";s:23:\"field_data_og_group_ref\";s:11:\"field field\";s:22:\"og_group_ref_target_id\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:5:\"label\";s:59:\"Field collection item referencing Content from og_group_ref\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:89:\"A bridge to the Field collection item entity that is referencing Content via og_group_ref\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"Node flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"Node flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"OG membership from Node\";s:4:\"help\";s:50:\"The OG membership associated with the Node entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"node\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:23:\"OG membership from node\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:3:\"nid\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"OG membership from Node group\";s:4:\"help\";s:48:\"The OG membership associated with the Node group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"OG membership from node group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:3:\"nid\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:node_access:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Content access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}',0,1355887229,1),('views_data:node_comment_statistics:en','a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last Comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}',0,1355887229,1),('views_data:node_revision:en','a:11:{s:5:\"table\";a:5:{s:11:\"entity type\";s:4:\"node\";s:5:\"group\";s:16:\"Content revision\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:16:\"Content revision\";s:4:\"help\";s:52:\"Content revision is a history of changes to content.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:63:\"Relate a content revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:13:\"revision user\";}}s:3:\"nid\";a:7:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:41:\"The revision NID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:3:\"vid\";a:7:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:40:\"The revision ID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:38:\"Provide a simple link to the revision.\";s:7:\"handler\";s:38:\"views_handler_field_node_revision_link\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:53:\"Provide a simple link to delete the content revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Content revision\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:node_revisions:en','a:2:{s:8:\"moved to\";s:13:\"node_revision\";s:4:\"body\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_data\";i:1;s:16:\"body-revision_id\";}}}',0,1355887229,1),('views_data:og_membership:en','a:22:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"OG membership\";s:11:\"entity type\";s:13:\"og_membership\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:13:\"OG membership\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:16:\"Og membership ID\";s:4:\"help\";s:35:\"The unique ID of the og membership.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"OG membership type\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"og_membership_type\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:4:\"type\";}s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:30:\"Og membership \"type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:11:\"Entity_type\";s:4:\"help\";s:37:\"Og membership \"entity_type\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"group_type\";a:6:{s:5:\"title\";s:10:\"Group_type\";s:4:\"help\";s:36:\"Og membership \"group_type\" property.\";s:5:\"field\";a:5:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:10:\"group_type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:10:\"group_type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"group_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"state\";a:6:{s:5:\"title\";s:5:\"State\";s:4:\"help\";s:31:\"Og membership \"state\" property.\";s:5:\"field\";a:6:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:37:\"og_handler_field_group_audience_state\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:38:\"og_handler_filter_group_audience_state\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:13:\"og_membership\";i:1;s:5:\"state\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:7:\"created\";a:6:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:33:\"Og membership \"created\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:10:\"field_name\";a:6:{s:5:\"title\";s:10:\"Field_name\";s:4:\"help\";s:36:\"Og membership \"field_name\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"field_name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:34:\"Og membership \"language\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"etid\";a:6:{s:5:\"title\";s:9:\"Entity id\";s:4:\"help\";s:30:\"Og membership \"etid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"gid\";a:6:{s:5:\"title\";s:8:\"Group ID\";s:4:\"help\";s:29:\"Og membership \"gid\" property.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"og_roles\";a:4:{s:5:\"title\";s:22:\"OG user roles in group\";s:4:\"help\";s:96:\"Show all the roles a user belongs to in a group. Requires a relationship to users to be present.\";s:10:\"real field\";s:3:\"gid\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"og_handler_field_user_roles\";}}s:22:\"og_membership_overview\";a:3:{s:5:\"title\";s:25:\"Group membership overview\";s:4:\"help\";s:70:\"Overview of the group memberships (e.g. group manager, total memebrs).\";s:4:\"area\";a:1:{s:7:\"handler\";s:41:\"og_ui_handler_area_og_membership_overview\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:18:\"OG membership flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"og_membership\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:2:\"id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"OG membership flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"og_membership\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:2:\"id\";}}s:43:\"og_membership_related_field_collection_item\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:40:\"Field collection item from OG membership\";s:4:\"help\";s:75:\"The Field collection item entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:40:\"field_collection_item from OG membership\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:4:\"etid\";}}s:49:\"og_membership_related_field_collection_item_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:46:\"Group Field collection item from OG membership\";s:4:\"help\";s:74:\"The Field collection item group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:46:\"Group field_collection_item from OG membership\";s:4:\"base\";s:21:\"field_collection_item\";s:10:\"base field\";s:7:\"item_id\";s:18:\"relationship field\";s:3:\"gid\";}}s:26:\"og_membership_related_node\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"Node from OG membership\";s:4:\"help\";s:58:\"The Node entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"node from OG membership\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"etid\";}}s:32:\"og_membership_related_node_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"Group Node from OG membership\";s:4:\"help\";s:57:\"The Node group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"Group node from OG membership\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"gid\";}}s:26:\"og_membership_related_user\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"User from OG membership\";s:4:\"help\";s:58:\"The User entity that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"user from OG membership\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:4:\"etid\";}}s:32:\"og_membership_related_user_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"Group User from OG membership\";s:4:\"help\";s:57:\"The User group that is associated with the OG membership.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"Group user from OG membership\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"gid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"OG membership\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:og_membership_type:en','a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:18:\"OG membership type\";s:11:\"entity type\";s:18:\"og_membership_type\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:18:\"OG membership type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric og membership type ID\";s:4:\"help\";s:59:\"The ID used to identify this og membership type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this og membership type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Og membership type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Og membership type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:39:\"Og membership type \"language\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"language\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"og_membership\";a:3:{s:5:\"title\";s:13:\"OG membership\";s:4:\"help\";s:54:\"Associated oG membership via the oG membership\'s type.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:13:\"OG membership\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"type\";s:18:\"relationship field\";s:4:\"name\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"OG membership type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:registration:en','a:18:{s:5:\"table\";a:3:{s:5:\"group\";s:12:\"Registration\";s:11:\"entity type\";s:12:\"registration\";s:4:\"base\";a:3:{s:5:\"field\";s:15:\"registration_id\";s:5:\"title\";s:13:\"Registrations\";s:4:\"help\";s:0:\"\";}}s:15:\"registration_id\";a:6:{s:5:\"title\";s:15:\"Registration ID\";s:4:\"help\";s:34:\"The unique ID of the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:15:\"registration_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"type\";a:6:{s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:29:\"The type of the registration.\";s:5:\"field\";a:5:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_field_machine_name\";s:14:\"click sortable\";b:1;s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:4:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:32:\"views_handler_filter_in_operator\";s:16:\"options callback\";a:2:{i:0;s:28:\"EntityDefaultViewsController\";i:1;s:19:\"optionsListCallback\";}s:17:\"options arguments\";a:3:{i:0;s:12:\"registration\";i:1;s:4:\"type\";i:2;s:4:\"view\";}}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";s:14:\"Host entity ID\";s:4:\"help\";s:33:\"The entity ID of the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";s:16:\"Host entity type\";s:4:\"help\";s:35:\"The entity type of the host entity.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"entity_type\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"anon_mail\";a:6:{s:5:\"title\";s:16:\"Anonymous e-mail\";s:4:\"help\";s:72:\"An e-mail address associated with the registration of an anonymous user.\";s:5:\"field\";a:3:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:9:\"anon_mail\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"count\";a:6:{s:5:\"title\";s:14:\"Slots consumed\";s:4:\"help\";s:62:\"How many slots the registration consumes from the host entity.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"count\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:8:\"user_uid\";a:6:{s:5:\"title\";s:8:\"User_uid\";s:4:\"help\";s:33:\"Registration \"user_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:8:\"user_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:10:\"author_uid\";a:6:{s:5:\"title\";s:10:\"Author_uid\";s:4:\"help\";s:35:\"Registration \"author_uid\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"state\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:18:\"Registration State\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"registration_state\";s:10:\"base field\";s:4:\"name\";s:18:\"relationship field\";s:5:\"state\";}s:5:\"title\";s:12:\"State entity\";s:4:\"help\";s:30:\"The state of the registration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"state\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:6:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:38:\"The date the registration was created.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"created\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:7:\"updated\";a:6:{s:5:\"title\";s:12:\"Date updated\";s:4:\"help\";s:52:\"The date the registration was most recently updated.\";s:5:\"field\";a:3:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:7:\"updated\";s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:8:\"order_id\";a:6:{s:12:\"relationship\";a:4:{s:4:\"base\";s:14:\"commerce_order\";s:5:\"field\";s:8:\"order_id\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Commerce Order\";}s:5:\"title\";s:17:\"Commerce Order ID\";s:4:\"help\";s:29:\"The Commerce Order ID Number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"author\";a:7:{s:12:\"relationship\";a:5:{s:5:\"label\";s:4:\"User\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:10:\"author_uid\";}s:5:\"title\";s:24:\"Author entity author_uid\";s:4:\"help\";s:38:\"The user who created the registration.\";s:5:\"field\";a:4:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:10:\"author_uid\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:28:\"registration_attached_entity\";a:2:{s:10:\"real field\";s:9:\"entity_id\";s:5:\"field\";a:3:{s:5:\"title\";s:25:\"Attached Commerce Product\";s:4:\"help\";s:56:\"The commerce product this registration is associated to.\";s:7:\"handler\";s:50:\"CommerceRegistrationHandlerFieldRegistrationEntity\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"Registration flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:12:\"registration\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:15:\"registration_id\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:25:\"Registration flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:12:\"registration\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:15:\"registration_id\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:12:\"Registration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:15:\"registration_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:registration_state:en','a:13:{s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:60:\"Associated registration via the registration\'s state entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:5:\"state\";s:18:\"relationship field\";s:4:\"name\";}}s:5:\"table\";a:3:{s:5:\"group\";s:18:\"Registration State\";s:11:\"entity type\";s:18:\"registration_state\";s:4:\"base\";a:3:{s:5:\"field\";s:21:\"registration_state_id\";s:5:\"title\";s:19:\"Registration states\";s:4:\"help\";s:0:\"\";}}s:21:\"registration_state_id\";a:6:{s:5:\"title\";s:39:\"Internal, numeric registration state ID\";s:4:\"help\";s:59:\"The ID used to identify this registration state internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:21:\"registration_state_id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:62:\"The machine-readable name identifying this registration state.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:42:\"Registration state \"description\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:11:\"description\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:13:\"default_state\";a:6:{s:5:\"title\";s:13:\"Default_state\";s:4:\"help\";s:44:\"Registration state \"default_state\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:13:\"default_state\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:37:\"Registration state \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:12:\"show_on_form\";a:6:{s:5:\"title\";s:12:\"Show_on_form\";s:4:\"help\";s:43:\"Registration state \"show_on_form\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:12:\"show_on_form\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:37:\"Registration state \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:37:\"Registration state \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:37:\"Registration state \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:18:\"Registration State\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:21:\"registration_state_id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:registration_type:en','a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:17:\"Registration type\";s:11:\"entity type\";s:17:\"registration_type\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:17:\"Registration type\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:38:\"Internal, numeric registration type ID\";s:4:\"help\";s:58:\"The ID used to identify this registration type internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:61:\"The machine-readable name identifying this registration type.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:36:\"Registration type \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"locked\";a:6:{s:5:\"title\";s:6:\"Locked\";s:4:\"help\";s:36:\"Registration type \"locked\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"locked\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:36:\"Registration type \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:36:\"Registration type \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:17:\"Registration type\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:role:en','a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}}',0,1355887229,1),('views_data:role_permission:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}s:10:\"permission\";a:4:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:21:\"The user permissions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_user_permissions\";}}}',0,1355887229,1),('views_data:rules_config:en','a:12:{s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Rules configuration\";s:11:\"entity type\";s:12:\"rules_config\";s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";s:19:\"Rules configuration\";s:4:\"help\";s:0:\"\";}}s:2:\"id\";a:6:{s:5:\"title\";s:40:\"Internal, numeric rules configuration ID\";s:4:\"help\";s:60:\"The ID used to identify this rules configuration internally.\";s:5:\"field\";a:4:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:2:\"id\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:21:\"Machine-readable name\";s:4:\"help\";s:63:\"The machine-readable name identifying this rules configuration.\";s:5:\"field\";a:3:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:4:\"name\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:5:\"label\";a:6:{s:5:\"title\";s:5:\"Label\";s:4:\"help\";s:25:\"The human readable label.\";s:5:\"field\";a:3:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"label\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"plugin\";a:6:{s:5:\"title\";s:6:\"Plugin\";s:4:\"help\";s:38:\"Rules configuration \"plugin\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"plugin\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"active\";a:6:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:38:\"Rules configuration \"active\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"active\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:38:\"Rules configuration \"weight\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"weight\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Rules configuration \"status\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"status\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:5:\"dirty\";a:6:{s:5:\"title\";s:5:\"Dirty\";s:4:\"help\";s:37:\"Rules configuration \"dirty\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:5:\"dirty\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:38:\"Rules configuration \"module\" property.\";s:5:\"field\";a:3:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:6:\"module\";s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:14:\"access_exposed\";a:6:{s:5:\"title\";s:14:\"Access_exposed\";s:4:\"help\";s:46:\"Rules configuration \"access_exposed\" property.\";s:5:\"field\";a:4:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:5:\"float\";b:0;}s:4:\"sort\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:10:\"real field\";s:14:\"access_exposed\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Rules configuration\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:search_dataset:en','a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}',0,1355887229,1),('views_data:search_index:en','a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}',0,1355887229,1),('views_data:search_node_links_from:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}',0,1355887229,1),('views_data:search_node_links_to:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}',0,1355887229,1),('views_data:search_total:en','a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}',0,1355887229,1),('views_data:system:en','a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"System\";s:4:\"base\";a:3:{s:5:\"field\";s:8:\"filename\";s:5:\"title\";s:25:\"Module/Theme/Theme engine\";s:4:\"help\";s:46:\"Modules/Themes/Theme engines in your codebase.\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:34:\"Module/Theme/Theme engine filename\";s:4:\"help\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"name\";a:6:{s:5:\"title\";s:30:\"Module/Theme/Theme engine name\";s:4:\"help\";s:32:\"The name of the item; e.g. node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"type\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_system_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"status\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:14:\"schema_version\";a:6:{s:5:\"title\";s:14:\"Schema version\";s:4:\"help\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:14:\"schema_version\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1355887229,1),('views_data:taxonomy_index:en','a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}',0,1355887229,1),('views_data:taxonomy_term_data:en','a:14:{s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:11:\"term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:28:\"reverse_taxonomy_forums_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:20:\"Content using Forums\";s:4:\"help\";s:50:\"Relate each Content with a Forums set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:15:\"taxonomy_forums\";s:11:\"field table\";s:26:\"field_data_taxonomy_forums\";s:11:\"field field\";s:19:\"taxonomy_forums_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:15:\"taxonomy_forums\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse_field_sponsor_sponsorship_level_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:31:\"Content using Sponsorship Level\";s:4:\"help\";s:61:\"Relate each Content with a Sponsorship Level set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:31:\"field_sponsor_sponsorship_level\";s:11:\"field table\";s:42:\"field_data_field_sponsor_sponsorship_level\";s:11:\"field field\";s:35:\"field_sponsor_sponsorship_level_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:31:\"field_sponsor_sponsorship_level\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:18:\"Taxonomy term flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"tid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:26:\"Taxonomy term flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"tid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Taxonomy term\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"tid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:taxonomy_term_hierarchy:en','a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:2:{s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:6:\"parent\";a:5:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:6:\"filter\";a:2:{s:4:\"help\";s:57:\"Filter the results of \"Taxonomy: Term\" by the parent pid.\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";}}}',0,1355887229,1),('views_data:taxonomy_vocabulary:en','a:9:{s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:24:\"Taxonomy vocabulary flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"vid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:32:\"Taxonomy vocabulary flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"vid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Taxonomy vocabulary\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:term_data:en','a:1:{s:8:\"moved to\";s:18:\"taxonomy_term_data\";}',0,1355887229,1),('views_data:term_hierarchy:en','a:1:{s:8:\"moved to\";s:23:\"taxonomy_term_hierarchy\";}',0,1355887229,1),('views_data:term_node:en','a:1:{s:8:\"moved to\";s:14:\"taxonomy_index\";}',0,1355887229,1),('views_data:users:en','a:38:{s:12:\"registration\";a:3:{s:5:\"title\";s:12:\"Registration\";s:4:\"help\";s:61:\"Associated registration via the registration\'s author entity.\";s:12:\"relationship\";a:5:{s:5:\"label\";s:12:\"Registration\";s:7:\"handler\";s:43:\"entity_views_handler_relationship_by_bundle\";s:4:\"base\";s:12:\"registration\";s:10:\"base field\";s:10:\"author_uid\";s:18:\"relationship field\";s:3:\"uid\";}}s:5:\"table\";a:4:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Cancel link\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:18:\"webform_submission\";a:4:{s:5:\"title\";s:18:\"Webform submission\";s:4:\"help\";s:38:\"Webform submissions of the given user.\";s:10:\"real field\";s:3:\"uid\";s:12:\"relationship\";a:4:{s:4:\"base\";s:19:\"webform_submissions\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:18:\"Webform Submission\";}}s:29:\"webform_submission_count_user\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:24:\"Webform submission count\";s:4:\"help\";s:48:\"The number of webform submissions for this user.\";s:7:\"handler\";s:38:\"webform_handler_field_submission_count\";s:10:\"count_type\";s:5:\"users\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to contact page\";s:4:\"help\";s:47:\"Provide a simple link to the user contact page.\";s:7:\"handler\";s:32:\"views_handler_field_contact_link\";}}s:27:\"reverse_field_speakers_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:14:\"field_speakers\";s:11:\"field table\";s:25:\"field_data_field_speakers\";s:11:\"field field\";s:24:\"field_speakers_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:44:\"Content referencing User from field_speakers\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:74:\"A bridge to the Content entity that is referencing User via field_speakers\";}}s:44:\"reverse_field_sponsor_related_attendees_node\";a:1:{s:12:\"relationship\";a:10:{s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:31:\"field_sponsor_related_attendees\";s:11:\"field table\";s:42:\"field_data_field_sponsor_related_attendees\";s:11:\"field field\";s:41:\"field_sponsor_related_attendees_target_id\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:61:\"Content referencing User from field_sponsor_related_attendees\";s:5:\"group\";s:16:\"Entity Reference\";s:5:\"title\";s:18:\"Referencing entity\";s:4:\"help\";s:91:\"A bridge to the Content entity that is referencing User via field_sponsor_related_attendees\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"User flag\";s:4:\"help\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"User flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:21:\"flag_user_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:22:\"User\'s flagged content\";s:4:\"help\";s:57:\"Limit results to users that have flagged certain content.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:38:\"flag_handler_relationship_user_content\";s:5:\"label\";s:20:\"user flagged content\";}}s:17:\"og_membership_rel\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:23:\"OG membership from User\";s:4:\"help\";s:50:\"The OG membership associated with the User entity.\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"user\";s:7:\"handler\";s:23:\"og_handler_relationship\";s:5:\"label\";s:23:\"OG membership from user\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:4:\"etid\";s:18:\"relationship field\";s:3:\"uid\";}}s:23:\"og_membership_rel_group\";a:4:{s:5:\"group\";s:13:\"OG membership\";s:5:\"title\";s:29:\"OG membership from User group\";s:4:\"help\";s:48:\"The OG membership associated with the User group\";s:12:\"relationship\";a:6:{s:6:\"entity\";s:4:\"user\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:29:\"OG membership from user group\";s:4:\"base\";s:13:\"og_membership\";s:10:\"base field\";s:3:\"gid\";s:18:\"relationship field\";s:3:\"uid\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}',0,1355887229,1),('views_data:users_roles:en','a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}',0,1355887229,1),('views_data:views:en','a:13:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:4:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}s:5:\"field\";a:3:{s:5:\"title\";s:4:\"View\";s:4:\"help\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:7:\"handler\";s:35:\"views_field_view_handler_field_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:47:\"Combine two fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:10:\"view_field\";a:3:{s:5:\"title\";s:23:\"View (Views field view)\";s:4:\"help\";s:81:\"Embed a view in an area. This can cause slow performance, so enable some caching.\";s:4:\"area\";a:2:{s:4:\"help\";s:80:\"Embed a views_field_view field in an area. This can also accept argument tokens.\";s:7:\"handler\";s:35:\"views_field_view_handler_field_view\";}}}',0,1355887229,1),('views_data:views_entity_comment:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Comment\";s:4:\"help\";s:67:\"The Comment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:14:\"entity_comment\";a:1:{s:10:\"left_table\";s:14:\"entity_comment\";}s:20:\"views_entity_comment\";a:1:{s:10:\"left_table\";s:20:\"views_entity_comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";s:7:\"Comment\";}}',0,1355887229,1),('views_data:views_entity_commerce_customer_profile:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:34:\"Rendered Commerce Customer profile\";s:4:\"help\";s:85:\"The Commerce Customer profile of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:25:\"commerce_customer_profile\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:25:\"commerce_customer_profile\";a:1:{s:10:\"left_table\";s:25:\"commerce_customer_profile\";}s:32:\"entity_commerce_customer_profile\";a:1:{s:10:\"left_table\";s:32:\"entity_commerce_customer_profile\";}s:38:\"views_entity_commerce_customer_profile\";a:1:{s:10:\"left_table\";s:38:\"views_entity_commerce_customer_profile\";}}s:11:\"entity type\";s:25:\"commerce_customer_profile\";s:5:\"group\";s:25:\"Commerce Customer Profile\";}}',0,1355887229,1),('views_data:views_entity_commerce_line_item:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Commerce Line item\";s:4:\"help\";s:78:\"The Commerce Line item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"commerce_line_item\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"commerce_line_item\";a:1:{s:10:\"left_table\";s:18:\"commerce_line_item\";}s:25:\"entity_commerce_line_item\";a:1:{s:10:\"left_table\";s:25:\"entity_commerce_line_item\";}s:31:\"views_entity_commerce_line_item\";a:1:{s:10:\"left_table\";s:31:\"views_entity_commerce_line_item\";}}s:11:\"entity type\";s:18:\"commerce_line_item\";s:5:\"group\";s:18:\"Commerce Line Item\";}}',0,1355887229,1),('views_data:views_entity_commerce_order:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:23:\"Rendered Commerce Order\";s:4:\"help\";s:74:\"The Commerce Order of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:14:\"commerce_order\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:14:\"commerce_order\";a:1:{s:10:\"left_table\";s:14:\"commerce_order\";}s:21:\"entity_commerce_order\";a:1:{s:10:\"left_table\";s:21:\"entity_commerce_order\";}s:27:\"views_entity_commerce_order\";a:1:{s:10:\"left_table\";s:27:\"views_entity_commerce_order\";}}s:11:\"entity type\";s:14:\"commerce_order\";s:5:\"group\";s:14:\"Commerce Order\";}}',0,1355887229,1),('views_data:views_entity_commerce_product:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:25:\"Rendered Commerce Product\";s:4:\"help\";s:76:\"The Commerce Product of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:16:\"commerce_product\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:16:\"commerce_product\";a:1:{s:10:\"left_table\";s:16:\"commerce_product\";}s:23:\"entity_commerce_product\";a:1:{s:10:\"left_table\";s:23:\"entity_commerce_product\";}s:29:\"views_entity_commerce_product\";a:1:{s:10:\"left_table\";s:29:\"views_entity_commerce_product\";}}s:11:\"entity type\";s:16:\"commerce_product\";s:5:\"group\";s:16:\"Commerce Product\";}}',0,1355887229,1),('views_data:views_entity_field_collection_item:en','a:3:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:30:\"Rendered Field collection item\";s:4:\"help\";s:81:\"The Field collection item of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:21:\"field_collection_item\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:21:\"field_collection_item\";a:1:{s:10:\"left_table\";s:21:\"field_collection_item\";}s:28:\"entity_field_collection_item\";a:1:{s:10:\"left_table\";s:28:\"entity_field_collection_item\";}s:34:\"views_entity_field_collection_item\";a:1:{s:10:\"left_table\";s:34:\"views_entity_field_collection_item\";}}s:11:\"entity type\";s:21:\"field_collection_item\";s:5:\"group\";s:21:\"Field collection item\";}}',0,1355887229,1),('views_data:views_entity_file:en','a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:11:\"entity_file\";a:1:{s:10:\"left_table\";s:11:\"entity_file\";}s:17:\"views_entity_file\";a:1:{s:10:\"left_table\";s:17:\"views_entity_file\";}s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";s:4:\"File\";}}',0,1355887229,1),('views_data:views_entity_node:en','a:5:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:4:{s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:17:\"views_entity_node\";a:1:{s:10:\"left_table\";s:17:\"views_entity_node\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}}',0,1355887229,1),('views_data:views_entity_og_membership:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered OG membership\";s:4:\"help\";s:73:\"The OG membership of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"og_membership\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:13:\"og_membership\";a:1:{s:10:\"left_table\";s:13:\"og_membership\";}s:20:\"entity_og_membership\";a:1:{s:10:\"left_table\";s:20:\"entity_og_membership\";}s:26:\"views_entity_og_membership\";a:1:{s:10:\"left_table\";s:26:\"views_entity_og_membership\";}}s:11:\"entity type\";s:13:\"og_membership\";s:5:\"group\";s:13:\"OG membership\";}}',0,1355887229,1),('views_data:views_entity_og_membership_type:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered OG membership type\";s:4:\"help\";s:78:\"The OG membership type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"og_membership_type\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"og_membership_type\";a:1:{s:10:\"left_table\";s:18:\"og_membership_type\";}s:25:\"entity_og_membership_type\";a:1:{s:10:\"left_table\";s:25:\"entity_og_membership_type\";}s:31:\"views_entity_og_membership_type\";a:1:{s:10:\"left_table\";s:31:\"views_entity_og_membership_type\";}}s:11:\"entity type\";s:18:\"og_membership_type\";s:5:\"group\";s:18:\"OG membership type\";}}',0,1355887229,1),('views_data:views_entity_registration:en','a:3:{s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:22:\"The URL of the entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:21:\"Rendered Registration\";s:4:\"help\";s:72:\"The Registration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"registration\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:12:\"registration\";a:1:{s:10:\"left_table\";s:12:\"registration\";}s:19:\"entity_registration\";a:1:{s:10:\"left_table\";s:19:\"entity_registration\";}s:25:\"views_entity_registration\";a:1:{s:10:\"left_table\";s:25:\"views_entity_registration\";}}s:11:\"entity type\";s:12:\"registration\";s:5:\"group\";s:12:\"Registration\";}}',0,1355887229,1),('views_data:views_entity_registration_state:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:27:\"Rendered Registration State\";s:4:\"help\";s:78:\"The Registration State of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:18:\"registration_state\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:18:\"registration_state\";a:1:{s:10:\"left_table\";s:18:\"registration_state\";}s:25:\"entity_registration_state\";a:1:{s:10:\"left_table\";s:25:\"entity_registration_state\";}s:31:\"views_entity_registration_state\";a:1:{s:10:\"left_table\";s:31:\"views_entity_registration_state\";}}s:11:\"entity type\";s:18:\"registration_state\";s:5:\"group\";s:18:\"Registration State\";}}',0,1355887229,1),('views_data:views_entity_registration_type:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:26:\"Rendered Registration type\";s:4:\"help\";s:77:\"The Registration type of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:17:\"registration_type\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:17:\"registration_type\";a:1:{s:10:\"left_table\";s:17:\"registration_type\";}s:24:\"entity_registration_type\";a:1:{s:10:\"left_table\";s:24:\"entity_registration_type\";}s:30:\"views_entity_registration_type\";a:1:{s:10:\"left_table\";s:30:\"views_entity_registration_type\";}}s:11:\"entity type\";s:17:\"registration_type\";s:5:\"group\";s:17:\"Registration type\";}}',0,1355887229,1),('views_data:views_entity_rules_config:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:28:\"Rendered Rules configuration\";s:4:\"help\";s:79:\"The Rules configuration of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:12:\"rules_config\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:12:\"rules_config\";a:1:{s:10:\"left_table\";s:12:\"rules_config\";}s:19:\"entity_rules_config\";a:1:{s:10:\"left_table\";s:19:\"entity_rules_config\";}s:25:\"views_entity_rules_config\";a:1:{s:10:\"left_table\";s:25:\"views_entity_rules_config\";}}s:11:\"entity type\";s:12:\"rules_config\";s:5:\"group\";s:19:\"Rules configuration\";}}',0,1355887229,1),('views_data:views_entity_taxonomy_term:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Taxonomy term\";s:4:\"help\";s:73:\"The Taxonomy term of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:20:\"entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:20:\"entity_taxonomy_term\";}s:26:\"views_entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:26:\"views_entity_taxonomy_term\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";s:13:\"Taxonomy term\";}}',0,1355887229,1),('views_data:views_entity_taxonomy_vocabulary:en','a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:26:\"entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:26:\"entity_taxonomy_vocabulary\";}s:32:\"views_entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:32:\"views_entity_taxonomy_vocabulary\";}}s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:5:\"group\";s:19:\"Taxonomy vocabulary\";}}',0,1355887229,1),('views_data:views_entity_user:en','a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}s:17:\"views_entity_user\";a:1:{s:10:\"left_table\";s:17:\"views_entity_user\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}',0,1355887229,1),('views_data:vocabulary:en','a:1:{s:8:\"moved to\";s:19:\"taxonomy_vocabulary\";}',0,1355887229,1),('views_data:webform:en','a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Webform\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:39:\"The open or closed status of a webform.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"webform_handler_field_webform_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:5:\"label\";s:6:\"Status\";s:7:\"handler\";s:37:\"webform_handler_filter_webform_status\";s:4:\"type\";s:11:\"open-closed\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}',0,1355887229,1),('views_data:webform_submissions:en','a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Webform submissions\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:19:\"Webform submissions\";s:4:\"help\";s:41:\"Submissions generated from Webform forms.\";}}s:3:\"sid\";a:6:{s:5:\"title\";s:3:\"Sid\";s:4:\"help\";s:36:\"The submission ID of the submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:3:\"Sid\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:52:\"The webform node this submission was generated from.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Webform Node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:41:\"The user who sent the webform submission.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:23:\"Webform Submission User\";}}s:8:\"is_draft\";a:5:{s:5:\"title\";s:5:\"Draft\";s:4:\"help\";s:41:\"Whether or not the submission is a draft.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"webform_handler_field_is_draft\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:31:\"webform_handler_filter_is_draft\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"submitted\";a:5:{s:5:\"title\";s:9:\"Submitted\";s:4:\"help\";s:39:\"The date this submission was submitted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:9:\"Submitted\";s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}}s:11:\"remote_addr\";a:5:{s:5:\"title\";s:14:\"Remote address\";s:4:\"help\";s:65:\"The remote IP address of the user that submitted this submission.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:14:\"Remote address\";s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:15:\"view_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:45:\"Provide a simple link to view the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:4:\"view\";}}s:15:\"edit_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:45:\"Provide a simple link to edit the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:4:\"edit\";}}s:17:\"delete_submission\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:47:\"Provide a simple link to delete the submission.\";s:7:\"handler\";s:37:\"webform_handler_field_submission_link\";s:9:\"link_type\";s:6:\"delete\";}}}',0,1355887229,1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_calculated_price`
--

DROP TABLE IF EXISTS `commerce_calculated_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_calculated_price` (
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module performing the calculation.',
  `module_key` mediumtext NOT NULL COMMENT 'A module specific key useful for indicating the context of a particular calculation, e.g. the IDs of Rules evaluated to produce the calculated price.',
  `entity_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of entity this price belongs to.',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity ID of the object this price belongs to.',
  `field_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of the field the calculated price relates to.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The languages.language of the entity.',
  `delta` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sequence number for this data item, used for multi-value fields',
  `amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `data` longtext COMMENT 'A serialized array of additional price data.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the price was calculated.',
  KEY `module` (`module`),
  KEY `entity_type` (`entity_type`),
  KEY `entity_id` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores pre-calculated dynamic prices.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_calculated_price`
--

LOCK TABLES `commerce_calculated_price` WRITE;
/*!40000 ALTER TABLE `commerce_calculated_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_calculated_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_checkout_pane`
--

DROP TABLE IF EXISTS `commerce_checkout_pane`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_checkout_pane` (
  `pane_id` varchar(255) NOT NULL COMMENT 'The machine readable name of the order state.',
  `page` varchar(255) NOT NULL DEFAULT '1' COMMENT 'The ID of the checkout page on which this pane appears.',
  `fieldset` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane should appear in a fieldset.',
  `collapsible` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating whether or not the pane should appear collapsed.',
  `collapsed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value indicating whether or not the pane should appear collapsed.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The sorting weight of the status for lists of statuses.',
  `enabled` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane is enabled.',
  `review` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value indicating whether or not the pane should appear on the checkout review.',
  PRIMARY KEY (`pane_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Checkout pane configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_checkout_pane`
--

LOCK TABLES `commerce_checkout_pane` WRITE;
/*!40000 ALTER TABLE `commerce_checkout_pane` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_checkout_pane` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_customer_profile`
--

DROP TABLE IF EXISTS `commerce_customer_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_customer_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a customer profile.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_customer_profile_revision.revision_id version identifier.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The commerce_customer_profile_type.type of this profile.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that this profile belongs to.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the profile is active or not.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the profile was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the profile was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `uid` (`uid`),
  KEY `customer_profile_type` (`type`),
  KEY `uid_by_type` (`uid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The base table for customer profiles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_customer_profile`
--

LOCK TABLES `commerce_customer_profile` WRITE;
/*!40000 ALTER TABLE `commerce_customer_profile` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_customer_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_customer_profile_revision`
--

DROP TABLE IF EXISTS `commerce_customer_profile_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_customer_profile_revision` (
  `profile_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_customer_profile.customer_id of the profile this revision belongs to.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this profile at this revision.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the profile is active or not.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`revision_id`),
  KEY `profile_id` (`profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_customer_profile_revision`
--

LOCK TABLES `commerce_customer_profile_revision` WRITE;
/*!40000 ALTER TABLE `commerce_customer_profile_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_customer_profile_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_line_item`
--

DROP TABLE IF EXISTS `commerce_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_line_item` (
  `line_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a line item.',
  `order_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The unique ID of the order the line item belongs to.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module defined type of this line item.',
  `line_item_label` varchar(255) NOT NULL COMMENT 'The merchant defined label for a line item.',
  `quantity` decimal(10,2) NOT NULL DEFAULT '0.00',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the line item was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the line item was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`line_item_id`),
  KEY `order_id` (`order_id`),
  KEY `line_item_type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The base table for line items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_line_item`
--

LOCK TABLES `commerce_line_item` WRITE;
/*!40000 ALTER TABLE `commerce_line_item` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_line_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_order`
--

DROP TABLE IF EXISTS `commerce_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_order` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an order.',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'The order number displayed to the customer.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_order_revision.revision_id version identifier.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The type of this order.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this order.',
  `mail` varchar(255) NOT NULL DEFAULT '' COMMENT 'The e-mail address associated with the order.',
  `status` varchar(255) NOT NULL COMMENT 'The status name of this order.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the order was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the order was most recently saved.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that created this order.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `order_number` (`order_number`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The base table for orders.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_order`
--

LOCK TABLES `commerce_order` WRITE;
/*!40000 ALTER TABLE `commerce_order` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_order` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_order_revision`
--

DROP TABLE IF EXISTS `commerce_order_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_order_revision` (
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_order.order_id of the order this revision belongs to.',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'The order number displayed to the customer for this revision.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns the order at this revision.',
  `mail` varchar(255) NOT NULL COMMENT 'The e-mail address associated with the order at this revision.',
  `status` varchar(255) NOT NULL COMMENT 'The status name of this revision.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `revision_hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that created this order.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`revision_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_order_revision`
--

LOCK TABLES `commerce_order_revision` WRITE;
/*!40000 ALTER TABLE `commerce_order_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_order_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product`
--

DROP TABLE IF EXISTS `commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product` (
  `product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a product, used internally only.',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The current commerce_product_revision.revision_id version identifier.',
  `sku` varchar(255) NOT NULL COMMENT 'The unique, human-readable identifier for a product.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this product, always treated as non-markup plain text.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The commerce_product_type.type of this product.',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The languages.language of this product.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this product.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether or not the product appears in lists and may be added to orders.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the product was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the product was most recently saved.',
  `data` longblob COMMENT 'A serialized array of additional data.',
  PRIMARY KEY (`product_id`),
  UNIQUE KEY `sku` (`sku`),
  UNIQUE KEY `revision_id` (`revision_id`),
  KEY `product_type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The base table for products.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product`
--

LOCK TABLES `commerce_product` WRITE;
/*!40000 ALTER TABLE `commerce_product` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product_revision`
--

DROP TABLE IF EXISTS `commerce_product_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product_revision` (
  `product_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The commerce_product.product_id of the product this revision belongs to.',
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this revision.',
  `sku` varchar(255) NOT NULL COMMENT 'The unique, human-readable identifier of a product for this revision.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this product for this revision',
  `revision_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns the product at this revision.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The status of this revision.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `revision_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this revision was created.',
  `data` longblob COMMENT 'A serialized array of additional data for this revision.',
  PRIMARY KEY (`revision_id`),
  KEY `product_id` (`product_id`),
  KEY `revision_uid` (`revision_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Saves information about each saved revision of a commerce...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product_revision`
--

LOCK TABLES `commerce_product_revision` WRITE;
/*!40000 ALTER TABLE `commerce_product_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `commerce_product_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_product_type`
--

DROP TABLE IF EXISTS `commerce_product_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_product_type` (
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a commerce_product of this type.',
  `revision` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Determine whether to create a new revision when a product of this type is updated.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about commerce_product types created...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_product_type`
--

LOCK TABLES `commerce_product_type` WRITE;
/*!40000 ALTER TABLE `commerce_product_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_product_type` VALUES ('cod_paid_event','Paid Event','A paid event product','',1),('product','Product','A basic product type.','',1);
/*!40000 ALTER TABLE `commerce_product_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `commerce_registration_node_settings`
--

DROP TABLE IF EXISTS `commerce_registration_node_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `commerce_registration_node_settings` (
  `nid` int(11) NOT NULL COMMENT 'The node ID.',
  `settings` mediumtext COMMENT 'Serialized array of settings for the node.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Registration settings for product display type nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commerce_registration_node_settings`
--

LOCK TABLES `commerce_registration_node_settings` WRITE;
/*!40000 ALTER TABLE `commerce_registration_node_settings` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `commerce_registration_node_settings` VALUES (1,'a:1:{s:17:\"hide_from_display\";i:0;}'),(2,'a:1:{s:17:\"hide_from_display\";i:0;}');
/*!40000 ALTER TABLE `commerce_registration_node_settings` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `conditional_fields`
--

DROP TABLE IF EXISTS `conditional_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conditional_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a dependency.',
  `dependee` int(11) NOT NULL COMMENT 'The id of the dependee field instance.',
  `dependent` int(11) NOT NULL COMMENT 'The id of the dependent field instance.',
  `options` longblob NOT NULL COMMENT 'Serialized data containing the options for the dependency.',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Stores dependencies between fields.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conditional_fields`
--

LOCK TABLES `conditional_fields` WRITE;
/*!40000 ALTER TABLE `conditional_fields` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `conditional_fields` VALUES (1,58,57,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:7:\"checked\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:5:{i:1;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:2;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:3;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:4;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:5;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}}s:12:\"element_edit\";a:2:{i:1;s:1:\"1\";i:3;i:0;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:5:{i:1;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:2;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:3;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:4;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:5;a:2:{i:1;s:1:\"1\";i:3;i:0;}}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:5:\"value\";a:0:{}s:6:\"values\";a:0:{}s:10:\"value_form\";a:0:{}}'),(2,58,39,'a:16:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:8:\"!checked\";s:8:\"grouping\";s:3:\"AND\";s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:12:\"element_view\";a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}s:21:\"element_view_per_role\";i:0;s:18:\"element_view_roles\";a:5:{i:1;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:2;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:3;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:4;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}i:5;a:5:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:5;i:0;i:3;i:0;i:4;i:0;}}s:12:\"element_edit\";a:2:{i:1;s:1:\"1\";i:3;i:0;}s:21:\"element_edit_per_role\";i:0;s:18:\"element_edit_roles\";a:5:{i:1;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:2;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:3;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:4;a:2:{i:1;s:1:\"1\";i:3;i:0;}i:5;a:2:{i:1;s:1:\"1\";i:3;i:0;}}s:8:\"selector\";s:0:\"\";s:10:\"values_set\";i:1;s:5:\"value\";a:0:{}s:6:\"values\";a:0:{}s:10:\"value_form\";a:0:{}}');
/*!40000 ALTER TABLE `conditional_fields` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique category ID.',
  `category` varchar(255) NOT NULL DEFAULT '' COMMENT 'Category name.',
  `recipients` longtext NOT NULL COMMENT 'Comma-separated list of recipient e-mail addresses.',
  `reply` longtext NOT NULL COMMENT 'Text of the auto-reply message.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The category’s weight.',
  `selected` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)',
  PRIMARY KEY (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Contact form category settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `contact` VALUES (1,'Website feedback','','',0,1);
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `content_access`
--

DROP TABLE IF EXISTS `content_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `settings` mediumtext,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_access`
--

LOCK TABLES `content_access` WRITE;
/*!40000 ALTER TABLE `content_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `content_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `context`
--

DROP TABLE IF EXISTS `context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `context` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The primary identifier for a context.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this context.',
  `tag` varchar(255) NOT NULL DEFAULT '' COMMENT 'Tag for this context.',
  `conditions` text COMMENT 'Serialized storage of all context condition settings.',
  `reactions` text COMMENT 'Serialized storage of all context reaction settings.',
  `condition_mode` int(11) DEFAULT '0' COMMENT 'Condition mode for this context.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Storage for normal (user-defined) contexts.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `context`
--

LOCK TABLES `context` WRITE;
/*!40000 ALTER TABLE `context` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `context` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longtext COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('date_no_time_','Date (no time)',1),('long','Long',1),('medium','Medium',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_collection_item`
--

DROP TABLE IF EXISTS `field_collection_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_collection_item` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique field collection item ID.',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of the field on the host entity embedding this entity.',
  PRIMARY KEY (`item_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Stores information about field collection items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_collection_item`
--

LOCK TABLES `field_collection_item` WRITE;
/*!40000 ALTER TABLE `field_collection_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_collection_item` VALUES (1,'field_room_slots_types_allowed'),(3,'field_room_slots_types_allowed'),(6,'field_room_slots_types_allowed');
/*!40000 ALTER TABLE `field_collection_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'taxonomy_forums','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:6:\"forums\";s:6:\"parent\";i:0;}}}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}}',1,0,0),(2,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(3,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:8:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}s:5:\"table\";s:13:\"filter_format\";}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";i:0;s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"3\";}',1,1,0),(4,'field_profile_first','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(5,'field_profile_interests','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(6,'field_profile_job_title','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(7,'field_profile_last','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(8,'field_profile_org','text','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(9,'field_slot_types_allowed','list_cts','field_select_ct',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{s:11:\"bof_session\";s:11:\"bof_session\";s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(10,'field_slot_types_capacity','number_integer','number',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(11,'field_slot_types_time_slot','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:10:\"body:value\";s:8:\"property\";s:3:\"nid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"node\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(12,'field_room_capacity','number_integer','number',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(13,'field_room_photo','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(14,'field_room_slots_types_allowed','field_collection','field_collection',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:1:{s:4:\"path\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(15,'field_accepted','list_integer','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"2\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{i:0;s:11:\"Unprocessed\";i:1;s:8:\"Accepted\";i:2;s:8:\"Declined\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";i:0;s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(16,'field_session_timeslot','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:21:\"field_collection_item\";a:2:{s:5:\"table\";s:21:\"field_collection_item\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:7:\"item_id\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:3:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:2:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:1;}}s:4:\"view\";a:3:{s:4:\"args\";a:0:{}s:12:\"display_name\";s:17:\"entityreference_1\";s:9:\"view_name\";s:20:\"cod_session_timeslot\";}}s:11:\"target_type\";s:21:\"field_collection_item\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(17,'field_experience','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{s:8:\"advanced\";s:8:\"Advanced\";s:8:\"beginner\";s:8:\"Beginner\";s:12:\"intermediate\";s:12:\"Intermediate\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(18,'field_slides','file','file',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:4:{s:15:\"display_default\";i:1;s:13:\"display_field\";i:1;s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";i:0;s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,1,0),(19,'field_speakers','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:25:\"field_profile_first:value\";s:8:\"property\";s:3:\"uid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(20,'field_track','list_text','list',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:3:{s:14:\"allowed_values\";a:3:{s:7:\"Track 1\";s:7:\"Track 1\";s:7:\"Track 2\";s:7:\"Track 2\";s:7:\"Track 3\";s:7:\"Track 3\";}s:23:\"allowed_values_function\";s:0:\"\";s:17:\"field_permissions\";a:5:{s:6:\"create\";s:6:\"create\";s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";s:8:\"edit own\";s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(21,'field_slot_datetime','datetime','date',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:6:{s:17:\"field_permissions\";a:5:{s:6:\"create\";i:0;s:4:\"edit\";s:4:\"edit\";s:8:\"edit own\";i:0;s:4:\"view\";s:4:\"view\";s:8:\"view own\";i:0;}s:11:\"granularity\";a:5:{s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:5:\"month\";s:5:\"month\";s:4:\"year\";s:4:\"year\";}s:6:\"repeat\";i:0;s:11:\"timezone_db\";s:3:\"UTC\";s:6:\"todate\";s:8:\"required\";s:11:\"tz_handling\";s:4:\"site\";}s:12:\"translatable\";s:1:\"1\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,1,0),(22,'field_dates','datestamp','date',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:6:{s:11:\"cache_count\";s:1:\"4\";s:13:\"cache_enabled\";i:0;s:11:\"granularity\";a:6:{s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";s:5:\"month\";s:5:\"month\";s:6:\"second\";i:0;s:4:\"year\";s:4:\"year\";}s:11:\"timezone_db\";s:3:\"UTC\";s:6:\"todate\";s:8:\"optional\";s:11:\"tz_handling\";s:4:\"site\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(23,'field_image_cache','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(24,'field_registration','registration','registration',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:17:\"registration_type\";a:2:{s:5:\"table\";s:17:\"registration_type\";s:7:\"columns\";a:1:{s:17:\"registration_type\";s:4:\"name\";}}}s:7:\"indexes\";a:1:{s:17:\"registration_type\";a:1:{i:0;s:17:\"registration_type\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(25,'field_sponsor_body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(26,'field_sponsor_logo','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(27,'field_sponsor_related_attendees','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:5:\"users\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"uid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:8:\"settings\";a:4:{s:7:\"handler\";s:4:\"base\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}}s:4:\"sort\";a:4:{s:9:\"direction\";s:3:\"ASC\";s:5:\"field\";s:25:\"field_profile_first:value\";s:8:\"property\";s:3:\"uid\";s:4:\"type\";s:4:\"none\";}s:14:\"target_bundles\";a:0:{}}s:14:\"handler_submit\";s:14:\"Change handler\";s:11:\"target_type\";s:4:\"user\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',-1,0,0),(28,'field_sponsor_sponsorship_level','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:17:\"sponsorship_level\";s:6:\"parent\";s:1:\"0\";}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(29,'field_sponsor_url','link_field','link',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}s:8:\"settings\";a:7:{s:10:\"attributes\";a:3:{s:5:\"class\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:6:\"target\";s:7:\"default\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";i:80;}s:13:\"enable_tokens\";i:1;s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";i:128;s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(30,'commerce_customer_address','addressfield','addressfield',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:25:\"commerce_customer_profile\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:0:{}}',1,0,0),(31,'commerce_line_items','commerce_line_item_reference','commerce_line_item',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:12:\"line_item_id\";a:2:{s:5:\"table\";s:18:\"commerce_line_item\";s:7:\"columns\";a:1:{s:12:\"line_item_id\";s:12:\"line_item_id\";}}}s:7:\"indexes\";a:1:{s:12:\"line_item_id\";a:1:{i:0;s:12:\"line_item_id\";}}}',-1,0,0),(32,'commerce_order_total','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(33,'commerce_customer_billing','commerce_customer_profile_reference','commerce_customer',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:14:\"commerce_order\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:1:{s:12:\"profile_type\";s:7:\"billing\";}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:10:\"profile_id\";a:2:{s:5:\"table\";s:17:\"commerce_customer\";s:7:\"columns\";a:1:{s:10:\"profile_id\";s:10:\"profile_id\";}}}s:7:\"indexes\";a:1:{s:10:\"profile_id\";a:1:{i:0;s:10:\"profile_id\";}}}',1,0,0),(34,'commerce_unit_price','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(35,'commerce_total','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(36,'commerce_product','commerce_product_reference','commerce_product_reference',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:10:\"product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}}s:7:\"indexes\";a:1:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}}}',1,0,0),(37,'commerce_display_path','text','text',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:18:\"commerce_line_item\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(38,'commerce_price','commerce_price','commerce_price',1,'field_sql_storage','field_sql_storage',1,1,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:16:\"commerce_product\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:14:\"currency_price\";a:2:{i:0;s:6:\"amount\";i:1;s:13:\"currency_code\";}}}',1,0,0),(39,'field_event_product','commerce_product_reference','commerce_product_reference',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:1:{s:10:\"product_id\";a:2:{s:5:\"table\";s:16:\"commerce_product\";s:7:\"columns\";a:1:{s:10:\"product_id\";s:10:\"product_id\";}}}s:7:\"indexes\";a:1:{s:10:\"product_id\";a:1:{i:0;s:10:\"product_id\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(40,'field_paid_event','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:0:\"\";i:1;s:20:\"This is a paid event\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}}',1,0,0),(41,'og_membership_request','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:12:\"entity_types\";a:1:{i:0;s:13:\"og_membership\";}s:12:\"translatable\";b:0;s:8:\"settings\";a:0:{}s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}}',1,0,0),(42,'group_group','list_boolean','list',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;s:11:\"Not a group\";i:1;s:5:\"Group\";}s:23:\"allowed_values_function\";s:0:\"\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:0:{}s:7:\"indexes\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}}',1,0,0),(43,'og_user_node','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:6:{s:8:\"settings\";a:4:{s:7:\"handler\";s:2:\"og\";s:14:\"handler_submit\";s:14:\"Change handler\";s:16:\"handler_settings\";a:3:{s:9:\"behaviors\";a:1:{s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}}s:14:\"target_bundles\";a:0:{}s:15:\"membership_type\";s:26:\"og_membership_type_default\";}s:11:\"target_type\";s:4:\"node\";}s:12:\"entity_types\";a:0:{}s:12:\"translatable\";b:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";i:1;}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}}',-1,0,0),(44,'og_group_ref','entityreference','entityreference',1,'field_sql_storage','field_sql_storage',1,0,'a:9:{s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:2:\"og\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:5:\"event\";s:5:\"event\";}s:4:\"sort\";a:1:{s:4:\"type\";s:4:\"none\";}s:15:\"membership_type\";s:26:\"og_membership_type_default\";s:9:\"behaviors\";a:2:{s:17:\"views-select-list\";a:1:{s:6:\"status\";i:0;}s:11:\"og_behavior\";a:1:{s:6:\"status\";b:1;}}}s:14:\"handler_submit\";s:14:\"Change handler\";}s:11:\"target_type\";s:4:\"node\";s:12:\"entity_types\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_og_group_ref\";a:1:{s:9:\"target_id\";s:22:\"og_group_ref_target_id\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_og_group_ref\";a:1:{s:9:\"target_id\";s:22:\"og_group_ref_target_id\";}}}}}s:12:\"foreign keys\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"nid\";}}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:2:\"id\";s:2:\"44\";s:17:\"field_permissions\";a:1:{s:4:\"type\";s:1:\"0\";}}',-1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,1,'taxonomy_forums','node','forum','a:6:{s:5:\"label\";s:6:\"Forums\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"options_select\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"module\";s:7:\"options\";}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:6:\"teaser\";a:5:{s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(2,2,'comment_body','comment','comment_node_forum','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(3,3,'body','node','forum','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:1;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:11;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(4,2,'comment_body','comment','comment_node_webform','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(5,3,'body','node','webform','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";i:31;s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(6,2,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(7,3,'body','node','page','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;}}',0),(8,2,'comment_body','comment','comment_node_event','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(9,2,'comment_body','comment','comment_node_room','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(10,2,'comment_body','comment','comment_node_schedule_item','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(11,2,'comment_body','comment','comment_node_session','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(12,2,'comment_body','comment','comment_node_time_slot','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(13,4,'field_profile_first','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"First name\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"7\";}}',0),(14,5,'field_profile_interests','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}}s:5:\"label\";s:9:\"Interests\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";s:1:\"5\";}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";s:2:\"11\";}}',0),(15,6,'field_profile_job_title','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:3;}}s:5:\"label\";s:9:\"Job title\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:2:\"10\";}}',0),(16,7,'field_profile_last','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:1;}}s:5:\"label\";s:9:\"Last name\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"8\";}}',0),(17,8,'field_profile_org','user','user','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:2;}}s:5:\"label\";s:12:\"Organization\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";s:1:\"0\";s:18:\"user_register_form\";i:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";s:1:\"9\";}}',0),(18,9,'field_slot_types_allowed','field_collection_item','field_room_slots_types_allowed','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:22:\"Allowed Schedule Types\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"1\";}}',0),(19,10,'field_slot_types_capacity','field_collection_item','field_room_slots_types_allowed','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:2;}}s:5:\"label\";s:14:\"Types Capacity\";s:8:\"required\";i:1;s:8:\"settings\";a:5:{s:3:\"max\";s:0:\"\";s:3:\"min\";s:1:\"1\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"weight\";s:1:\"3\";}}',0),(20,11,'field_slot_types_time_slot','field_collection_item','field_room_slots_types_allowed','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}}s:5:\"label\";s:9:\"Time Slot\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:4:{s:6:\"action\";s:4:\"hide\";s:8:\"fallback\";s:4:\"none\";s:9:\"skip_perm\";s:17:\"use admin toolbar\";s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"2\";}}',0),(21,3,'body','node','room','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"3\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"3\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";}',0),(22,12,'field_room_capacity','node','room','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:39:\"Total capacity of the room, in persons.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:4:{s:17:\"decimal_separator\";s:1:\".\";s:13:\"prefix_suffix\";b:1;s:5:\"scale\";i:0;s:18:\"thousand_separator\";s:1:\" \";}s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";s:1:\"1\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:19:\"Total room capacity\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:3:\"max\";s:0:\"\";s:3:\"min\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:6:\"number\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"weight\";s:1:\"2\";}}',0),(23,13,'field_room_photo','node','room','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Photo\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"4\";}}',0),(24,14,'field_room_slots_types_allowed','node','room','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:16:\"field_collection\";s:8:\"settings\";a:5:{s:3:\"add\";s:3:\"Add\";s:6:\"delete\";s:6:\"Delete\";s:11:\"description\";b:1;s:4:\"edit\";s:4:\"Edit\";s:9:\"view_mode\";s:4:\"full\";}s:4:\"type\";s:21:\"field_collection_view\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:18:\"Allowed Slot Types\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:16:\"field_collection\";s:8:\"settings\";a:0:{}s:4:\"type\";s:23:\"field_collection_hidden\";s:6:\"weight\";s:2:\"31\";}}',0),(25,3,'body','node','schedule_item','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"2\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";}',0),(26,15,'field_accepted','node','schedule_item','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Status\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"3\";}}',0),(27,16,'field_session_timeslot','node','schedule_item','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:9;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"4\";}}',0),(28,3,'body','node','session','a:8:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"2\";}s:11:\"widget_type\";s:26:\"text_textarea_with_summary\";}',0),(29,15,'field_accepted','node','session','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"8\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Status\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:2:\"32\";}}',0),(30,17,'field_experience','node','session','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"6\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:16:\"Experience level\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"5\";}}',0),(31,16,'field_session_timeslot','node','session','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:61:\"Select the relevant time slots this session should appear at.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:12;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:2:\"33\";}}',0),(32,18,'field_slides','node','session','a:6:{s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:6:\"Slides\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:17:\"description_field\";i:0;s:14:\"file_directory\";s:6:\"slides\";s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:12:\"max_filesize\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"file\";s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";s:1:\"3\";}}',0),(33,19,'field_speakers','node','session','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:9;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Speaker(s)\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:33:\"entityreference_autocomplete_tags\";s:6:\"weight\";s:1:\"1\";}}',0),(34,20,'field_track','node','session','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"inline\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";s:1:\"5\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Track\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";s:1:\"4\";}}',0),(35,21,'field_slot_datetime','node','time_slot','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:4:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}s:4:\"full\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";s:16:\"show_repeat_rule\";s:4:\"show\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"0\";}}s:5:\"label\";s:13:\"Date and time\";s:8:\"required\";i:1;s:8:\"settings\";a:6:{s:14:\"default_format\";s:6:\"medium\";s:13:\"default_value\";s:3:\"now\";s:14:\"default_value2\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:8:{s:15:\"display_all_day\";i:0;s:9:\"increment\";s:1:\"1\";s:12:\"input_format\";s:13:\"m/d/Y - H:i:s\";s:19:\"input_format_custom\";s:0:\"\";s:14:\"label_position\";s:5:\"above\";s:16:\"repeat_collapsed\";i:0;s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";}s:4:\"type\";s:11:\"date_select\";s:6:\"weight\";s:2:\"-4\";}}',0),(36,3,'body','node','event','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";s:1:\"0\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}}',0),(37,22,'field_dates','node','event','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:5:{s:11:\"format_type\";s:4:\"long\";s:6:\"fromto\";s:4:\"both\";s:13:\"multiple_from\";s:0:\"\";s:15:\"multiple_number\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}s:4:\"type\";s:12:\"date_default\";s:6:\"weight\";s:1:\"1\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Dates\";s:8:\"required\";i:0;s:8:\"settings\";a:5:{s:13:\"default_value\";s:3:\"now\";s:14:\"default_value2\";s:4:\"same\";s:18:\"default_value_code\";s:0:\"\";s:19:\"default_value_code2\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"date\";s:8:\"settings\";a:6:{s:9:\"increment\";s:2:\"15\";s:12:\"input_format\";s:14:\"m/d/Y - g:i:sa\";s:19:\"input_format_custom\";s:0:\"\";s:14:\"label_position\";s:5:\"above\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";}s:4:\"type\";s:10:\"date_popup\";s:6:\"weight\";s:1:\"2\";}}',0),(38,23,'field_image_cache','node','event','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";s:1:\"2\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"3\";}}',0),(39,24,'field_registration','node','event','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:10:\"free_event\";}}s:11:\"description\";s:91:\"If this is a free event, then you can choose which registration type to use for this event.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:17:\"registration_form\";s:6:\"weight\";s:1:\"3\";}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Registration\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:8:\"capacity\";s:1:\"0\";s:8:\"reminder\";a:2:{s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:0:\"\";s:17:\"reminder_template\";s:0:\"\";}s:13:\"send_reminder\";i:0;}s:10:\"scheduling\";a:2:{s:5:\"close\";s:0:\"\";s:4:\"open\";s:0:\"\";}s:8:\"settings\";a:2:{s:12:\"from_address\";s:19:\"example@example.com\";s:22:\"multiple_registrations\";i:0;}s:6:\"status\";i:1;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:19:\"registration_select\";s:6:\"weight\";s:1:\"6\";}}',0),(40,2,'comment_body','comment','comment_node_sponsor','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(41,25,'field_sponsor_body','node','sponsor','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:0;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}}',0),(42,26,'field_sponsor_logo','node','sponsor','a:6:{s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:0:\"\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:4:\"Logo\";s:8:\"required\";i:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";i:0;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:0:\"\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";s:1:\"4\";}}',0),(43,27,'field_sponsor_related_attendees','node','sponsor','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:1;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:17:\"Related Attendees\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"path\";s:0:\"\";s:4:\"size\";s:2:\"60\";}s:4:\"type\";s:28:\"entityreference_autocomplete\";s:6:\"weight\";s:1:\"2\";}}',0),(44,28,'field_sponsor_sponsorship_level','node','sponsor','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:0:{}s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";i:5;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:17:\"Sponsorship Level\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"7\";}}',0),(45,29,'field_sponsor_url','node','sponsor','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:2;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Sponsor URL\";s:8:\"required\";i:0;s:8:\"settings\";a:10:{s:10:\"attributes\";a:5:{s:5:\"class\";s:0:\"\";s:18:\"configurable_title\";i:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:13:\"enable_tokens\";i:1;s:10:\"rel_remove\";s:7:\"default\";s:5:\"title\";s:8:\"optional\";s:15:\"title_maxlength\";s:3:\"128\";s:11:\"title_value\";s:0:\"\";s:3:\"url\";i:0;s:18:\"user_register_form\";b:0;s:12:\"validate_url\";i:1;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:4:\"link\";s:8:\"settings\";a:0:{}s:4:\"type\";s:10:\"link_field\";s:6:\"weight\";s:1:\"3\";}}',0),(46,30,'commerce_customer_address','commerce_customer_profile','billing','a:6:{s:5:\"label\";s:7:\"Address\";s:8:\"required\";b:1;s:6:\"widget\";a:4:{s:4:\"type\";s:21:\"addressfield_standard\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:15:\"format_handlers\";a:2:{i:0;s:7:\"address\";i:1;s:12:\"name-oneline\";}s:19:\"available_countries\";a:0:{}}s:6:\"module\";s:12:\"addressfield\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:20:\"addressfield_default\";s:6:\"weight\";i:-10;s:8:\"settings\";a:2:{s:19:\"use_widget_handlers\";i:1;s:15:\"format_handlers\";a:1:{i:0;s:7:\"address\";}}s:6:\"module\";s:12:\"addressfield\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:11:\"description\";s:0:\"\";}',0),(47,31,'commerce_line_items','commerce_order','commerce_order','a:6:{s:5:\"label\";s:10:\"Line items\";s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"commerce_line_item_manager\";s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}s:6:\"module\";s:18:\"commerce_line_item\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:8:\"customer\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:33:\"commerce_line_item_reference_view\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"view\";s:32:\"commerce_line_item_table|default\";}s:6:\"module\";s:18:\"commerce_line_item\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(48,32,'commerce_order_total','commerce_order','commerce_order','a:6:{s:5:\"label\";s:11:\"Order total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:-8;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:6:{s:13:\"administrator\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:8:\"customer\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:4:\"type\";s:35:\"commerce_price_formatted_components\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:-8;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(49,33,'commerce_customer_billing','commerce_order','commerce_order','a:6:{s:5:\"label\";s:19:\"Billing information\";s:6:\"widget\";a:4:{s:4:\"type\";s:33:\"commerce_customer_profile_manager\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:8:\"customer\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}s:13:\"administrator\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:43:\"commerce_customer_profile_reference_display\";s:6:\"weight\";i:-5;s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"commerce_customer\";}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(50,34,'commerce_unit_price','commerce_line_item','product','a:6:{s:5:\"label\";s:10:\"Unit price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:5:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(51,35,'commerce_total','commerce_line_item','product','a:6:{s:5:\"label\";s:5:\"Total\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:5:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";b:0;}s:6:\"weight\";i:1;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(52,36,'commerce_product','commerce_line_item','product','a:6:{s:5:\"label\";s:7:\"Product\";s:8:\"required\";b:1;s:8:\"settings\";a:3:{s:19:\"referenceable_types\";a:0:{}s:15:\"field_injection\";b:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:39:\"commerce_product_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:29:\"commerce_product/autocomplete\";}s:6:\"module\";s:26:\"commerce_product_reference\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:5:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:30:\"show_single_product_attributes\";b:0;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:8:\"settings\";a:5:{s:13:\"show_quantity\";b:0;s:16:\"default_quantity\";i:1;s:7:\"combine\";b:1;s:30:\"show_single_product_attributes\";b:0;s:14:\"line_item_type\";s:7:\"product\";}s:6:\"module\";s:13:\"commerce_cart\";s:6:\"weight\";i:2;}}s:11:\"description\";s:0:\"\";}',0),(53,37,'commerce_display_path','commerce_line_item','product','a:6:{s:5:\"label\";s:12:\"Display path\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:7:\"display\";a:2:{s:7:\"display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:3;}}s:11:\"description\";s:0:\"\";}',0),(54,38,'commerce_price','commerce_product','product','a:6:{s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:6:\"module\";s:14:\"commerce_price\";}s:7:\"display\";a:9:{s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:13:\"diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:32:\"commerce_line_item_diff_standard\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:24:\"commerce_line_item_token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:6:\"weight\";i:0;s:6:\"module\";s:14:\"commerce_price\";}}s:11:\"description\";s:0:\"\";}',0),(55,38,'commerce_price','commerce_product','cod_paid_event','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:6:{s:26:\"commerce_line_item_display\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:9:\"line_item\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:11:\"node_teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}s:5:\"token\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:11:\"calculation\";s:21:\"calculated_sell_price\";}s:4:\"type\";s:31:\"commerce_price_formatted_amount\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Price\";s:8:\"required\";b:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:14:\"commerce_price\";s:8:\"settings\";a:1:{s:13:\"currency_code\";s:7:\"default\";}s:4:\"type\";s:19:\"commerce_price_full\";s:6:\"weight\";s:1:\"0\";}}',0),(56,24,'field_registration','commerce_product','cod_paid_event','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:17:\"registration_type\";s:10:\"paid_event\";}}s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:20:\"registration_default\";s:6:\"weight\";i:1;}s:9:\"line_item\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:11:\"node_teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:12:\"Registration\";s:8:\"required\";i:1;s:8:\"settings\";a:2:{s:29:\"default_registration_settings\";a:5:{s:8:\"capacity\";s:1:\"0\";s:8:\"reminder\";a:2:{s:17:\"reminder_settings\";a:2:{s:13:\"reminder_date\";s:0:\"\";s:17:\"reminder_template\";s:0:\"\";}s:13:\"send_reminder\";i:0;}s:10:\"scheduling\";a:2:{s:5:\"close\";s:0:\"\";s:4:\"open\";s:0:\"\";}s:8:\"settings\";a:3:{s:12:\"from_address\";s:0:\"\";s:22:\"multiple_registrations\";i:0;s:32:\"registration_entity_access_roles\";a:3:{i:2;i:0;i:3;i:0;i:4;i:0;}}s:6:\"status\";i:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:0;s:6:\"module\";s:12:\"registration\";s:8:\"settings\";a:0:{}s:4:\"type\";s:19:\"registration_select\";s:6:\"weight\";s:2:\"37\";}}',0),(57,39,'field_event_product','node','event','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:153:\"If this event costs money, choose the event product here. The event product will contain the registration type field. You can create this product inline.\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:13:\"commerce_cart\";s:8:\"settings\";a:5:{s:7:\"combine\";b:1;s:16:\"default_quantity\";i:1;s:14:\"line_item_type\";s:7:\"product\";s:13:\"show_quantity\";b:0;s:30:\"show_single_product_attributes\";b:0;}s:4:\"type\";s:30:\"commerce_cart_add_to_cart_form\";s:6:\"weight\";i:4;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Product\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"field_injection\";i:1;s:19:\"referenceable_types\";a:2:{s:14:\"cod_paid_event\";s:14:\"cod_paid_event\";s:7:\"product\";i:0;}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:18:\"inline_entity_form\";s:8:\"settings\";a:2:{s:6:\"fields\";a:0:{}s:13:\"type_settings\";a:5:{s:14:\"allow_existing\";i:1;s:18:\"autogenerate_title\";i:1;s:17:\"delete_references\";i:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:22:\"use_variation_language\";i:0;}}s:4:\"type\";s:18:\"inline_entity_form\";s:6:\"weight\";s:1:\"7\";}}',0),(58,40,'field_paid_event','node','event','a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:11:\"description\";s:79:\"If this is a paid event, check this box to enable the product selection section\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:4:\"list\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"weight\";i:6;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:10:\"Paid Event\";s:8:\"required\";i:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";s:1:\"4\";}}',0),(59,41,'og_membership_request','og_membership','og_membership_type_default','a:6:{s:5:\"label\";s:15:\"Request message\";s:11:\"description\";s:61:\"This is the text a user may send to the group administrators.\";s:8:\"required\";b:0;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}}',0),(60,42,'group_group','node','event','a:9:{s:5:\"label\";s:5:\"Group\";s:11:\"description\";s:33:\"Determine if this is an OG group.\";s:13:\"display_label\";i:1;s:6:\"widget\";a:4:{s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:2:{s:7:\"og_hide\";b:1;s:13:\"display_label\";i:0;}s:4:\"type\";s:13:\"options_onoff\";s:6:\"weight\";i:0;}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:18:\"og_group_subscribe\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:18:\"og_group_subscribe\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:18:\"og_group_subscribe\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:10:\"field_name\";b:0;}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:7;}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:8:\"required\";b:0;}',0),(61,43,'og_user_node','user','user','a:7:{s:5:\"label\";s:16:\"Group membership\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:12;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:5;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(62,44,'og_group_ref','node','session','a:7:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:34;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:13;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(63,44,'og_group_ref','node','schedule_item','a:9:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:5:{s:6:\"weight\";i:31;s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:2:{s:11:\"prepopulate\";a:4:{s:6:\"status\";i:1;s:6:\"action\";s:4:\"hide\";s:8:\"fallback\";s:8:\"redirect\";s:9:\"skip_perm\";s:1:\"0\";}s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:10;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:22:\"default_value_function\";s:47:\"entityreference_prepopulate_field_default_value\";}',0),(65,44,'og_group_ref','node','time_slot','a:7:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:3;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:1;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(66,44,'og_group_ref','field_collection_item','field_room_slots_types_allowed','a:8:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:5:{s:6:\"weight\";s:1:\"5\";s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:6:\"active\";i:0;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:2:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:6:\"module\";s:15:\"entityreference\";s:6:\"weight\";i:3;}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";}',0),(67,44,'og_group_ref','node','room','a:7:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:32;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:5;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(68,2,'comment_body','comment','comment_node_bof_session','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(69,3,'body','node','bof_session','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;}}s:5:\"label\";s:11:\"Description\";s:8:\"required\";i:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";i:1;s:15:\"text_processing\";s:1:\"1\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";s:2:\"20\";s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";s:1:\"1\";}}',0),(70,16,'field_session_timeslot','node','bof_session','a:8:{s:13:\"default_value\";N;s:22:\"default_value_function\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:6:\"module\";s:15:\"entityreference\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:4:\"type\";s:21:\"entityreference_label\";s:6:\"weight\";i:3;}s:7:\"listing\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:0;}}s:5:\"label\";s:20:\"Session Time Slot(s)\";s:8:\"required\";i:0;s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:11:\"prepopulate\";a:1:{s:6:\"status\";i:0;}}s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";s:1:\"3\";}}',0),(71,44,'og_group_ref','node','bof_session','a:7:{s:5:\"label\";s:15:\"Groups audience\";s:6:\"widget\";a:4:{s:4:\"type\";s:10:\"og_complex\";s:6:\"module\";s:2:\"og\";s:8:\"settings\";a:0:{}s:6:\"weight\";i:5;}s:8:\"settings\";a:2:{s:9:\"behaviors\";a:1:{s:9:\"og_widget\";a:3:{s:6:\"status\";b:1;s:7:\"default\";a:1:{s:11:\"widget_type\";s:14:\"options_select\";}s:5:\"admin\";a:1:{s:11:\"widget_type\";s:28:\"entityreference_autocomplete\";}}}s:18:\"user_register_form\";b:0;}s:10:\"view modes\";a:2:{s:4:\"full\";a:3:{s:5:\"label\";s:4:\"Full\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:3:{s:5:\"label\";s:6:\"Teaser\";s:4:\"type\";s:15:\"og_list_default\";s:15:\"custom settings\";b:0;}}s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:4:\"type\";s:15:\"og_list_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"og_ui\";s:6:\"weight\";i:4;}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_body` VALUES ('node','event',0,1,1,'und',0,'event test','','filtered_html'),('node','event',0,2,2,'und',0,'OG groups','','filtered_html'),('node','room',0,3,3,'und',0,'Room entity ref','','filtered_html'),('node','room',0,4,4,'und',0,'hello room','','filtered_html'),('node','session',0,9,9,'und',0,'my cool session','','filtered_html');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_customer_address`
--

DROP TABLE IF EXISTS `field_data_commerce_customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_customer_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_address_country` varchar(2) DEFAULT '' COMMENT 'Two letter ISO country code of this address.',
  `commerce_customer_address_administrative_area` varchar(255) DEFAULT '' COMMENT 'The administrative area of this address. (i.e. State/Province)',
  `commerce_customer_address_sub_administrative_area` varchar(255) DEFAULT '' COMMENT 'The sub administrative area of this address.',
  `commerce_customer_address_locality` varchar(255) DEFAULT '' COMMENT 'The locality of this address. (i.e. City)',
  `commerce_customer_address_dependent_locality` varchar(255) DEFAULT '' COMMENT 'The dependent locality of this address.',
  `commerce_customer_address_postal_code` varchar(255) DEFAULT '' COMMENT 'The postal code of this address.',
  `commerce_customer_address_thoroughfare` varchar(255) DEFAULT '' COMMENT 'The thoroughfare of this address. (i.e. Street address)',
  `commerce_customer_address_premise` varchar(255) DEFAULT '' COMMENT 'The premise of this address. (i.e. Apartment / Suite number)',
  `commerce_customer_address_sub_premise` varchar(255) DEFAULT '' COMMENT 'The sub_premise of this address.',
  `commerce_customer_address_organisation_name` varchar(255) DEFAULT '' COMMENT 'Contents of a primary OrganisationName element in the xNL XML.',
  `commerce_customer_address_name_line` varchar(255) DEFAULT '' COMMENT 'Contents of a primary NameLine element in the xNL XML.',
  `commerce_customer_address_first_name` varchar(255) DEFAULT '' COMMENT 'Contents of the FirstName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_last_name` varchar(255) DEFAULT '' COMMENT 'Contents of the LastName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_data` longtext COMMENT 'Additional data for this address.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 30 (commerce_customer_address)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_customer_address`
--

LOCK TABLES `field_data_commerce_customer_address` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_customer_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_customer_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_customer_billing`
--

DROP TABLE IF EXISTS `field_data_commerce_customer_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_customer_billing` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_billing_profile_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_customer_billing_profile_id` (`commerce_customer_billing_profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 33 (commerce_customer_billing)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_customer_billing`
--

LOCK TABLES `field_data_commerce_customer_billing` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_customer_billing` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_customer_billing` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_display_path`
--

DROP TABLE IF EXISTS `field_data_commerce_display_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_display_path` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_display_path_value` varchar(255) DEFAULT NULL,
  `commerce_display_path_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_display_path_format` (`commerce_display_path_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 37 (commerce_display_path)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_display_path`
--

LOCK TABLES `field_data_commerce_display_path` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_display_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_display_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_line_items`
--

DROP TABLE IF EXISTS `field_data_commerce_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_line_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_line_items_line_item_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_line_items_line_item_id` (`commerce_line_items_line_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 31 (commerce_line_items)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_line_items`
--

LOCK TABLES `field_data_commerce_line_items` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_line_items` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_line_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_order_total`
--

DROP TABLE IF EXISTS `field_data_commerce_order_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_order_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_order_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_order_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_order_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_order_total_currency_price` (`commerce_order_total_amount`,`commerce_order_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 32 (commerce_order_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_order_total`
--

LOCK TABLES `field_data_commerce_order_total` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_order_total` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_order_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_price`
--

DROP TABLE IF EXISTS `field_data_commerce_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_price_currency_price` (`commerce_price_amount`,`commerce_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 38 (commerce_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_price`
--

LOCK TABLES `field_data_commerce_price` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_product`
--

DROP TABLE IF EXISTS `field_data_commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_product_product_id` (`commerce_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 36 (commerce_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_product`
--

LOCK TABLES `field_data_commerce_product` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_product` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_total`
--

DROP TABLE IF EXISTS `field_data_commerce_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_total_currency_price` (`commerce_total_amount`,`commerce_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 35 (commerce_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_total`
--

LOCK TABLES `field_data_commerce_total` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_total` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_commerce_unit_price`
--

DROP TABLE IF EXISTS `field_data_commerce_unit_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_commerce_unit_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_unit_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_unit_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_unit_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_unit_price_currency_price` (`commerce_unit_price_amount`,`commerce_unit_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 34 (commerce_unit_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_commerce_unit_price`
--

LOCK TABLES `field_data_commerce_unit_price` WRITE;
/*!40000 ALTER TABLE `field_data_commerce_unit_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_commerce_unit_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_accepted`
--

DROP TABLE IF EXISTS `field_data_field_accepted`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_accepted` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_accepted_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_accepted_value` (`field_accepted_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 15 (field_accepted)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_accepted`
--

LOCK TABLES `field_data_field_accepted` WRITE;
/*!40000 ALTER TABLE `field_data_field_accepted` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_accepted` VALUES ('node','session',0,9,9,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_accepted` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_dates`
--

DROP TABLE IF EXISTS `field_data_field_dates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_dates` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_dates_value` int(11) DEFAULT NULL,
  `field_dates_value2` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 22 (field_dates)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_dates`
--

LOCK TABLES `field_data_field_dates` WRITE;
/*!40000 ALTER TABLE `field_data_field_dates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_dates` VALUES ('node','event',0,1,1,'und',0,1354230000,1354237200),('node','event',0,2,2,'und',0,1354150800,1354150800);
/*!40000 ALTER TABLE `field_data_field_dates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_event_product`
--

DROP TABLE IF EXISTS `field_data_field_event_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_event_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_product_product_id` (`field_event_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 39 (field_event_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_event_product`
--

LOCK TABLES `field_data_field_event_product` WRITE;
/*!40000 ALTER TABLE `field_data_field_event_product` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_event_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_experience`
--

DROP TABLE IF EXISTS `field_data_field_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_experience_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_experience_value` (`field_experience_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 17 (field_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_experience`
--

LOCK TABLES `field_data_field_experience` WRITE;
/*!40000 ALTER TABLE `field_data_field_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_experience` VALUES ('node','session',0,9,9,'und',0,'beginner');
/*!40000 ALTER TABLE `field_data_field_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_image_cache`
--

DROP TABLE IF EXISTS `field_data_field_image_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_image_cache` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_cache_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_cache_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_cache_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_cache_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_cache_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_cache_fid` (`field_image_cache_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 23 (field_image_cache)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image_cache`
--

LOCK TABLES `field_data_field_image_cache` WRITE;
/*!40000 ALTER TABLE `field_data_field_image_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_image_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_paid_event`
--

DROP TABLE IF EXISTS `field_data_field_paid_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_paid_event` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_paid_event_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_paid_event_value` (`field_paid_event_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 40 (field_paid_event)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_paid_event`
--

LOCK TABLES `field_data_field_paid_event` WRITE;
/*!40000 ALTER TABLE `field_data_field_paid_event` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_paid_event` VALUES ('node','event',0,1,1,'und',0,0),('node','event',0,2,2,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_paid_event` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_profile_first`
--

DROP TABLE IF EXISTS `field_data_field_profile_first`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_profile_first` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_first_value` varchar(255) DEFAULT NULL,
  `field_profile_first_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_first_format` (`field_profile_first_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_profile_first)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_profile_first`
--

LOCK TABLES `field_data_field_profile_first` WRITE;
/*!40000 ALTER TABLE `field_data_field_profile_first` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_profile_first` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_profile_interests`
--

DROP TABLE IF EXISTS `field_data_field_profile_interests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_profile_interests` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_interests_value` longtext,
  `field_profile_interests_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_interests_format` (`field_profile_interests_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (field_profile_interests)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_profile_interests`
--

LOCK TABLES `field_data_field_profile_interests` WRITE;
/*!40000 ALTER TABLE `field_data_field_profile_interests` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_profile_interests` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_profile_job_title`
--

DROP TABLE IF EXISTS `field_data_field_profile_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_profile_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_job_title_value` varchar(255) DEFAULT NULL,
  `field_profile_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_job_title_format` (`field_profile_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 6 (field_profile_job_title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_profile_job_title`
--

LOCK TABLES `field_data_field_profile_job_title` WRITE;
/*!40000 ALTER TABLE `field_data_field_profile_job_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_profile_job_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_profile_last`
--

DROP TABLE IF EXISTS `field_data_field_profile_last`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_profile_last` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_last_value` varchar(255) DEFAULT NULL,
  `field_profile_last_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_last_format` (`field_profile_last_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 7 (field_profile_last)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_profile_last`
--

LOCK TABLES `field_data_field_profile_last` WRITE;
/*!40000 ALTER TABLE `field_data_field_profile_last` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_profile_last` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_profile_org`
--

DROP TABLE IF EXISTS `field_data_field_profile_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_profile_org` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_org_value` varchar(255) DEFAULT NULL,
  `field_profile_org_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_org_format` (`field_profile_org_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 8 (field_profile_org)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_profile_org`
--

LOCK TABLES `field_data_field_profile_org` WRITE;
/*!40000 ALTER TABLE `field_data_field_profile_org` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_profile_org` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_registration`
--

DROP TABLE IF EXISTS `field_data_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 24 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_registration`
--

LOCK TABLES `field_data_field_registration` WRITE;
/*!40000 ALTER TABLE `field_data_field_registration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_registration` VALUES ('node','event',0,1,1,'und',0,''),('node','event',0,2,2,'und',0,'');
/*!40000 ALTER TABLE `field_data_field_registration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_room_capacity`
--

DROP TABLE IF EXISTS `field_data_field_room_capacity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_room_capacity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_capacity_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 12 (field_room_capacity)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_room_capacity`
--

LOCK TABLES `field_data_field_room_capacity` WRITE;
/*!40000 ALTER TABLE `field_data_field_room_capacity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_room_capacity` VALUES ('node','room',0,3,3,'und',0,32),('node','room',0,4,4,'und',0,23);
/*!40000 ALTER TABLE `field_data_field_room_capacity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_room_photo`
--

DROP TABLE IF EXISTS `field_data_field_room_photo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_room_photo` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_photo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_room_photo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_room_photo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_room_photo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_room_photo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_room_photo_fid` (`field_room_photo_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 13 (field_room_photo)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_room_photo`
--

LOCK TABLES `field_data_field_room_photo` WRITE;
/*!40000 ALTER TABLE `field_data_field_room_photo` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_room_photo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_room_slots_types_allowed`
--

DROP TABLE IF EXISTS `field_data_field_room_slots_types_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_room_slots_types_allowed` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_slots_types_allowed_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 14 (field_room_slots_types_allowed)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_room_slots_types_allowed`
--

LOCK TABLES `field_data_field_room_slots_types_allowed` WRITE;
/*!40000 ALTER TABLE `field_data_field_room_slots_types_allowed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_room_slots_types_allowed` VALUES ('node','room',0,3,3,'und',0,1),('node','room',0,3,3,'und',1,3),('node','room',0,4,4,'und',0,6);
/*!40000 ALTER TABLE `field_data_field_room_slots_types_allowed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_session_timeslot`
--

DROP TABLE IF EXISTS `field_data_field_session_timeslot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_session_timeslot` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_session_timeslot_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_session_timeslot_target_id` (`field_session_timeslot_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 16 (field_session_timeslot)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_session_timeslot`
--

LOCK TABLES `field_data_field_session_timeslot` WRITE;
/*!40000 ALTER TABLE `field_data_field_session_timeslot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_session_timeslot` VALUES ('node','session',0,9,9,'und',0,6);
/*!40000 ALTER TABLE `field_data_field_session_timeslot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slides`
--

DROP TABLE IF EXISTS `field_data_field_slides`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slides` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slides_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slides_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_slides_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slides_fid` (`field_slides_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 18 (field_slides)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slides`
--

LOCK TABLES `field_data_field_slides` WRITE;
/*!40000 ALTER TABLE `field_data_field_slides` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_slides` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slot_datetime`
--

DROP TABLE IF EXISTS `field_data_field_slot_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slot_datetime` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_datetime_value` datetime DEFAULT NULL,
  `field_slot_datetime_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 21 (field_slot_datetime)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slot_datetime`
--

LOCK TABLES `field_data_field_slot_datetime` WRITE;
/*!40000 ALTER TABLE `field_data_field_slot_datetime` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slot_datetime` VALUES ('node','time_slot',0,5,5,'und',0,'2012-11-29 02:00:00','2012-11-29 03:00:00'),('node','time_slot',0,6,6,'und',0,'2012-11-29 20:00:00','2012-11-29 21:00:00'),('node','time_slot',0,8,8,'und',0,'2012-12-10 01:00:00','2012-12-10 02:00:00');
/*!40000 ALTER TABLE `field_data_field_slot_datetime` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slot_types_allowed`
--

DROP TABLE IF EXISTS `field_data_field_slot_types_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slot_types_allowed` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_allowed_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slot_types_allowed_value` (`field_slot_types_allowed_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 9 (field_slot_types_allowed)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slot_types_allowed`
--

LOCK TABLES `field_data_field_slot_types_allowed` WRITE;
/*!40000 ALTER TABLE `field_data_field_slot_types_allowed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slot_types_allowed` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,'schedule_item'),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,'session'),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,'session');
/*!40000 ALTER TABLE `field_data_field_slot_types_allowed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slot_types_capacity`
--

DROP TABLE IF EXISTS `field_data_field_slot_types_capacity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slot_types_capacity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_capacity_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 10 (field_slot_types_capacity)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slot_types_capacity`
--

LOCK TABLES `field_data_field_slot_types_capacity` WRITE;
/*!40000 ALTER TABLE `field_data_field_slot_types_capacity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slot_types_capacity` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,1),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,1),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,1);
/*!40000 ALTER TABLE `field_data_field_slot_types_capacity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_slot_types_time_slot`
--

DROP TABLE IF EXISTS `field_data_field_slot_types_time_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_slot_types_time_slot` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_time_slot_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slot_types_time_slot_target_id` (`field_slot_types_time_slot_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 11 (field_slot_types_time_slot)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_slot_types_time_slot`
--

LOCK TABLES `field_data_field_slot_types_time_slot` WRITE;
/*!40000 ALTER TABLE `field_data_field_slot_types_time_slot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_slot_types_time_slot` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,5),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,6),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,6);
/*!40000 ALTER TABLE `field_data_field_slot_types_time_slot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_speakers`
--

DROP TABLE IF EXISTS `field_data_field_speakers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_speakers` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speakers_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_speakers_target_id` (`field_speakers_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 19 (field_speakers)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_speakers`
--

LOCK TABLES `field_data_field_speakers` WRITE;
/*!40000 ALTER TABLE `field_data_field_speakers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_speakers` VALUES ('node','session',0,9,9,'und',0,0);
/*!40000 ALTER TABLE `field_data_field_speakers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_sponsor_body`
--

DROP TABLE IF EXISTS `field_data_field_sponsor_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_sponsor_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_body_value` longtext,
  `field_sponsor_body_summary` longtext,
  `field_sponsor_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_body_format` (`field_sponsor_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 25 (field_sponsor_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_sponsor_body`
--

LOCK TABLES `field_data_field_sponsor_body` WRITE;
/*!40000 ALTER TABLE `field_data_field_sponsor_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_sponsor_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_sponsor_logo`
--

DROP TABLE IF EXISTS `field_data_field_sponsor_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_sponsor_logo` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_logo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_sponsor_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_sponsor_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_sponsor_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sponsor_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_logo_fid` (`field_sponsor_logo_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 26 (field_sponsor_logo)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_sponsor_logo`
--

LOCK TABLES `field_data_field_sponsor_logo` WRITE;
/*!40000 ALTER TABLE `field_data_field_sponsor_logo` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_sponsor_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_sponsor_related_attendees`
--

DROP TABLE IF EXISTS `field_data_field_sponsor_related_attendees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_sponsor_related_attendees` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_related_attendees_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_related_attendees_target_id` (`field_sponsor_related_attendees_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 27 (field_sponsor_related_attendees)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_sponsor_related_attendees`
--

LOCK TABLES `field_data_field_sponsor_related_attendees` WRITE;
/*!40000 ALTER TABLE `field_data_field_sponsor_related_attendees` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_sponsor_related_attendees` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_sponsor_sponsorship_level`
--

DROP TABLE IF EXISTS `field_data_field_sponsor_sponsorship_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_sponsor_sponsorship_level` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_sponsorship_level_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_sponsorship_level_tid` (`field_sponsor_sponsorship_level_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 28 (field_sponsor_sponsorship_level)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_sponsor_sponsorship_level`
--

LOCK TABLES `field_data_field_sponsor_sponsorship_level` WRITE;
/*!40000 ALTER TABLE `field_data_field_sponsor_sponsorship_level` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_sponsor_sponsorship_level` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_sponsor_url`
--

DROP TABLE IF EXISTS `field_data_field_sponsor_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_sponsor_url` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_url_url` varchar(2048) DEFAULT NULL,
  `field_sponsor_url_title` varchar(255) DEFAULT NULL,
  `field_sponsor_url_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 29 (field_sponsor_url)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_sponsor_url`
--

LOCK TABLES `field_data_field_sponsor_url` WRITE;
/*!40000 ALTER TABLE `field_data_field_sponsor_url` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_field_sponsor_url` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_track`
--

DROP TABLE IF EXISTS `field_data_field_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_track` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_track_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_track_value` (`field_track_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 20 (field_track)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_track`
--

LOCK TABLES `field_data_field_track` WRITE;
/*!40000 ALTER TABLE `field_data_field_track` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_track` VALUES ('node','session',0,9,9,'und',0,'Track 2');
/*!40000 ALTER TABLE `field_data_field_track` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_group_group`
--

DROP TABLE IF EXISTS `field_data_group_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_group_group` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_group_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_group_value` (`group_group_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 42 (group_group)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_group_group`
--

LOCK TABLES `field_data_group_group` WRITE;
/*!40000 ALTER TABLE `field_data_group_group` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_group_group` VALUES ('node','event',0,1,1,'und',0,1),('node','event',0,2,2,'und',0,1);
/*!40000 ALTER TABLE `field_data_group_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_group_ref`
--

DROP TABLE IF EXISTS `field_data_og_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_group_ref_target_id` (`og_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 44 (og_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_group_ref`
--

LOCK TABLES `field_data_og_group_ref` WRITE;
/*!40000 ALTER TABLE `field_data_og_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_membership_request`
--

DROP TABLE IF EXISTS `field_data_og_membership_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_membership_request` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_membership_request_value` longtext,
  `og_membership_request_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_membership_request_format` (`og_membership_request_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 41 (og_membership_request)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_membership_request`
--

LOCK TABLES `field_data_og_membership_request` WRITE;
/*!40000 ALTER TABLE `field_data_og_membership_request` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_membership_request` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_og_user_node`
--

DROP TABLE IF EXISTS `field_data_og_user_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_og_user_node` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_node_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_node_target_id` (`og_user_node_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 43 (og_user_node)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_og_user_node`
--

LOCK TABLES `field_data_og_user_node` WRITE;
/*!40000 ALTER TABLE `field_data_og_user_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_og_user_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_taxonomy_forums`
--

DROP TABLE IF EXISTS `field_data_taxonomy_forums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_taxonomy_forums` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `taxonomy_forums_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `taxonomy_forums_tid` (`taxonomy_forums_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (taxonomy_forums)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_taxonomy_forums`
--

LOCK TABLES `field_data_taxonomy_forums` WRITE;
/*!40000 ALTER TABLE `field_data_taxonomy_forums` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_data_taxonomy_forums` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_group`
--

DROP TABLE IF EXISTS `field_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a group',
  `identifier` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unique string identifier for a group.',
  `group_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The name of this group.',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `mode` varchar(128) NOT NULL DEFAULT '',
  `parent_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The parent name for a group',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the group properties that do not warrant a dedicated column.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `identifier` (`identifier`),
  KEY `group_name` (`group_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that contains field group entries and settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_group`
--

LOCK TABLES `field_group` WRITE;
/*!40000 ALTER TABLE `field_group` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_body` VALUES ('node','event',0,1,1,'und',0,'event test','','filtered_html'),('node','event',0,2,2,'und',0,'OG groups','','filtered_html'),('node','room',0,3,3,'und',0,'Room entity ref','','filtered_html'),('node','room',0,4,4,'und',0,'hello room','','filtered_html'),('node','session',0,9,9,'und',0,'my cool session','','filtered_html');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_customer_address`
--

DROP TABLE IF EXISTS `field_revision_commerce_customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_customer_address` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_address_country` varchar(2) DEFAULT '' COMMENT 'Two letter ISO country code of this address.',
  `commerce_customer_address_administrative_area` varchar(255) DEFAULT '' COMMENT 'The administrative area of this address. (i.e. State/Province)',
  `commerce_customer_address_sub_administrative_area` varchar(255) DEFAULT '' COMMENT 'The sub administrative area of this address.',
  `commerce_customer_address_locality` varchar(255) DEFAULT '' COMMENT 'The locality of this address. (i.e. City)',
  `commerce_customer_address_dependent_locality` varchar(255) DEFAULT '' COMMENT 'The dependent locality of this address.',
  `commerce_customer_address_postal_code` varchar(255) DEFAULT '' COMMENT 'The postal code of this address.',
  `commerce_customer_address_thoroughfare` varchar(255) DEFAULT '' COMMENT 'The thoroughfare of this address. (i.e. Street address)',
  `commerce_customer_address_premise` varchar(255) DEFAULT '' COMMENT 'The premise of this address. (i.e. Apartment / Suite number)',
  `commerce_customer_address_sub_premise` varchar(255) DEFAULT '' COMMENT 'The sub_premise of this address.',
  `commerce_customer_address_organisation_name` varchar(255) DEFAULT '' COMMENT 'Contents of a primary OrganisationName element in the xNL XML.',
  `commerce_customer_address_name_line` varchar(255) DEFAULT '' COMMENT 'Contents of a primary NameLine element in the xNL XML.',
  `commerce_customer_address_first_name` varchar(255) DEFAULT '' COMMENT 'Contents of the FirstName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_last_name` varchar(255) DEFAULT '' COMMENT 'Contents of the LastName element of a primary PersonName element in the xNL XML.',
  `commerce_customer_address_data` longtext COMMENT 'Additional data for this address.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 30 (commerce_customer...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_customer_address`
--

LOCK TABLES `field_revision_commerce_customer_address` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_customer_address` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_customer_address` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_customer_billing`
--

DROP TABLE IF EXISTS `field_revision_commerce_customer_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_customer_billing` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_customer_billing_profile_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_customer_billing_profile_id` (`commerce_customer_billing_profile_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 33 (commerce_customer...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_customer_billing`
--

LOCK TABLES `field_revision_commerce_customer_billing` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_customer_billing` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_customer_billing` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_display_path`
--

DROP TABLE IF EXISTS `field_revision_commerce_display_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_display_path` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_display_path_value` varchar(255) DEFAULT NULL,
  `commerce_display_path_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_display_path_format` (`commerce_display_path_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 37 (commerce_display...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_display_path`
--

LOCK TABLES `field_revision_commerce_display_path` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_display_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_display_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_line_items`
--

DROP TABLE IF EXISTS `field_revision_commerce_line_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_line_items` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_line_items_line_item_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_line_items_line_item_id` (`commerce_line_items_line_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 31 (commerce_line_items)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_line_items`
--

LOCK TABLES `field_revision_commerce_line_items` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_line_items` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_line_items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_order_total`
--

DROP TABLE IF EXISTS `field_revision_commerce_order_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_order_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_order_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_order_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_order_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_order_total_currency_price` (`commerce_order_total_amount`,`commerce_order_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 32 (commerce_order_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_order_total`
--

LOCK TABLES `field_revision_commerce_order_total` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_order_total` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_order_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_price`
--

DROP TABLE IF EXISTS `field_revision_commerce_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_price_currency_price` (`commerce_price_amount`,`commerce_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 38 (commerce_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_price`
--

LOCK TABLES `field_revision_commerce_price` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_product`
--

DROP TABLE IF EXISTS `field_revision_commerce_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_product_product_id` (`commerce_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 36 (commerce_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_product`
--

LOCK TABLES `field_revision_commerce_product` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_product` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_total`
--

DROP TABLE IF EXISTS `field_revision_commerce_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_total` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_total_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_total_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_total_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_total_currency_price` (`commerce_total_amount`,`commerce_total_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 35 (commerce_total)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_total`
--

LOCK TABLES `field_revision_commerce_total` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_total` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_commerce_unit_price`
--

DROP TABLE IF EXISTS `field_revision_commerce_unit_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_commerce_unit_price` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `commerce_unit_price_amount` int(11) NOT NULL DEFAULT '0' COMMENT 'The price amount.',
  `commerce_unit_price_currency_code` varchar(32) NOT NULL COMMENT 'The currency code for the price.',
  `commerce_unit_price_data` longtext COMMENT 'A serialized array of additional price data.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `commerce_unit_price_currency_price` (`commerce_unit_price_amount`,`commerce_unit_price_currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 34 (commerce_unit_price)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_commerce_unit_price`
--

LOCK TABLES `field_revision_commerce_unit_price` WRITE;
/*!40000 ALTER TABLE `field_revision_commerce_unit_price` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_commerce_unit_price` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_accepted`
--

DROP TABLE IF EXISTS `field_revision_field_accepted`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_accepted` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_accepted_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_accepted_value` (`field_accepted_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 15 (field_accepted)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_accepted`
--

LOCK TABLES `field_revision_field_accepted` WRITE;
/*!40000 ALTER TABLE `field_revision_field_accepted` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_accepted` VALUES ('node','session',0,9,9,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_accepted` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_dates`
--

DROP TABLE IF EXISTS `field_revision_field_dates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_dates` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_dates_value` int(11) DEFAULT NULL,
  `field_dates_value2` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 22 (field_dates)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_dates`
--

LOCK TABLES `field_revision_field_dates` WRITE;
/*!40000 ALTER TABLE `field_revision_field_dates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_dates` VALUES ('node','event',0,1,1,'und',0,1354230000,1354237200),('node','event',0,2,2,'und',0,1354150800,1354150800);
/*!40000 ALTER TABLE `field_revision_field_dates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_event_product`
--

DROP TABLE IF EXISTS `field_revision_field_event_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_event_product` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_event_product_product_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_event_product_product_id` (`field_event_product_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 39 (field_event_product)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_event_product`
--

LOCK TABLES `field_revision_field_event_product` WRITE;
/*!40000 ALTER TABLE `field_revision_field_event_product` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_event_product` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_experience`
--

DROP TABLE IF EXISTS `field_revision_field_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_experience` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_experience_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_experience_value` (`field_experience_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 17 (field_experience)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_experience`
--

LOCK TABLES `field_revision_field_experience` WRITE;
/*!40000 ALTER TABLE `field_revision_field_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_experience` VALUES ('node','session',0,9,9,'und',0,'beginner');
/*!40000 ALTER TABLE `field_revision_field_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_image_cache`
--

DROP TABLE IF EXISTS `field_revision_field_image_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_image_cache` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_cache_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_cache_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_cache_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_cache_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_cache_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_cache_fid` (`field_image_cache_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 23 (field_image_cache)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image_cache`
--

LOCK TABLES `field_revision_field_image_cache` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_image_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_paid_event`
--

DROP TABLE IF EXISTS `field_revision_field_paid_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_paid_event` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_paid_event_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_paid_event_value` (`field_paid_event_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 40 (field_paid_event)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_paid_event`
--

LOCK TABLES `field_revision_field_paid_event` WRITE;
/*!40000 ALTER TABLE `field_revision_field_paid_event` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_paid_event` VALUES ('node','event',0,1,1,'und',0,0),('node','event',0,2,2,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_paid_event` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_profile_first`
--

DROP TABLE IF EXISTS `field_revision_field_profile_first`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_profile_first` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_first_value` varchar(255) DEFAULT NULL,
  `field_profile_first_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_first_format` (`field_profile_first_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_profile_first)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_profile_first`
--

LOCK TABLES `field_revision_field_profile_first` WRITE;
/*!40000 ALTER TABLE `field_revision_field_profile_first` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_profile_first` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_profile_interests`
--

DROP TABLE IF EXISTS `field_revision_field_profile_interests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_profile_interests` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_interests_value` longtext,
  `field_profile_interests_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_interests_format` (`field_profile_interests_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (field_profile...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_profile_interests`
--

LOCK TABLES `field_revision_field_profile_interests` WRITE;
/*!40000 ALTER TABLE `field_revision_field_profile_interests` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_profile_interests` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_profile_job_title`
--

DROP TABLE IF EXISTS `field_revision_field_profile_job_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_profile_job_title` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_job_title_value` varchar(255) DEFAULT NULL,
  `field_profile_job_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_job_title_format` (`field_profile_job_title_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 6 (field_profile_job...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_profile_job_title`
--

LOCK TABLES `field_revision_field_profile_job_title` WRITE;
/*!40000 ALTER TABLE `field_revision_field_profile_job_title` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_profile_job_title` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_profile_last`
--

DROP TABLE IF EXISTS `field_revision_field_profile_last`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_profile_last` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_last_value` varchar(255) DEFAULT NULL,
  `field_profile_last_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_last_format` (`field_profile_last_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 7 (field_profile_last)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_profile_last`
--

LOCK TABLES `field_revision_field_profile_last` WRITE;
/*!40000 ALTER TABLE `field_revision_field_profile_last` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_profile_last` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_profile_org`
--

DROP TABLE IF EXISTS `field_revision_field_profile_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_profile_org` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_org_value` varchar(255) DEFAULT NULL,
  `field_profile_org_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_profile_org_format` (`field_profile_org_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 8 (field_profile_org)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_profile_org`
--

LOCK TABLES `field_revision_field_profile_org` WRITE;
/*!40000 ALTER TABLE `field_revision_field_profile_org` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_profile_org` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_registration`
--

DROP TABLE IF EXISTS `field_revision_field_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_registration` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_registration_registration_type` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_registration_registration_type` (`field_registration_registration_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 24 (field_registration)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_registration`
--

LOCK TABLES `field_revision_field_registration` WRITE;
/*!40000 ALTER TABLE `field_revision_field_registration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_registration` VALUES ('node','event',0,1,1,'und',0,''),('node','event',0,2,2,'und',0,'');
/*!40000 ALTER TABLE `field_revision_field_registration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_room_capacity`
--

DROP TABLE IF EXISTS `field_revision_field_room_capacity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_room_capacity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_capacity_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 12 (field_room_capacity)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_room_capacity`
--

LOCK TABLES `field_revision_field_room_capacity` WRITE;
/*!40000 ALTER TABLE `field_revision_field_room_capacity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_room_capacity` VALUES ('node','room',0,3,3,'und',0,32),('node','room',0,4,4,'und',0,23);
/*!40000 ALTER TABLE `field_revision_field_room_capacity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_room_photo`
--

DROP TABLE IF EXISTS `field_revision_field_room_photo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_room_photo` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_photo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_room_photo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_room_photo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_room_photo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_room_photo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_room_photo_fid` (`field_room_photo_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 13 (field_room_photo)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_room_photo`
--

LOCK TABLES `field_revision_field_room_photo` WRITE;
/*!40000 ALTER TABLE `field_revision_field_room_photo` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_room_photo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_room_slots_types_allowed`
--

DROP TABLE IF EXISTS `field_revision_field_room_slots_types_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_room_slots_types_allowed` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_room_slots_types_allowed_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 14 (field_room_slots...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_room_slots_types_allowed`
--

LOCK TABLES `field_revision_field_room_slots_types_allowed` WRITE;
/*!40000 ALTER TABLE `field_revision_field_room_slots_types_allowed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_room_slots_types_allowed` VALUES ('node','room',0,3,3,'und',0,1),('node','room',0,3,3,'und',1,3),('node','room',0,4,4,'und',0,6);
/*!40000 ALTER TABLE `field_revision_field_room_slots_types_allowed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_session_timeslot`
--

DROP TABLE IF EXISTS `field_revision_field_session_timeslot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_session_timeslot` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_session_timeslot_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_session_timeslot_target_id` (`field_session_timeslot_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 16 (field_session...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_session_timeslot`
--

LOCK TABLES `field_revision_field_session_timeslot` WRITE;
/*!40000 ALTER TABLE `field_revision_field_session_timeslot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_session_timeslot` VALUES ('node','session',0,9,9,'und',0,6);
/*!40000 ALTER TABLE `field_revision_field_session_timeslot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slides`
--

DROP TABLE IF EXISTS `field_revision_field_slides`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slides` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slides_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_slides_display` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_slides_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slides_fid` (`field_slides_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 18 (field_slides)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slides`
--

LOCK TABLES `field_revision_field_slides` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slides` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_slides` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slot_datetime`
--

DROP TABLE IF EXISTS `field_revision_field_slot_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slot_datetime` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_datetime_value` datetime DEFAULT NULL,
  `field_slot_datetime_value2` datetime DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 21 (field_slot_datetime)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slot_datetime`
--

LOCK TABLES `field_revision_field_slot_datetime` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slot_datetime` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slot_datetime` VALUES ('node','time_slot',0,5,5,'und',0,'2012-11-29 02:00:00','2012-11-29 03:00:00'),('node','time_slot',0,6,6,'und',0,'2012-11-29 20:00:00','2012-11-29 21:00:00'),('node','time_slot',0,8,8,'und',0,'2012-12-10 01:00:00','2012-12-10 02:00:00');
/*!40000 ALTER TABLE `field_revision_field_slot_datetime` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slot_types_allowed`
--

DROP TABLE IF EXISTS `field_revision_field_slot_types_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slot_types_allowed` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_allowed_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slot_types_allowed_value` (`field_slot_types_allowed_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 9 (field_slot_types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slot_types_allowed`
--

LOCK TABLES `field_revision_field_slot_types_allowed` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slot_types_allowed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slot_types_allowed` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,'schedule_item'),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,'session'),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,'session');
/*!40000 ALTER TABLE `field_revision_field_slot_types_allowed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slot_types_capacity`
--

DROP TABLE IF EXISTS `field_revision_field_slot_types_capacity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slot_types_capacity` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_capacity_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 10 (field_slot_types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slot_types_capacity`
--

LOCK TABLES `field_revision_field_slot_types_capacity` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slot_types_capacity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slot_types_capacity` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,1),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,1),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,1);
/*!40000 ALTER TABLE `field_revision_field_slot_types_capacity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_slot_types_time_slot`
--

DROP TABLE IF EXISTS `field_revision_field_slot_types_time_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_slot_types_time_slot` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_slot_types_time_slot_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_slot_types_time_slot_target_id` (`field_slot_types_time_slot_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 11 (field_slot_types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_slot_types_time_slot`
--

LOCK TABLES `field_revision_field_slot_types_time_slot` WRITE;
/*!40000 ALTER TABLE `field_revision_field_slot_types_time_slot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_slot_types_time_slot` VALUES ('field_collection_item','field_room_slots_types_allowed',0,1,1,'und',0,5),('field_collection_item','field_room_slots_types_allowed',0,3,3,'und',0,6),('field_collection_item','field_room_slots_types_allowed',0,6,6,'und',0,6);
/*!40000 ALTER TABLE `field_revision_field_slot_types_time_slot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_speakers`
--

DROP TABLE IF EXISTS `field_revision_field_speakers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_speakers` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speakers_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_speakers_target_id` (`field_speakers_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 19 (field_speakers)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_speakers`
--

LOCK TABLES `field_revision_field_speakers` WRITE;
/*!40000 ALTER TABLE `field_revision_field_speakers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_speakers` VALUES ('node','session',0,9,9,'und',0,0);
/*!40000 ALTER TABLE `field_revision_field_speakers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_sponsor_body`
--

DROP TABLE IF EXISTS `field_revision_field_sponsor_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_sponsor_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_body_value` longtext,
  `field_sponsor_body_summary` longtext,
  `field_sponsor_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_body_format` (`field_sponsor_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 25 (field_sponsor_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_sponsor_body`
--

LOCK TABLES `field_revision_field_sponsor_body` WRITE;
/*!40000 ALTER TABLE `field_revision_field_sponsor_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_sponsor_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_sponsor_logo`
--

DROP TABLE IF EXISTS `field_revision_field_sponsor_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_sponsor_logo` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_logo_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_sponsor_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_sponsor_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_sponsor_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_sponsor_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_logo_fid` (`field_sponsor_logo_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 26 (field_sponsor_logo)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_sponsor_logo`
--

LOCK TABLES `field_revision_field_sponsor_logo` WRITE;
/*!40000 ALTER TABLE `field_revision_field_sponsor_logo` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_sponsor_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_sponsor_related_attendees`
--

DROP TABLE IF EXISTS `field_revision_field_sponsor_related_attendees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_sponsor_related_attendees` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_related_attendees_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_related_attendees_target_id` (`field_sponsor_related_attendees_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 27 (field_sponsor...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_sponsor_related_attendees`
--

LOCK TABLES `field_revision_field_sponsor_related_attendees` WRITE;
/*!40000 ALTER TABLE `field_revision_field_sponsor_related_attendees` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_sponsor_related_attendees` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_sponsor_sponsorship_level`
--

DROP TABLE IF EXISTS `field_revision_field_sponsor_sponsorship_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_sponsor_sponsorship_level` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_sponsorship_level_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_sponsor_sponsorship_level_tid` (`field_sponsor_sponsorship_level_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 28 (field_sponsor...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_sponsor_sponsorship_level`
--

LOCK TABLES `field_revision_field_sponsor_sponsorship_level` WRITE;
/*!40000 ALTER TABLE `field_revision_field_sponsor_sponsorship_level` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_sponsor_sponsorship_level` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_sponsor_url`
--

DROP TABLE IF EXISTS `field_revision_field_sponsor_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_sponsor_url` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_sponsor_url_url` varchar(2048) DEFAULT NULL,
  `field_sponsor_url_title` varchar(255) DEFAULT NULL,
  `field_sponsor_url_attributes` mediumtext,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 29 (field_sponsor_url)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_sponsor_url`
--

LOCK TABLES `field_revision_field_sponsor_url` WRITE;
/*!40000 ALTER TABLE `field_revision_field_sponsor_url` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_field_sponsor_url` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_track`
--

DROP TABLE IF EXISTS `field_revision_field_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_track` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_track_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_track_value` (`field_track_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 20 (field_track)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_track`
--

LOCK TABLES `field_revision_field_track` WRITE;
/*!40000 ALTER TABLE `field_revision_field_track` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_track` VALUES ('node','session',0,9,9,'und',0,'Track 2');
/*!40000 ALTER TABLE `field_revision_field_track` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_group_group`
--

DROP TABLE IF EXISTS `field_revision_group_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_group_group` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `group_group_value` int(11) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `group_group_value` (`group_group_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 42 (group_group)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_group_group`
--

LOCK TABLES `field_revision_group_group` WRITE;
/*!40000 ALTER TABLE `field_revision_group_group` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_group_group` VALUES ('node','event',0,1,1,'und',0,1),('node','event',0,2,2,'und',0,1);
/*!40000 ALTER TABLE `field_revision_group_group` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_group_ref`
--

DROP TABLE IF EXISTS `field_revision_og_group_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_group_ref` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_group_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_group_ref_target_id` (`og_group_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 44 (og_group_ref)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_group_ref`
--

LOCK TABLES `field_revision_og_group_ref` WRITE;
/*!40000 ALTER TABLE `field_revision_og_group_ref` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_group_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_membership_request`
--

DROP TABLE IF EXISTS `field_revision_og_membership_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_membership_request` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_membership_request_value` longtext,
  `og_membership_request_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_membership_request_format` (`og_membership_request_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 41 (og_membership...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_membership_request`
--

LOCK TABLES `field_revision_og_membership_request` WRITE;
/*!40000 ALTER TABLE `field_revision_og_membership_request` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_membership_request` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_og_user_node`
--

DROP TABLE IF EXISTS `field_revision_og_user_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_og_user_node` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `og_user_node_target_id` int(10) unsigned NOT NULL COMMENT 'The id of the target entity.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `og_user_node_target_id` (`og_user_node_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 43 (og_user_node)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_og_user_node`
--

LOCK TABLES `field_revision_og_user_node` WRITE;
/*!40000 ALTER TABLE `field_revision_og_user_node` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_og_user_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_taxonomy_forums`
--

DROP TABLE IF EXISTS `field_revision_taxonomy_forums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_taxonomy_forums` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `taxonomy_forums_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `taxonomy_forums_tid` (`taxonomy_forums_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (taxonomy_forums)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_taxonomy_forums`
--

LOCK TABLES `field_revision_taxonomy_forums` WRITE;
/*!40000 ALTER TABLE `field_revision_taxonomy_forums` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `field_revision_taxonomy_forums` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',0,0,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:95:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <br> <p> <img> <pre>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,0,'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,'a:0:{}'),('filtered_html','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',0,0,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,0,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,0,'a:1:{s:17:\"filter_url_length\";i:72;}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_content`
--

DROP TABLE IF EXISTS `flag_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_content` (
  `fcid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique ID for this particular tag.',
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The unqiue flag ID this content has been flagged with, from flags.',
  `content_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The flag type, one of "node", "comment", "user".',
  `content_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the content, such as either the cid, uid, or nid.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID by whom this content was flagged.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user’s session id as stored in the session table.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX time stamp representing when the flag was set.',
  PRIMARY KEY (`fcid`),
  UNIQUE KEY `fid_content_id_uid_sid` (`fid`,`content_id`,`uid`,`sid`),
  KEY `content_type_uid_sid` (`content_type`,`uid`,`sid`),
  KEY `content_type_content_id_uid_sid` (`content_type`,`content_id`,`uid`,`sid`),
  KEY `content_id_fid` (`content_id`,`fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Content that has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_content`
--

LOCK TABLES `flag_content` WRITE;
/*!40000 ALTER TABLE `flag_content` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flag_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_counts`
--

DROP TABLE IF EXISTS `flag_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_counts` (
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `content_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The flag type, usually one of "node", "comment", "user".',
  `content_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique ID of the content, usually either the cid, uid, or nid.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this content has been flagged for this flag.',
  `last_updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The UNIX time stamp representing when the flag was last updated.',
  PRIMARY KEY (`fid`,`content_id`),
  KEY `fid_content_type` (`fid`,`content_type`),
  KEY `content_type_content_id` (`content_type`,`content_id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_last_updated` (`fid`,`last_updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The number of times an item has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_counts`
--

LOCK TABLES `flag_counts` WRITE;
/*!40000 ALTER TABLE `flag_counts` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flag_counts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flag_types`
--

DROP TABLE IF EXISTS `flag_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flag_types` (
  `fid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The unqiue flag ID as defined for the flag in flags.',
  `type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The types (usually from node_type) that can be flagged by this fid.',
  KEY `fid` (`fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The types (usually as defined in node_type) that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag_types`
--

LOCK TABLES `flag_types` WRITE;
/*!40000 ALTER TABLE `flag_types` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flag_types` VALUES (1,'article'),(2,'session'),(3,'schedule_item'),(3,'session'),(4,'session');
/*!40000 ALTER TABLE `flag_types` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flags`
--

DROP TABLE IF EXISTS `flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flags` (
  `fid` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique ID for this particular flag.',
  `content_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The flag type, such as one of "node", "comment", or "user".',
  `name` varchar(128) DEFAULT '' COMMENT 'The machine-name for this flag.',
  `title` varchar(255) DEFAULT '' COMMENT 'The human-readable title for this flag.',
  `global` tinyint(4) DEFAULT '0' COMMENT 'Whether this flag state should act as a single toggle to all users across the site.',
  `options` text COMMENT 'The options and configuration of this flag.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='All available flags in the system.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flags`
--

LOCK TABLES `flags` WRITE;
/*!40000 ALTER TABLE `flags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flags` VALUES (1,'node','bookmarks','Bookmarks',0,'a:16:{s:10:\"flag_short\";s:13:\"Bookmark this\";s:9:\"flag_long\";s:31:\"Add this post to your bookmarks\";s:12:\"flag_message\";s:42:\"This post has been added to your bookmarks\";s:12:\"unflag_short\";s:15:\"Unbookmark this\";s:11:\"unflag_long\";s:36:\"Remove this post from your bookmarks\";s:14:\"unflag_message\";s:46:\"This post has been removed from your bookmarks\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:2;}s:6:\"unflag\";a:1:{i:0;i:2;}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:1;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:1;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(2,'node','session_confirm','Speaker confirmation flag',0,'a:16:{s:10:\"flag_short\";s:71:\"I confirm that I can present this sesssion at the listed date and time.\";s:9:\"flag_long\";s:79:\"Once confirmed, you cannot unconfirm without contacting the session organizers.\";s:12:\"flag_message\";s:78:\"Thanks for confirming that you can present [node:title] at this date and time!\";s:12:\"unflag_short\";s:19:\"Cancel confirmation\";s:11:\"unflag_long\";s:0:\"\";s:14:\"unflag_message\";s:0:\"\";s:18:\"unflag_denied_text\";s:64:\"You have confirmed that you will be presenting for this session.\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;s:1:\"2\";}s:6:\"unflag\";a:0:{}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:1;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(3,'node','session_schedule','Session Attending',0,'a:16:{s:10:\"flag_short\";s:20:\"Add to your schedule\";s:9:\"flag_long\";s:53:\"Add this session to your personal session attendance.\";s:12:\"flag_message\";s:13:\"Session added\";s:12:\"unflag_short\";s:25:\"Remove from your schedule\";s:11:\"unflag_long\";s:38:\"Remove this session from your schedule\";s:14:\"unflag_message\";s:15:\"Session removed\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:0:{}s:6:\"unflag\";a:0:{}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:0;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}'),(4,'node','session_vote','Session Vote',0,'a:16:{s:10:\"flag_short\";s:21:\"Vote for this session\";s:9:\"flag_long\";s:21:\"Vote for this session\";s:12:\"flag_message\";s:28:\"Your vote has been recorded!\";s:12:\"unflag_short\";s:12:\"Retract vote\";s:11:\"unflag_long\";s:35:\"Retract your vote for this session.\";s:14:\"unflag_message\";s:29:\"Your vote has been retracted.\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;s:1:\"4\";}s:6:\"unflag\";a:1:{i:0;s:1:\"4\";}}s:6:\"weight\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:0;s:20:\"show_contextual_link\";b:0;s:4:\"i18n\";i:0;}');
/*!40000 ALTER TABLE `flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `forum`
--

DROP TABLE IF EXISTS `forum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid of the node.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The node.vid of the node.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_term_data.tid of the forum term assigned to the node.',
  PRIMARY KEY (`vid`),
  KEY `forum_topic` (`nid`,`tid`),
  KEY `tid` (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the relationship of nodes to forum terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum`
--

LOCK TABLES `forum` WRITE;
/*!40000 ALTER TABLE `forum` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `forum` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `forum_index`
--

DROP TABLE IF EXISTS `forum_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forum_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.timestamp.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  KEY `forum_topics` (`nid`,`tid`,`sticky`,`last_comment_timestamp`),
  KEY `created` (`created`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forum_index`
--

LOCK TABLES `forum_index` WRITE;
/*!40000 ALTER TABLE `forum_index` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `forum_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `history` VALUES (1,1,1355161965),(1,2,1355870014),(1,3,1354151411),(1,4,1355156976),(1,5,1354156556),(1,6,1355162217),(1,8,1355162220),(1,9,1355161955);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('devel','Development','Development link'),('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('menu-menu-quick-links','Quick links - Authenticated','Utility links that display on every page of the site, such as \"Your account\" and \"Your schedule\"'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=757 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'forum','forum','Forums','a:0:{}','system',0,0,1,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('management',2,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,2,0,0,0,0,0,0,0,0,0),('user-menu',3,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,1,'forum/%','forum/%','Forums','a:0:{}','system',0,0,0,0,0,2,0,1,6,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('navigation',8,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,8,0,0,0,0,0,0,0,0,0),('management',9,2,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,2,9,0,0,0,0,0,0,0,0),('management',10,2,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,2,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,2,11,0,0,0,0,0,0,0,0),('user-menu',12,3,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,3,12,0,0,0,0,0,0,0,0),('management',13,2,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,2,13,0,0,0,0,0,0,0,0),('devel',14,0,'devel/settings','devel/settings','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";}}','system',0,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('devel',15,0,'devel/php','devel/php','Execute PHP Code','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Execute some PHP code\";}}','system',0,0,0,0,0,1,0,15,0,0,0,0,0,0,0,0,0),('devel',16,0,'devel/reference','devel/reference','Function reference','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"View a list of currently defined user functions with documentation links.\";}}','system',0,0,0,0,0,1,0,16,0,0,0,0,0,0,0,0,0),('management',17,2,'admin/advanced_help','admin/advanced_help','Help','a:0:{}','system',0,0,0,0,9,2,0,2,17,0,0,0,0,0,0,0,0),('devel',18,0,'devel/elements','devel/elements','Hook_elements()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"View the active form/render elements for this site.\";}}','system',0,0,0,0,0,1,0,18,0,0,0,0,0,0,0,0,0),('management',19,2,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,2,19,0,0,0,0,0,0,0,0),('user-menu',20,3,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,3,20,0,0,0,0,0,0,0,0),('user-menu',21,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,21,0,0,0,0,0,0,0,0,0),('management',22,2,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,2,22,0,0,0,0,0,0,0,0),('navigation',23,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,23,0,0,0,0,0,0,0,0,0),('devel',24,0,'devel/phpinfo','devel/phpinfo','PHPinfo()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View your server\'s PHP configuration\";}}','system',0,0,0,0,0,1,0,24,0,0,0,0,0,0,0,0,0),('management',25,2,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,2,25,0,0,0,0,0,0,0,0),('devel',26,0,'devel/reinstall','devel/reinstall','Reinstall modules','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,26,0,0,0,0,0,0,0,0,0),('management',27,2,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,2,27,0,0,0,0,0,0,0,0),('user-menu',28,3,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,3,28,0,0,0,0,0,0,0,0),('devel',29,0,'devel/run-cron','devel/run-cron','Run cron','a:0:{}','system',0,0,0,0,0,1,0,29,0,0,0,0,0,0,0,0,0),('devel',30,0,'devel/session','devel/session','Session viewer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"List the contents of $_SESSION.\";}}','system',0,0,0,0,0,1,0,30,0,0,0,0,0,0,0,0,0),('management',31,2,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,2,31,0,0,0,0,0,0,0,0),('management',32,2,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,2,32,0,0,0,0,0,0,0,0),('devel',33,0,'devel/variable','devel/variable','Variable editor','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Edit and delete site variables.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,33,0,0,0,0,0,0,0,0,0),('navigation',34,0,'search/advanced_help/%','search/advanced_help/%','','a:0:{}','system',0,0,0,0,0,1,0,34,0,0,0,0,0,0,0,0,0),('navigation',35,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,35,0,0,0,0,0,0,0,0,0),('navigation',36,4,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,4,36,0,0,0,0,0,0,0,0),('navigation',37,4,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,4,37,0,0,0,0,0,0,0,0),('navigation',38,4,'comment/%/devel','comment/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,4,38,0,0,0,0,0,0,0,0),('navigation',39,4,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,4,39,0,0,0,0,0,0,0,0),('navigation',40,0,'advanced_help/search/%','advanced_help/search/%','Search help','a:0:{}','system',0,0,0,0,0,1,0,40,0,0,0,0,0,0,0,0,0),('navigation',41,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,41,0,0,0,0,0,0,0,0,0),('navigation',42,4,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,4,42,0,0,0,0,0,0,0,0),('navigation',43,7,'node/%/access','node/%/access','Access control','a:0:{}','system',-1,0,0,0,3,2,0,7,43,0,0,0,0,0,0,0,0),('management',44,25,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,2,25,44,0,0,0,0,0,0,0),('management',45,10,'admin/config/administration','admin/config/administration','Administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Administration tools.\";}}','system',0,0,1,0,0,3,0,2,10,45,0,0,0,0,0,0,0),('management',46,31,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,2,31,46,0,0,0,0,0,0,0),('navigation',47,23,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,23,47,0,0,0,0,0,0,0,0),('management',48,11,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,2,11,48,0,0,0,0,0,0,0),('management',49,13,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,2,13,49,0,0,0,0,0,0,0),('management',50,11,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,2,11,50,0,0,0,0,0,0,0),('management',51,10,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,2,10,51,0,0,0,0,0,0,0),('management',52,31,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,2,31,52,0,0,0,0,0,0,0),('management',53,31,'admin/structure/context','admin/structure/context','Context','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}','system',0,0,0,0,0,3,0,2,31,53,0,0,0,0,0,0,0),('management',54,13,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,2,13,54,0,0,0,0,0,0,0),('management',55,10,'admin/config/date','admin/config/date','Date API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Settings for modules the use the Date API.\";}}','system',0,0,1,0,-10,3,0,2,10,55,0,0,0,0,0,0,0),('navigation',56,7,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,7,56,0,0,0,0,0,0,0,0),('navigation',57,7,'node/%/devel','node/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,7,57,0,0,0,0,0,0,0,0),('navigation',58,23,'user/%/devel','user/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,23,58,0,0,0,0,0,0,0,0),('management',59,10,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,2,10,59,0,0,0,0,0,0,0),('navigation',60,23,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,23,60,0,0,0,0,0,0,0,0),('navigation',61,7,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,7,61,0,0,0,0,0,0,0,0),('devel',62,0,'devel/cache/clear','devel/cache/clear','Empty cache','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,62,0,0,0,0,0,0,0,0,0),('devel',63,0,'devel/entity/info','devel/entity/info','Entity info','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View entity information across the whole site.\";}}','system',0,0,0,0,0,1,0,63,0,0,0,0,0,0,0,0,0),('management',64,31,'admin/structure/features','admin/structure/features','Features','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,2,31,64,0,0,0,0,0,0,0),('management',65,31,'admin/structure/field-collections','admin/structure/field-collections','Field collections','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage fields on field collections.\";}}','system',0,0,1,0,0,3,0,2,31,65,0,0,0,0,0,0,0),('devel',66,0,'devel/field/info','devel/field/info','Field info','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View fields information across the whole site.\";}}','system',0,0,0,0,0,1,0,66,0,0,0,0,0,0,0,0,0),('management',67,27,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,2,27,67,0,0,0,0,0,0,0),('management',68,31,'admin/structure/flags','admin/structure/flags','Flags','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";}}','system',0,0,0,0,0,3,0,2,31,68,0,0,0,0,0,0,0),('navigation',69,8,'node/add/forum','node/add/forum','Forum topic','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"A <em>forum topic</em> starts a new discussion thread within a forum.\";}}','system',0,0,0,0,0,2,0,8,69,0,0,0,0,0,0,0,0),('management',70,31,'admin/structure/forum','admin/structure/forum','Forums','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Control forum hierarchy settings.\";}}','system',0,0,1,0,0,3,0,2,31,70,0,0,0,0,0,0,0),('management',71,25,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,2,25,71,0,0,0,0,0,0,0),('management',72,9,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,2,9,72,0,0,0,0,0,0,0),('management',73,22,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,2,22,73,0,0,0,0,0,0,0),('management',74,10,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,2,10,74,0,0,0,0,0,0,0),('devel',75,0,'devel/menu/item','devel/menu/item','Menu item','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Details about a given menu item.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,75,0,0,0,0,0,0,0,0,0),('management',76,31,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,2,31,76,0,0,0,0,0,0,0),('management',77,10,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,2,10,77,0,0,0,0,0,0,0),('management',78,25,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,2,25,78,0,0,0,0,0,0,0),('devel',79,0,'devel/menu/reset','devel/menu/reset','Rebuild menus','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,79,0,0,0,0,0,0,0,0,0),('management',80,27,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,2,27,80,0,0,0,0,0,0,0),('management',81,10,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,2,10,81,0,0,0,0,0,0,0),('navigation',82,7,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,7,82,0,0,0,0,0,0,0,0),('management',83,10,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,2,10,83,0,0,0,0,0,0,0),('management',84,9,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,2,9,84,0,0,0,0,0,0,0),('management',85,27,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,2,27,85,0,0,0,0,0,0,0),('management',86,10,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,2,10,86,0,0,0,0,0,0,0),('management',87,31,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,2,31,87,0,0,0,0,0,0,0),('devel',88,0,'devel/theme/registry','devel/theme/registry','Theme registry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"View a list of available theme functions across the whole site.\";}}','system',0,0,0,0,0,1,0,88,0,0,0,0,0,0,0,0,0),('management',89,27,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,2,27,89,0,0,0,0,0,0,0),('management',90,27,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,2,27,90,0,0,0,0,0,0,0),('management',91,22,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,2,22,91,0,0,0,0,0,0,0),('management',92,10,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,0,0,-15,3,0,2,10,92,0,0,0,0,0,0,0),('navigation',93,7,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,7,93,0,0,0,0,0,0,0,0),('navigation',94,23,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,23,94,0,0,0,0,0,0,0,0),('management',95,10,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,2,10,95,0,0,0,0,0,0,0),('management',96,10,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,1,0,5,3,0,2,10,96,0,0,0,0,0,0,0),('navigation',97,41,'taxonomy/term/%/devel','taxonomy/term/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,41,97,0,0,0,0,0,0,0,0),('navigation',98,41,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,41,98,0,0,0,0,0,0,0,0),('navigation',99,38,'comment/%/devel/load','comment/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,4,38,99,0,0,0,0,0,0,0),('navigation',100,38,'comment/%/devel/render','comment/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,4,38,100,0,0,0,0,0,0,0),('navigation',101,41,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,41,101,0,0,0,0,0,0,0,0),('management',102,87,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,2,31,87,102,0,0,0,0,0,0),('management',103,84,'admin/appearance/settings/adaptivetheme_admin','admin/appearance/settings/adaptivetheme_admin','AT Admin','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,103,0,0,0,0,0,0),('management',104,84,'admin/appearance/settings/adaptivetheme','admin/appearance/settings/adaptivetheme','AT Core','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,104,0,0,0,0,0,0),('management',105,84,'admin/appearance/settings/adaptivetheme_subtheme','admin/appearance/settings/adaptivetheme_subtheme','AT Subtheme','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,105,0,0,0,0,0,0),('management',106,77,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,2,10,77,106,0,0,0,0,0,0),('management',107,86,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,2,10,86,107,0,0,0,0,0,0),('management',108,53,'admin/structure/context/add','admin/structure/context/add','Add','a:0:{}','system',-1,0,0,0,0,4,0,2,31,53,108,0,0,0,0,0,0),('management',109,68,'admin/structure/flags/add','admin/structure/flags/add','Add a new flag','a:0:{}','system',-1,0,0,0,1,4,0,2,31,68,109,0,0,0,0,0,0),('management',110,46,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,110,0,0,0,0,0,0),('management',111,52,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,2,31,52,111,0,0,0,0,0,0),('management',112,76,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,2,31,76,112,0,0,0,0,0,0),('management',113,87,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,2,31,87,113,0,0,0,0,0,0),('management',114,45,'admin/config/administration/admin_menu','admin/config/administration/admin_menu','Administration menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Adjust administration menu settings.\";}}','system',0,0,0,0,0,4,0,2,10,45,114,0,0,0,0,0,0),('management',115,84,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,115,0,0,0,0,0,0),('management',116,83,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,2,10,83,116,0,0,0,0,0,0),('navigation',117,82,'node/%/revisions/view','node/%/revisions/view','Compare revisions','a:0:{}','system',-1,0,0,0,0,3,0,7,82,117,0,0,0,0,0,0,0),('management',118,64,'admin/structure/features/create','admin/structure/features/create','Create feature','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}','system',-1,0,0,0,10,4,0,2,31,64,118,0,0,0,0,0,0),('management',119,86,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,2,10,86,119,0,0,0,0,0,0),('management',120,55,'admin/config/date/date_popup','admin/config/date/date_popup','Date Popup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the Date Popup settings.\";}}','system',0,0,0,0,0,4,0,2,10,55,120,0,0,0,0,0,0),('management',121,81,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,2,10,81,121,0,0,0,0,0,0),('management',122,27,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,2,27,122,0,0,0,0,0,0,0),('management',123,59,'admin/config/development/devel','admin/config/development/devel','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";}}','system',0,0,0,0,0,4,0,2,10,59,123,0,0,0,0,0,0),('management',124,51,'admin/config/content/diff','admin/config/content/diff','Diff','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Diff settings.\";}}','system',0,0,0,0,0,4,0,2,10,51,124,0,0,0,0,0,0),('management',125,68,'admin/structure/flags/export','admin/structure/flags/export','Export','a:0:{}','system',-1,0,0,0,3,4,0,2,31,68,125,0,0,0,0,0,0),('management',126,74,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,2,10,74,126,0,0,0,0,0,0),('management',127,84,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,127,0,0,0,0,0,0),('management',128,84,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,2,9,84,128,0,0,0,0,0,0),('management',129,77,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,2,10,77,129,0,0,0,0,0,0),('management',130,74,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,2,10,74,130,0,0,0,0,0,0),('management',131,74,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,2,10,74,131,0,0,0,0,0,0),('management',132,53,'admin/structure/context/import','admin/structure/context/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,2,31,53,132,0,0,0,0,0,0),('management',133,68,'admin/structure/flags/import','admin/structure/flags/import','Import','a:0:{}','system',-1,0,0,0,2,4,0,2,31,68,133,0,0,0,0,0,0),('management',134,53,'admin/structure/context/list','admin/structure/context/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,53,134,0,0,0,0,0,0),('management',135,67,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,27,67,135,0,0,0,0,0,0),('management',136,68,'admin/structure/flags/list','admin/structure/flags/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,68,136,0,0,0,0,0,0),('management',137,70,'admin/structure/forum/list','admin/structure/forum/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,70,137,0,0,0,0,0,0),('management',138,52,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,52,138,0,0,0,0,0,0),('management',139,73,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,2,22,73,139,0,0,0,0,0,0),('management',140,87,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,87,140,0,0,0,0,0,0),('management',141,76,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,76,141,0,0,0,0,0,0),('navigation',142,82,'node/%/revisions/list','node/%/revisions/list','List revisions','a:0:{}','system',-1,0,0,0,0,3,0,7,82,142,0,0,0,0,0,0,0),('navigation',143,57,'node/%/devel/load','node/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,7,57,143,0,0,0,0,0,0,0),('navigation',144,58,'user/%/devel/load','user/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,23,58,144,0,0,0,0,0,0,0),('management',145,59,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,2,10,59,145,0,0,0,0,0,0),('management',146,59,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,2,10,59,146,0,0,0,0,0,0),('management',147,64,'admin/structure/features/manage','admin/structure/features/manage','Manage','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}','system',-1,0,0,0,0,4,0,2,31,64,147,0,0,0,0,0,0),('management',148,59,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,2,10,59,148,0,0,0,0,0,0),('management',149,78,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,2,25,78,149,0,0,0,0,0,0),('management',150,67,'admin/reports/fields/permissions','admin/reports/fields/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Report and troubleshoot field permissions.\";}}','system',-1,0,0,0,0,4,0,2,27,67,150,0,0,0,0,0,0),('management',151,48,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,2,11,48,151,0,0,0,0,0,0),('management',152,95,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,2,10,95,152,0,0,0,0,0,0),('management',153,81,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,2,10,81,153,0,0,0,0,0,0),('navigation',154,57,'node/%/devel/render','node/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,7,57,154,0,0,0,0,0,0,0),('navigation',155,58,'user/%/devel/render','user/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,23,58,155,0,0,0,0,0,0,0),('management',156,78,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,2,25,78,156,0,0,0,0,0,0),('management',157,76,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,2,31,76,157,0,0,0,0,0,0),('management',158,53,'admin/structure/context/settings','admin/structure/context/settings','Settings','a:0:{}','system',-1,0,0,0,3,4,0,2,31,53,158,0,0,0,0,0,0),('management',159,84,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,159,0,0,0,0,0,0),('management',160,86,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,2,10,86,160,0,0,0,0,0,0),('management',161,84,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,2,9,84,161,0,0,0,0,0,0),('management',162,59,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,2,10,59,162,0,0,0,0,0,0),('management',163,51,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,2,10,51,163,0,0,0,0,0,0),('management',164,48,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,2,11,48,164,0,0,0,0,0,0),('management',165,91,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,2,22,91,165,0,0,0,0,0,0),('navigation',167,60,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,23,60,167,0,0,0,0,0,0,0),('management',168,70,'admin/structure/forum/settings','admin/structure/forum/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,2,31,70,168,0,0,0,0,0,0),('navigation',169,97,'taxonomy/term/%/devel/load','taxonomy/term/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,41,97,169,0,0,0,0,0,0,0),('navigation',170,97,'taxonomy/term/%/devel/render','taxonomy/term/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,41,97,170,0,0,0,0,0,0,0),('management',171,163,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,2,10,51,163,171,0,0,0,0,0),('management',172,46,'admin/structure/block/list/adaptivetheme_admin','admin/structure/block/list/adaptivetheme_admin','AT Admin','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,172,0,0,0,0,0,0),('management',173,46,'admin/structure/block/list/adaptivetheme','admin/structure/block/list/adaptivetheme','AT Core','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,46,173,0,0,0,0,0,0),('management',174,46,'admin/structure/block/list/adaptivetheme_subtheme','admin/structure/block/list/adaptivetheme_subtheme','AT Subtheme','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,174,0,0,0,0,0,0),('management',175,130,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,2,10,74,130,175,0,0,0,0,0),('management',176,102,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,2,31,87,102,176,0,0,0,0,0),('management',177,163,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,2,10,51,163,177,0,0,0,0,0),('management',178,46,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,178,0,0,0,0,0,0),('management',179,107,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,2,10,86,107,179,0,0,0,0,0),('management',180,76,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,2,31,76,180,0,0,0,0,0,0),('management',181,102,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,87,102,181,0,0,0,0,0),('management',182,52,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,2,31,52,182,0,0,0,0,0,0),('management',183,124,'admin/config/content/diff/entities','admin/config/content/diff/entities','Entities','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Entity settings.\";}}','system',-1,0,0,0,0,5,0,2,10,51,124,183,0,0,0,0,0),('management',184,124,'admin/config/content/diff/fields','admin/config/content/diff/fields','Fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Field support and settings overview.\";}}','system',-1,0,0,0,0,5,0,2,10,51,124,184,0,0,0,0,0),('management',185,121,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,2,10,81,121,185,0,0,0,0,0),('management',186,46,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,186,0,0,0,0,0,0),('management',187,59,'admin/config/development/generate/content','admin/config/development/generate/content','Generate content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";}}','system',0,0,0,0,0,4,0,2,10,59,187,0,0,0,0,0,0),('management',188,59,'admin/config/development/generate/menu','admin/config/development/generate/menu','Generate menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";}}','system',0,0,0,0,0,4,0,2,10,59,188,0,0,0,0,0,0),('management',189,59,'admin/config/development/generate/taxonomy','admin/config/development/generate/taxonomy','Generate terms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";}}','system',0,0,0,0,0,4,0,2,10,59,189,0,0,0,0,0,0),('management',190,59,'admin/config/development/generate/user','admin/config/development/generate/user','Generate users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of users. Optionally delete current users.\";}}','system',0,0,0,0,0,4,0,2,10,59,190,0,0,0,0,0,0),('management',191,59,'admin/config/development/generate/vocabs','admin/config/development/generate/vocabs','Generate vocabularies','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";}}','system',0,0,0,0,0,4,0,2,10,59,191,0,0,0,0,0,0),('management',192,163,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,2,10,51,163,192,0,0,0,0,0),('management',193,102,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,2,31,87,102,193,0,0,0,0,0),('management',194,130,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,2,10,74,130,194,0,0,0,0,0),('management',195,107,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,2,10,86,107,195,0,0,0,0,0),('management',196,124,'admin/config/content/diff/settings','admin/config/content/diff/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,2,10,51,124,196,0,0,0,0,0),('management',197,106,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,2,10,77,106,197,0,0,0,0,0),('management',198,46,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,198,0,0,0,0,0,0),('navigation',199,117,'node/%/revisions/view/latest','node/%/revisions/view/latest','Show latest difference','a:0:{}','system',-1,0,0,0,0,4,0,7,82,117,199,0,0,0,0,0,0),('management',200,46,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,2,31,46,200,0,0,0,0,0,0),('management',201,121,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,2,10,81,121,201,0,0,0,0,0),('management',202,64,'admin/structure/features/%/view','admin/structure/features/%/view','View','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,-10,4,0,2,31,64,202,0,0,0,0,0,0),('management',203,70,'admin/structure/forum/add/container','admin/structure/forum/add/container','Add container','a:0:{}','system',-1,0,0,0,0,4,0,2,31,70,203,0,0,0,0,0,0),('management',204,70,'admin/structure/forum/add/forum','admin/structure/forum/add/forum','Add forum','a:0:{}','system',-1,0,0,0,0,4,0,2,31,70,204,0,0,0,0,0,0),('navigation',205,82,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,7,82,205,0,0,0,0,0,0,0),('management',206,64,'admin/structure/features/%/recreate','admin/structure/features/%/recreate','Recreate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}','system',-1,0,0,0,11,4,0,2,31,64,206,0,0,0,0,0,0),('navigation',207,82,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,7,82,207,0,0,0,0,0,0,0),('management',208,64,'admin/structure/features/%/diff','admin/structure/features/%/diff','Review overrides','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Compare default and current feature.\";}}','system',-1,0,0,0,0,4,0,2,31,64,208,0,0,0,0,0,0),('navigation',209,82,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,7,82,209,0,0,0,0,0,0,0),('management',210,182,'admin/structure/types/manage/%/access','admin/structure/types/manage/%/access','Access control','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Configure content access control.\";}}','system',-1,0,0,0,1,5,0,2,31,52,182,210,0,0,0,0,0),('management',212,172,'admin/structure/block/list/adaptivetheme_admin/add','admin/structure/block/list/adaptivetheme_admin/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,172,212,0,0,0,0,0),('management',213,174,'admin/structure/block/list/adaptivetheme_subtheme/add','admin/structure/block/list/adaptivetheme_subtheme/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,174,213,0,0,0,0,0),('management',214,186,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,186,214,0,0,0,0,0),('management',215,198,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,198,215,0,0,0,0,0),('management',216,200,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,200,216,0,0,0,0,0),('management',217,201,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,2,10,81,121,201,217,0,0,0,0),('management',218,185,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,2,10,81,121,185,218,0,0,0,0),('management',219,180,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,2,31,76,180,219,0,0,0,0,0),('management',220,46,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,2,31,46,220,0,0,0,0,0,0),('navigation',221,47,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,23,47,221,0,0,0,0,0,0,0),('management',222,182,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,2,31,52,182,222,0,0,0,0,0),('management',223,129,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,2,10,77,129,223,0,0,0,0,0),('management',224,107,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,2,10,86,107,224,0,0,0,0,0),('management',225,180,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,2,31,76,180,225,0,0,0,0,0),('management',226,76,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,2,31,76,226,0,0,0,0,0,0),('management',227,156,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,2,25,78,156,227,0,0,0,0,0),('management',228,171,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,2,10,51,163,171,228,0,0,0,0),('management',229,182,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,2,31,52,182,229,0,0,0,0,0),('management',230,70,'admin/structure/forum/edit/container/%','admin/structure/forum/edit/container/%','Edit container','a:0:{}','system',0,0,0,0,0,4,0,2,31,70,230,0,0,0,0,0,0),('management',231,70,'admin/structure/forum/edit/forum/%','admin/structure/forum/edit/forum/%','Edit forum','a:0:{}','system',0,0,0,0,0,4,0,2,31,70,231,0,0,0,0,0,0),('management',232,180,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,2,31,76,180,232,0,0,0,0,0),('management',233,76,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,2,31,76,233,0,0,0,0,0,0),('management',234,156,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,2,25,78,156,234,0,0,0,0,0),('management',235,130,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,2,10,74,130,235,0,0,0,0,0),('management',236,68,'admin/structure/flags/manage/%/export','admin/structure/flags/manage/%/export','Export','a:0:{}','system',-1,0,0,0,20,4,0,2,31,68,236,0,0,0,0,0,0),('management',237,184,'admin/config/content/diff/fields/%','admin/config/content/diff/fields/%','Global field settings','a:0:{}','system',-1,0,0,0,0,6,0,2,10,51,124,184,237,0,0,0,0),('management',238,180,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,76,180,238,0,0,0,0,0),('management',239,183,'admin/config/content/diff/entities/node','admin/config/content/diff/entities/node','Node','a:0:{}','system',-1,0,0,0,-10,6,0,2,10,51,124,183,239,0,0,0,0),('management',240,76,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,2,31,76,240,0,0,0,0,0,0),('management',241,130,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,2,10,74,130,241,0,0,0,0,0),('management',242,134,'admin/structure/context/list/%/edit','admin/structure/context/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,53,134,242,0,0,0,0,0),('management',243,68,'admin/structure/flags/manage/%/edit','admin/structure/flags/manage/%/edit','Edit flag','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,68,243,0,0,0,0,0,0),('management',244,134,'admin/structure/context/list/%/export','admin/structure/context/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,2,31,53,134,244,0,0,0,0,0),('management',245,130,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,2,10,74,130,245,0,0,0,0,0),('management',246,182,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,2,31,52,182,246,0,0,0,0,0),('management',247,182,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,2,31,52,182,247,0,0,0,0,0),('management',248,220,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,220,248,0,0,0,0,0),('management',249,220,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,220,249,0,0,0,0,0),('management',250,185,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,2,10,81,121,185,250,0,0,0,0),('management',251,201,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,2,10,81,121,201,251,0,0,0,0),('management',252,185,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,2,10,81,121,185,252,0,0,0,0),('management',253,235,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,2,10,74,130,235,253,0,0,0,0),('management',254,235,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,2,10,74,130,235,254,0,0,0,0),('management',255,254,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,2,10,74,130,235,254,255,0,0,0),('management',256,76,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,2,31,76,256,0,0,0,0,0,0),('management',257,76,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,2,31,76,257,0,0,0,0,0,0),('management',258,76,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,2,31,76,258,0,0,0,0,0,0),('management',259,76,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,2,31,76,259,0,0,0,0,0,0),('navigation',261,0,'contact','contact','Contact','a:0:{}','system',1,0,0,0,0,1,0,261,0,0,0,0,0,0,0,0,0),('navigation',262,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,262,0,0,0,0,0,0,0,0,0),('navigation',264,0,'bookmarks','bookmarks','My bookmarks','a:0:{}','system',0,0,0,0,0,1,0,264,0,0,0,0,0,0,0,0,0),('navigation',265,0,'registration/%','registration/%','','a:0:{}','system',0,0,0,0,0,1,0,265,0,0,0,0,0,0,0,0,0),('navigation',266,262,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,262,266,0,0,0,0,0,0,0,0),('navigation',267,262,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,262,267,0,0,0,0,0,0,0,0),('management',268,2,'admin/conference','admin/conference','Conference','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Administer your conference.\";}}','system',0,0,1,0,-7,2,0,2,268,0,0,0,0,0,0,0,0),('navigation',272,265,'registration/%/devel','registration/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,265,272,0,0,0,0,0,0,0,0),('navigation',273,0,'field-collection/field-room-slots-types-allowed/%','field-collection/field-room-slots-types-allowed/%','','a:0:{}','system',0,0,0,0,0,1,0,273,0,0,0,0,0,0,0,0,0),('navigation',274,265,'registration/%/edit','registration/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,265,274,0,0,0,0,0,0,0,0),('navigation',275,265,'registration/%/view','registration/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,265,275,0,0,0,0,0,0,0,0),('management',276,27,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,-50,3,0,2,27,276,0,0,0,0,0,0,0),('navigation',277,8,'node/add/page','node/add/page','Basic page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,8,277,0,0,0,0,0,0,0,0),('management',278,268,'admin/conference/config','admin/conference/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure settings and business rules for your store.\";}}','system',0,0,0,0,50,3,0,2,268,278,0,0,0,0,0,0,0),('navigation',279,23,'user/%/contact','user/%/contact','Contact','a:0:{}','system',-1,0,0,0,2,2,0,23,279,0,0,0,0,0,0,0,0),('management',280,31,'admin/structure/contact','admin/structure/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,1,0,0,3,0,2,31,280,0,0,0,0,0,0,0),('navigation',281,266,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,262,266,281,0,0,0,0,0,0,0),('management',282,9,'admin/appearance/install','admin/appearance/install','Install new theme','a:0:{}','system',-1,0,0,0,25,3,0,2,9,282,0,0,0,0,0,0,0),('management',283,22,'admin/modules/update','admin/modules/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,2,22,283,0,0,0,0,0,0,0),('management',284,9,'admin/appearance/update','admin/appearance/update','Update','a:0:{}','system',-1,0,0,0,10,3,0,2,9,284,0,0,0,0,0,0,0),('navigation',285,8,'node/add/event','node/add/event','Event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Provides free and paid event registration on the Event content type.\";}}','system',0,0,0,0,0,2,0,8,285,0,0,0,0,0,0,0,0),('management',286,22,'admin/modules/install','admin/modules/install','Install new module','a:0:{}','system',-1,0,0,0,25,3,0,2,22,286,0,0,0,0,0,0,0),('management',287,31,'admin/structure/quicktabs','admin/structure/quicktabs','Quicktabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Create blocks of tabbed content.\";}}','system',0,0,1,0,0,3,0,2,31,287,0,0,0,0,0,0,0),('management',288,31,'admin/structure/registration','admin/structure/registration','Registration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Administer Registration items, such as types, states, etc.\";}}','system',0,0,1,0,0,3,0,2,31,288,0,0,0,0,0,0,0),('navigation',289,7,'node/%/webform-results','node/%/webform-results','Results','a:0:{}','system',-1,0,0,0,2,2,0,7,289,0,0,0,0,0,0,0,0),('navigation',290,8,'node/add/room','node/add/room','Room','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Rooms provide a location for each session.\";}}','system',0,0,0,0,0,2,0,8,290,0,0,0,0,0,0,0,0),('navigation',291,8,'node/add/schedule-item','node/add/schedule-item','Schedule Item','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";}}','system',0,0,0,0,0,2,0,8,291,0,0,0,0,0,0,0,0),('navigation',292,8,'node/add/session','node/add/session','Session','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";}}','system',0,0,0,0,0,2,0,8,292,0,0,0,0,0,0,0,0),('navigation',293,8,'node/add/time-slot','node/add/time-slot','Time slot','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Use time slots to define when sessions will occur.\";}}','system',0,0,0,0,0,2,0,8,293,0,0,0,0,0,0,0,0),('management',294,27,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,2,27,294,0,0,0,0,0,0,0),('navigation',295,267,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,262,267,295,0,0,0,0,0,0,0),('management',296,31,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,2,31,296,0,0,0,0,0,0,0),('management',297,10,'admin/config/content-views','admin/config/content-views','Views panes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure Views to be used as CTools content.\";}}','system',0,0,0,0,0,3,0,2,10,297,0,0,0,0,0,0,0),('management',298,27,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,2,27,298,0,0,0,0,0,0,0),('navigation',299,8,'node/add/webform','node/add/webform','Webform','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:138:\"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.\";}}','system',0,0,0,0,0,2,0,8,299,0,0,0,0,0,0,0,0),('navigation',300,7,'node/%/webform','node/%/webform','Webform','a:0:{}','system',-1,0,0,0,1,2,0,7,300,0,0,0,0,0,0,0,0),('management',301,11,'admin/content/webform','admin/content/webform','Webforms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"View and edit all the available webforms on your site.\";}}','system',-1,0,0,0,0,3,0,2,11,301,0,0,0,0,0,0,0),('navigation',302,7,'node/%/registrations','node/%/registrations','Manage Registrations','a:0:{}','system',-1,0,0,0,0,2,0,7,302,0,0,0,0,0,0,0,0),('navigation',303,7,'node/%/register','node/%/register','Register','a:0:{}','system',-1,0,0,0,0,2,0,7,303,0,0,0,0,0,0,0,0),('navigation',317,23,'user/%/bookmarks','user/%/bookmarks','Bookmarks','a:0:{}','system',-1,0,0,0,0,2,0,23,317,0,0,0,0,0,0,0,0),('navigation',318,273,'field-collection/field-room-slots-types-allowed/%/delete','field-collection/field-room-slots-types-allowed/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,273,318,0,0,0,0,0,0,0,0),('navigation',319,273,'field-collection/field-room-slots-types-allowed/%/edit','field-collection/field-room-slots-types-allowed/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,273,319,0,0,0,0,0,0,0,0),('navigation',320,272,'registration/%/devel/load','registration/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,265,272,320,0,0,0,0,0,0,0),('navigation',321,273,'field-collection/field-room-slots-types-allowed/%/view','field-collection/field-room-slots-types-allowed/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,273,321,0,0,0,0,0,0,0,0),('management',322,287,'admin/structure/quicktabs/add','admin/structure/quicktabs/add','Add Quicktabs Instance','a:0:{}','system',-1,0,0,0,0,4,0,2,31,287,322,0,0,0,0,0,0),('management',323,280,'admin/structure/contact/add','admin/structure/contact/add','Add category','a:0:{}','system',-1,0,0,0,1,4,0,2,31,280,323,0,0,0,0,0,0),('management',324,296,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,2,31,296,324,0,0,0,0,0,0),('management',325,296,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,2,31,296,325,0,0,0,0,0,0),('navigation',326,289,'node/%/webform-results/analysis','node/%/webform-results/analysis','Analysis','a:0:{}','system',-1,0,0,0,5,3,0,7,289,326,0,0,0,0,0,0,0),('navigation',327,289,'node/%/webform-results/clear','node/%/webform-results/clear','Clear','a:0:{}','system',-1,0,0,0,8,3,0,7,289,327,0,0,0,0,0,0,0),('management',328,276,'admin/reports/updates/install','admin/reports/updates/install','Install new module or theme','a:0:{}','system',-1,0,0,0,25,4,0,2,27,276,328,0,0,0,0,0,0),('management',329,276,'admin/reports/updates/update','admin/reports/updates/update','Update','a:0:{}','system',-1,0,0,0,10,4,0,2,27,276,329,0,0,0,0,0,0),('navigation',330,289,'node/%/webform-results/download','node/%/webform-results/download','Download','a:0:{}','system',-1,0,0,0,7,3,0,7,289,330,0,0,0,0,0,0,0),('navigation',331,300,'node/%/webform/emails','node/%/webform/emails','E-mails','a:0:{}','system',-1,0,0,0,1,3,0,7,300,331,0,0,0,0,0,0,0),('navigation',332,300,'node/%/webform/components','node/%/webform/components','Form components','a:0:{}','system',-1,0,0,0,0,3,0,7,300,332,0,0,0,0,0,0,0),('navigation',333,300,'node/%/webform/configure','node/%/webform/configure','Form settings','a:0:{}','system',-1,0,0,0,2,3,0,7,300,333,0,0,0,0,0,0,0),('management',334,296,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,2,31,296,334,0,0,0,0,0,0),('management',335,296,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,31,296,335,0,0,0,0,0,0),('management',336,276,'admin/reports/updates/list','admin/reports/updates/list','List','a:0:{}','system',-1,0,0,0,0,4,0,2,27,276,336,0,0,0,0,0,0),('management',337,287,'admin/structure/quicktabs/list','admin/structure/quicktabs/list','List quicktabs','a:0:{}','system',-1,0,0,0,0,4,0,2,31,287,337,0,0,0,0,0,0),('management',338,288,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','Registration states','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage Registration states.\";}}','system',0,0,1,0,0,4,0,2,31,288,338,0,0,0,0,0,0),('management',339,288,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','Registration types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Manage registration entity types, including adding and removing fields and the display of fields.\";}}','system',0,0,1,0,0,4,0,2,31,288,339,0,0,0,0,0,0),('management',340,96,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Manage reaction rules and rule components.\";}}','system',0,0,0,0,0,4,0,2,10,96,340,0,0,0,0,0,0),('management',342,83,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,2,10,83,342,0,0,0,0,0,0),('management',343,276,'admin/reports/updates/settings','admin/reports/updates/settings','Settings','a:0:{}','system',-1,0,0,0,50,4,0,2,27,276,343,0,0,0,0,0,0),('management',344,296,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,2,31,296,344,0,0,0,0,0,0),('management',345,287,'admin/structure/quicktabs/styles','admin/structure/quicktabs/styles','Styles','a:0:{}','system',-1,0,0,0,0,4,0,2,31,287,345,0,0,0,0,0,0),('navigation',346,289,'node/%/webform-results/submissions','node/%/webform-results/submissions','Submissions','a:0:{}','system',-1,0,0,0,4,3,0,7,289,346,0,0,0,0,0,0,0),('navigation',347,289,'node/%/webform-results/table','node/%/webform-results/table','Table','a:0:{}','system',-1,0,0,0,6,3,0,7,289,347,0,0,0,0,0,0,0),('navigation',348,38,'comment/%/devel/token','comment/%/devel/token','Tokens','a:0:{}','system',-1,0,0,0,5,3,0,4,38,348,0,0,0,0,0,0,0),('navigation',349,57,'node/%/devel/token','node/%/devel/token','Tokens','a:0:{}','system',-1,0,0,0,5,3,0,7,57,349,0,0,0,0,0,0,0),('navigation',350,58,'user/%/devel/token','user/%/devel/token','Tokens','a:0:{}','system',-1,0,0,0,5,3,0,23,58,350,0,0,0,0,0,0,0),('management',351,83,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,2,10,83,351,0,0,0,0,0,0),('management',352,67,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,2,27,67,352,0,0,0,0,0,0),('management',353,51,'admin/config/content/webform','admin/config/content/webform','Webform settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Global configuration of webform functionality.\";}}','system',0,0,0,0,0,4,0,2,10,51,353,0,0,0,0,0,0),('navigation',354,302,'node/%/registrations/broadcast','node/%/registrations/broadcast','Email Registrants','a:0:{}','system',-1,0,0,0,10,3,0,7,302,354,0,0,0,0,0,0,0),('navigation',355,302,'node/%/registrations/list','node/%/registrations/list','Registrations','a:0:{}','system',-1,0,0,0,0,3,0,7,302,355,0,0,0,0,0,0,0),('navigation',356,302,'node/%/registrations/settings','node/%/registrations/settings','Settings','a:0:{}','system',-1,0,0,0,9,3,0,7,302,356,0,0,0,0,0,0,0),('navigation',357,0,'field-collection/field-room-slots-types-allowed/add/%/%','field-collection/field-room-slots-types-allowed/add/%/%','','a:0:{}','system',0,0,0,0,0,1,0,357,0,0,0,0,0,0,0,0,0),('management',358,338,'admin/structure/registration/registration_states/add','admin/structure/registration/registration_states/add','','a:0:{}','system',-1,0,0,0,0,5,0,2,31,288,338,358,0,0,0,0,0),('management',359,339,'admin/structure/registration/registration_types/add','admin/structure/registration/registration_types/add','','a:0:{}','system',-1,0,0,0,0,5,0,2,31,288,339,359,0,0,0,0,0),('management',360,338,'admin/structure/registration/registration_states/import','admin/structure/registration/registration_states/import','','a:0:{}','system',-1,0,0,0,0,5,0,2,31,288,338,360,0,0,0,0,0),('management',361,339,'admin/structure/registration/registration_types/import','admin/structure/registration/registration_types/import','','a:0:{}','system',-1,0,0,0,0,5,0,2,31,288,339,361,0,0,0,0,0),('management',362,351,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,2,10,83,351,362,0,0,0,0,0),('management',363,344,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,2,31,296,344,363,0,0,0,0,0),('management',364,344,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,344,364,0,0,0,0,0),('management',365,351,'admin/config/search/path/update_bulk','admin/config/search/path/update_bulk','Bulk update','a:0:{}','system',-1,0,0,0,30,5,0,2,10,83,351,365,0,0,0,0,0),('management',366,342,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,2,10,83,342,366,0,0,0,0,0),('management',367,340,'admin/config/workflow/rules/components','admin/config/workflow/rules/components','Components','a:0:{}','system',-1,0,0,0,0,5,0,2,10,96,340,367,0,0,0,0,0),('management',368,351,'admin/config/search/path/delete_bulk','admin/config/search/path/delete_bulk','Delete aliases','a:0:{}','system',-1,0,0,0,40,5,0,2,10,83,351,368,0,0,0,0,0),('management',369,280,'admin/structure/contact/delete/%','admin/structure/contact/delete/%','Delete contact','a:0:{}','system',0,0,0,0,0,4,0,2,31,280,369,0,0,0,0,0,0),('management',370,280,'admin/structure/contact/edit/%','admin/structure/contact/edit/%','Edit contact category','a:0:{}','system',0,0,0,0,0,4,0,2,31,280,370,0,0,0,0,0,0),('management',371,287,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','a:0:{}','system',0,0,0,0,0,4,0,2,31,287,371,0,0,0,0,0,0),('management',372,338,'admin/structure/registration/registration_states/list','admin/structure/registration/registration_states/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,288,338,372,0,0,0,0,0),('management',373,339,'admin/structure/registration/registration_types/list','admin/structure/registration/registration_types/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,288,339,373,0,0,0,0,0),('management',374,351,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,10,83,351,374,0,0,0,0,0),('management',375,351,'admin/config/search/path/patterns','admin/config/search/path/patterns','Patterns','a:0:{}','system',-1,0,0,0,10,5,0,2,10,83,351,375,0,0,0,0,0),('management',376,296,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,2,31,296,376,0,0,0,0,0,0),('management',377,340,'admin/config/workflow/rules/reaction','admin/config/workflow/rules/reaction','Rules','a:0:{}','system',-1,0,0,0,-1,5,0,2,10,96,340,377,0,0,0,0,0),('management',378,351,'admin/config/search/path/settings','admin/config/search/path/settings','Settings','a:0:{}','system',-1,0,0,0,20,5,0,2,10,83,351,378,0,0,0,0,0),('management',379,340,'admin/config/workflow/rules/settings','admin/config/workflow/rules/settings','Settings','a:0:{}','system',-1,0,0,0,1,5,0,2,10,96,340,379,0,0,0,0,0),('navigation',380,97,'taxonomy/term/%/devel/token','taxonomy/term/%/devel/token','Tokens','a:0:{}','system',-1,0,0,0,5,3,0,41,97,380,0,0,0,0,0,0,0),('navigation',381,7,'node/%/submission/%/delete','node/%/submission/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,7,381,0,0,0,0,0,0,0,0),('navigation',382,332,'node/%/webform/components/%','node/%/webform/components/%','','a:0:{}','system',-1,0,0,0,0,4,0,7,300,332,382,0,0,0,0,0,0),('navigation',383,7,'node/%/submission/%/edit','node/%/submission/%/edit','Edit','a:0:{}','system',-1,0,0,0,1,2,0,7,383,0,0,0,0,0,0,0,0),('navigation',384,7,'node/%/submission/%/view','node/%/submission/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,7,384,0,0,0,0,0,0,0,0),('management',385,178,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,2,31,46,178,385,0,0,0,0,0),('management',386,367,'admin/config/workflow/rules/components/add','admin/config/workflow/rules/components/add','Add new component','a:0:{}','system',-1,0,0,0,0,6,0,2,10,96,340,367,386,0,0,0,0),('management',387,377,'admin/config/workflow/rules/reaction/add','admin/config/workflow/rules/reaction/add','Add new rule','a:0:{}','system',-1,0,0,0,0,6,0,2,10,96,340,377,387,0,0,0,0),('management',388,379,'admin/config/workflow/rules/settings/advanced','admin/config/workflow/rules/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,0,6,0,2,10,96,340,379,388,0,0,0,0),('management',389,379,'admin/config/workflow/rules/settings/basic','admin/config/workflow/rules/settings/basic','Basic','a:0:{}','system',-1,0,0,0,-10,6,0,2,10,96,340,379,389,0,0,0,0),('management',390,376,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,390,0,0,0,0,0),('management',391,371,'admin/structure/quicktabs/manage/%/clone','admin/structure/quicktabs/manage/%/clone','Clone quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,31,287,371,391,0,0,0,0,0),('management',392,351,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,2,10,83,351,392,0,0,0,0,0),('management',393,371,'admin/structure/quicktabs/manage/%/delete','admin/structure/quicktabs/manage/%/delete','Delete quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,31,287,371,393,0,0,0,0,0),('management',394,351,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,2,10,83,351,394,0,0,0,0,0),('management',395,371,'admin/structure/quicktabs/manage/%/edit','admin/structure/quicktabs/manage/%/edit','Edit quicktab','a:0:{}','system',-1,0,0,0,0,5,0,2,31,287,371,395,0,0,0,0,0),('management',396,376,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,2,31,296,376,396,0,0,0,0,0),('management',397,371,'admin/structure/quicktabs/manage/%/export','admin/structure/quicktabs/manage/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,2,31,287,371,397,0,0,0,0,0),('management',398,367,'admin/config/workflow/rules/components/import','admin/config/workflow/rules/components/import','Import component','a:0:{}','system',-1,0,0,0,0,6,0,2,10,96,340,367,398,0,0,0,0),('management',399,377,'admin/config/workflow/rules/reaction/import','admin/config/workflow/rules/reaction/import','Import rule','a:0:{}','system',-1,0,0,0,0,6,0,2,10,96,340,377,399,0,0,0,0),('management',400,338,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,2,31,288,338,400,0,0,0,0,0),('navigation',401,382,'node/%/webform/components/%/delete','node/%/webform/components/%/delete','','a:0:{}','system',-1,0,0,0,0,5,0,7,300,332,382,401,0,0,0,0,0),('navigation',402,382,'node/%/webform/components/%/clone','node/%/webform/components/%/clone','','a:0:{}','system',-1,0,0,0,0,5,0,7,300,332,382,402,0,0,0,0,0),('management',403,376,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,403,0,0,0,0,0),('management',404,376,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,404,0,0,0,0,0),('management',405,339,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,2,31,288,339,405,0,0,0,0,0),('management',406,376,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,406,0,0,0,0,0),('management',407,376,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,407,0,0,0,0,0),('management',408,367,'admin/config/workflow/rules/components/manage/%','admin/config/workflow/rules/components/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,2,10,96,340,367,408,0,0,0,0),('management',409,377,'admin/config/workflow/rules/reaction/manage/%','admin/config/workflow/rules/reaction/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,2,10,96,340,377,409,0,0,0,0),('management',410,376,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,2,31,296,376,410,0,0,0,0,0),('management',411,296,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,2,31,296,411,0,0,0,0,0,0),('management',412,296,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,2,31,296,412,0,0,0,0,0,0),('management',413,400,'admin/structure/registration/registration_states/manage/%/%','admin/structure/registration/registration_states/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,288,338,400,413,0,0,0,0),('management',414,405,'admin/structure/registration/registration_types/manage/%/%','admin/structure/registration/registration_types/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,288,339,405,414,0,0,0,0),('management',415,400,'admin/structure/registration/registration_states/manage/%/clone','admin/structure/registration/registration_states/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,2,31,288,338,400,415,0,0,0,0),('management',416,405,'admin/structure/registration/registration_types/manage/%/clone','admin/structure/registration/registration_types/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,2,31,288,339,405,416,0,0,0,0),('management',417,400,'admin/structure/registration/registration_states/manage/%/edit','admin/structure/registration/registration_states/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,2,31,288,338,400,417,0,0,0,0),('management',418,405,'admin/structure/registration/registration_types/manage/%/edit','admin/structure/registration/registration_types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,2,31,288,339,405,418,0,0,0,0),('management',419,408,'admin/config/workflow/rules/components/manage/%/clone','admin/config/workflow/rules/components/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,419,0,0,0),('management',420,409,'admin/config/workflow/rules/reaction/manage/%/clone','admin/config/workflow/rules/reaction/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,420,0,0,0),('management',421,408,'admin/config/workflow/rules/components/manage/%/execute','admin/config/workflow/rules/components/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,421,0,0,0),('management',422,409,'admin/config/workflow/rules/reaction/manage/%/execute','admin/config/workflow/rules/reaction/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,422,0,0,0),('management',423,408,'admin/config/workflow/rules/components/manage/%/export','admin/config/workflow/rules/components/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,423,0,0,0),('management',424,409,'admin/config/workflow/rules/reaction/manage/%/export','admin/config/workflow/rules/reaction/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,424,0,0,0),('management',425,408,'admin/config/workflow/rules/components/manage/%/%','admin/config/workflow/rules/components/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,425,0,0,0),('management',426,409,'admin/config/workflow/rules/reaction/manage/%/%','admin/config/workflow/rules/reaction/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,426,0,0,0),('management',427,408,'admin/config/workflow/rules/components/manage/%/delete/event','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,427,0,0,0),('management',428,409,'admin/config/workflow/rules/reaction/manage/%/delete/event','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,428,0,0,0),('management',429,408,'admin/config/workflow/rules/components/manage/%/add/event','admin/config/workflow/rules/components/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,429,0,0,0),('management',430,409,'admin/config/workflow/rules/reaction/manage/%/add/event','admin/config/workflow/rules/reaction/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,430,0,0,0),('management',431,408,'admin/config/workflow/rules/components/manage/%/delete/%','admin/config/workflow/rules/components/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,431,0,0,0),('management',432,409,'admin/config/workflow/rules/reaction/manage/%/delete/%','admin/config/workflow/rules/reaction/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,432,0,0,0),('management',433,408,'admin/config/workflow/rules/components/manage/%/edit/%','admin/config/workflow/rules/components/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,433,0,0,0),('management',434,409,'admin/config/workflow/rules/reaction/manage/%/edit/%','admin/config/workflow/rules/reaction/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,434,0,0,0),('management',435,408,'admin/config/workflow/rules/components/manage/%/add/%','admin/config/workflow/rules/components/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,367,408,435,0,0,0),('management',436,409,'admin/config/workflow/rules/reaction/manage/%/add/%','admin/config/workflow/rules/reaction/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,96,340,377,409,436,0,0,0),('management',507,65,'admin/structure/field-collections/%','admin/structure/field-collections/%','Manage fields','a:0:{}','system',0,0,0,0,1,4,0,2,31,65,507,0,0,0,0,0,0),('management',508,507,'admin/structure/field-collections/%/display','admin/structure/field-collections/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,31,65,507,508,0,0,0,0,0),('management',509,102,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,31,87,102,509,0,0,0,0,0),('management',510,106,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,10,77,106,510,0,0,0,0,0),('management',511,507,'admin/structure/field-collections/%/fields','admin/structure/field-collections/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,31,65,507,511,0,0,0,0,0),('management',512,102,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,31,87,102,512,0,0,0,0,0),('management',513,106,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,10,77,106,513,0,0,0,0,0),('management',514,508,'admin/structure/field-collections/%/display/default','admin/structure/field-collections/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,31,65,507,508,514,0,0,0,0),('management',515,509,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,31,87,102,509,515,0,0,0,0),('management',516,510,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,10,77,106,510,516,0,0,0,0),('management',517,508,'admin/structure/field-collections/%/display/full','admin/structure/field-collections/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,2,31,65,507,508,517,0,0,0,0),('management',518,182,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,2,31,52,182,518,0,0,0,0,0),('management',519,182,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,2,31,52,182,519,0,0,0,0,0),('management',520,508,'admin/structure/field-collections/%/display/diff_standard','admin/structure/field-collections/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,2,31,65,507,508,520,0,0,0,0),('management',521,509,'admin/structure/taxonomy/%/display/diff_standard','admin/structure/taxonomy/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,2,31,87,102,509,521,0,0,0,0),('management',522,510,'admin/config/people/accounts/display/diff_standard','admin/config/people/accounts/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,2,10,77,106,510,522,0,0,0,0),('management',523,509,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,2,31,87,102,509,523,0,0,0,0),('management',524,508,'admin/structure/field-collections/%/display/token','admin/structure/field-collections/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,2,31,65,507,508,524,0,0,0,0),('management',525,509,'admin/structure/taxonomy/%/display/token','admin/structure/taxonomy/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,2,31,87,102,509,525,0,0,0,0),('management',526,510,'admin/config/people/accounts/display/token','admin/config/people/accounts/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,2,10,77,106,510,526,0,0,0,0),('management',527,510,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,2,10,77,106,510,527,0,0,0,0),('management',528,511,'admin/structure/field-collections/%/fields/%','admin/structure/field-collections/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,65,507,511,528,0,0,0,0),('management',529,512,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,87,102,512,529,0,0,0,0),('management',530,513,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,10,77,106,513,530,0,0,0,0),('management',531,518,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,31,52,182,518,531,0,0,0,0),('management',532,518,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,2,31,52,182,518,532,0,0,0,0),('management',533,518,'admin/structure/types/manage/%/display/listing','admin/structure/types/manage/%/display/listing','Listing','a:0:{}','system',-1,0,0,0,5,6,0,2,31,52,182,518,533,0,0,0,0),('management',534,405,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,2,31,288,339,405,534,0,0,0,0),('management',535,405,'admin/structure/registration/registration_types/manage/%/fields','admin/structure/registration/registration_types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,2,31,288,339,405,535,0,0,0,0),('management',536,518,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,2,31,52,182,518,536,0,0,0,0),('management',537,518,'admin/structure/types/manage/%/display/diff_standard','admin/structure/types/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,6,6,0,2,31,52,182,518,537,0,0,0,0),('management',538,518,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,2,31,52,182,518,538,0,0,0,0),('management',539,518,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result','a:0:{}','system',-1,0,0,0,4,6,0,2,31,52,182,518,539,0,0,0,0),('management',540,518,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,2,31,52,182,518,540,0,0,0,0),('management',541,518,'admin/structure/types/manage/%/display/token','admin/structure/types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,7,6,0,2,31,52,182,518,541,0,0,0,0),('management',542,528,'admin/structure/field-collections/%/fields/%/delete','admin/structure/field-collections/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,31,65,507,511,528,542,0,0,0),('management',543,529,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,31,87,102,512,529,543,0,0,0),('management',544,528,'admin/structure/field-collections/%/fields/%/edit','admin/structure/field-collections/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,31,65,507,511,528,544,0,0,0),('management',545,528,'admin/structure/field-collections/%/fields/%/field-settings','admin/structure/field-collections/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,31,65,507,511,528,545,0,0,0),('management',546,528,'admin/structure/field-collections/%/fields/%/widget-type','admin/structure/field-collections/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,31,65,507,511,528,546,0,0,0),('management',547,519,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,52,182,519,547,0,0,0,0),('management',548,529,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,31,87,102,512,529,548,0,0,0),('management',549,529,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,31,87,102,512,529,549,0,0,0),('management',550,530,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,10,77,106,513,530,550,0,0,0),('management',551,529,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,31,87,102,512,529,551,0,0,0),('management',552,530,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,10,77,106,513,530,552,0,0,0),('management',553,530,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,10,77,106,513,530,553,0,0,0),('management',554,530,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,10,77,106,513,530,554,0,0,0),('management',555,246,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,2,31,52,182,246,555,0,0,0,0),('management',556,534,'admin/structure/registration/registration_types/manage/%/display/default','admin/structure/registration/registration_types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,2,31,288,339,405,534,556,0,0,0),('management',557,534,'admin/structure/registration/registration_types/manage/%/display/full','admin/structure/registration/registration_types/manage/%/display/full','Full Registration','a:0:{}','system',-1,0,0,0,0,7,0,2,31,288,339,405,534,557,0,0,0),('management',558,246,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,2,31,52,182,246,558,0,0,0,0),('management',559,246,'admin/structure/types/manage/%/comment/display/diff_standard','admin/structure/types/manage/%/comment/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,2,31,52,182,246,559,0,0,0,0),('management',560,534,'admin/structure/registration/registration_types/manage/%/display/diff_standard','admin/structure/registration/registration_types/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,2,7,0,2,31,288,339,405,534,560,0,0,0),('management',561,246,'admin/structure/types/manage/%/comment/display/token','admin/structure/types/manage/%/comment/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,6,0,2,31,52,182,246,561,0,0,0,0),('management',562,534,'admin/structure/registration/registration_types/manage/%/display/token','admin/structure/registration/registration_types/manage/%/display/token','Tokens','a:0:{}','system',-1,0,0,0,3,7,0,2,31,288,339,405,534,562,0,0,0),('management',563,247,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,2,31,52,182,247,563,0,0,0,0),('management',564,547,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,31,52,182,519,547,564,0,0,0),('management',565,547,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,519,547,565,0,0,0),('management',566,547,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,519,547,566,0,0,0),('management',567,547,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,519,547,567,0,0,0),('management',568,535,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,2,31,288,339,405,535,568,0,0,0),('management',569,563,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,2,31,52,182,247,563,569,0,0,0),('management',570,563,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,247,563,570,0,0,0),('management',571,563,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,247,563,571,0,0,0),('management',572,563,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,2,31,52,182,247,563,572,0,0,0),('management',573,568,'admin/structure/registration/registration_types/manage/%/fields/%/delete','admin/structure/registration/registration_types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,2,31,288,339,405,535,568,573,0,0),('management',574,568,'admin/structure/registration/registration_types/manage/%/fields/%/edit','admin/structure/registration/registration_types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,2,31,288,339,405,535,568,574,0,0),('management',575,568,'admin/structure/registration/registration_types/manage/%/fields/%/field-settings','admin/structure/registration/registration_types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,2,31,288,339,405,535,568,575,0,0),('management',576,568,'admin/structure/registration/registration_types/manage/%/fields/%/widget-type','admin/structure/registration/registration_types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,2,31,288,339,405,535,568,576,0,0),('main-menu',577,0,'sponsors','sponsors','Sponsors','a:0:{}','system',0,0,0,0,0,1,0,577,0,0,0,0,0,0,0,0,0),('navigation',578,0,'conference-admin/sponsors','conference-admin/sponsors','Published sponsors','a:0:{}','system',-1,0,0,0,0,1,0,578,0,0,0,0,0,0,0,0,0),('navigation',579,8,'node/add/sponsor','node/add/sponsor','Sponsor','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"An event sponsor\";}}','system',0,0,0,0,0,2,0,8,579,0,0,0,0,0,0,0,0),('navigation',580,578,'conference-admin/sponsors/unpublished','conference-admin/sponsors/unpublished','Unpublished sponsors','a:0:{}','system',-1,0,0,0,0,2,0,578,580,0,0,0,0,0,0,0,0),('navigation',581,0,'cart','cart','Shopping cart','a:0:{}','system',0,0,0,0,0,1,0,581,0,0,0,0,0,0,0,0,0),('navigation',582,581,'cart/my','cart/my','Shopping cart (# items)','a:0:{}','system',1,0,0,0,0,2,0,581,582,0,0,0,0,0,0,0,0),('management',583,2,'admin/commerce','admin/commerce','Store','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Administer your store.\";}}','system',0,0,1,0,-7,2,0,2,583,0,0,0,0,0,0,0,0),('management',584,583,'admin/commerce/config','admin/commerce/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure settings and business rules for your store.\";}}','system',0,0,1,0,50,3,0,2,583,584,0,0,0,0,0,0,0),('management',585,31,'admin/structure/dependencies','admin/structure/dependencies','Field dependencies','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer field dependencies for the site.\";}}','system',0,0,1,0,0,3,0,2,31,585,0,0,0,0,0,0,0),('management',586,583,'admin/commerce/registrations','admin/commerce/registrations','Registrations','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}','system',0,0,0,0,0,3,0,2,583,586,0,0,0,0,0,0,0),('management',587,583,'admin/commerce/products','admin/commerce/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Manage products and product types in the store.\";}}','system',0,0,1,0,0,3,0,2,583,587,0,0,0,0,0,0,0),('management',588,587,'admin/commerce/products/%','admin/commerce/products/%','','a:0:{}','system',0,0,0,0,0,4,0,2,583,587,588,0,0,0,0,0,0),('management',589,587,'admin/commerce/products/add','admin/commerce/products/add','Add a product','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Add a new product for sale.\";}}','system',0,0,1,0,10,4,0,2,583,587,589,0,0,0,0,0,0),('management',590,586,'admin/commerce/registrations/all','admin/commerce/registrations/all','All Registrations','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}','system',-1,0,0,0,0,4,0,2,583,586,590,0,0,0,0,0,0),('management',591,584,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Customize the checkout form and configure checkout rules.\";}}','system',0,0,0,0,0,4,0,2,583,584,591,0,0,0,0,0,0),('management',592,585,'admin/structure/dependencies/comment','admin/structure/dependencies/comment','Comment','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,592,0,0,0,0,0,0),('management',593,585,'admin/structure/dependencies/commerce_customer_profile','admin/structure/dependencies/commerce_customer_profile','Commerce Customer profile','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,593,0,0,0,0,0,0),('management',594,585,'admin/structure/dependencies/commerce_line_item','admin/structure/dependencies/commerce_line_item','Commerce Line item','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,594,0,0,0,0,0,0),('management',595,585,'admin/structure/dependencies/commerce_order','admin/structure/dependencies/commerce_order','Commerce Order','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,595,0,0,0,0,0,0),('management',596,585,'admin/structure/dependencies/commerce_product','admin/structure/dependencies/commerce_product','Commerce Product','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,596,0,0,0,0,0,0),('management',597,586,'admin/commerce/registrations/complete','admin/commerce/registrations/complete','Completed Registrations','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Manage product registrations that have been purchased.\";}}','system',-1,0,0,0,-1,4,0,2,583,586,597,0,0,0,0,0,0),('management',598,584,'admin/commerce/config/currency','admin/commerce/config/currency','Currency settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Configure the default currency and display settings.\";}}','system',0,0,0,0,0,4,0,2,583,584,598,0,0,0,0,0,0),('management',599,585,'admin/structure/dependencies/field_collection_item','admin/structure/dependencies/field_collection_item','Field collection item','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,599,0,0,0,0,0,0),('management',600,585,'admin/structure/dependencies/node','admin/structure/dependencies/node','Node','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,600,0,0,0,0,0,0),('management',601,585,'admin/structure/dependencies/overview','admin/structure/dependencies/overview','Overview','a:0:{}','system',-1,0,0,0,1,4,0,2,31,585,601,0,0,0,0,0,0),('management',602,587,'admin/commerce/products/types','admin/commerce/products/types','Product types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Manage products types for your store.\";}}','system',-1,0,1,0,0,4,0,2,583,587,602,0,0,0,0,0,0),('management',603,585,'admin/structure/dependencies/registration','admin/structure/dependencies/registration','Registration','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,603,0,0,0,0,0,0),('management',604,585,'admin/structure/dependencies/rules_config','admin/structure/dependencies/rules_config','Rules configuration','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,604,0,0,0,0,0,0),('management',605,585,'admin/structure/dependencies/taxonomy_term','admin/structure/dependencies/taxonomy_term','Taxonomy term','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,605,0,0,0,0,0,0),('management',606,585,'admin/structure/dependencies/user','admin/structure/dependencies/user','User','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,606,0,0,0,0,0,0),('management',607,587,'admin/commerce/products/list','admin/commerce/products/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,2,583,587,607,0,0,0,0,0,0),('management',608,602,'admin/commerce/products/types/add','admin/commerce/products/types/add','Add product type','a:0:{}','system',-1,0,0,0,0,5,0,2,583,587,602,608,0,0,0,0,0),('management',609,591,'admin/commerce/config/checkout/form','admin/commerce/config/checkout/form','Checkout form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"Build your checkout pages using module defined checkout form elements.\";}}','system',-1,0,1,0,0,5,0,2,583,584,591,609,0,0,0,0,0),('management',610,591,'admin/commerce/config/checkout/rules','admin/commerce/config/checkout/rules','Checkout rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable and configure checkout completion rules.\";}}','system',-1,0,0,0,5,5,0,2,583,584,591,610,0,0,0,0,0),('management',611,589,'admin/commerce/products/add/product','admin/commerce/products/add/product','Create !name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"A basic product type.\";}}','system',0,0,0,0,0,5,0,2,583,587,589,611,0,0,0,0,0),('management',612,588,'admin/commerce/products/%/delete','admin/commerce/products/%/delete','Delete','a:0:{}','system',-1,0,0,0,20,5,0,2,583,587,588,612,0,0,0,0,0),('management',613,585,'admin/structure/dependencies/delete/%','admin/structure/dependencies/delete/%','Delete dependency','a:0:{}','system',0,0,0,0,0,4,0,2,31,585,613,0,0,0,0,0,0),('management',614,588,'admin/commerce/products/%/edit','admin/commerce/products/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,2,583,587,588,614,0,0,0,0,0),('management',615,585,'admin/structure/dependencies/edit/%','admin/structure/dependencies/edit/%','Edit dependency','a:0:{}','system',0,0,0,0,0,4,0,2,31,585,615,0,0,0,0,0,0),('management',616,106,'admin/config/people/accounts/dependencies','admin/config/people/accounts/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,2,10,77,106,616,0,0,0,0,0),('management',617,507,'admin/structure/field-collections/%/dependencies','admin/structure/field-collections/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,2,31,65,507,617,0,0,0,0,0),('management',618,102,'admin/structure/taxonomy/%/dependencies','admin/structure/taxonomy/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,2,31,87,102,618,0,0,0,0,0),('management',619,602,'admin/commerce/products/types/product','admin/commerce/products/types/product','Product','a:0:{}','system',0,0,0,0,0,5,0,2,583,587,602,619,0,0,0,0,0),('management',620,610,'admin/commerce/config/checkout/rules/add','admin/commerce/config/checkout/rules/add','Add a checkout rule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Adds an additional checkout completion rule configuration.\";}}','system',-1,0,0,0,0,6,0,2,583,584,591,610,620,0,0,0,0),('management',621,619,'admin/commerce/products/types/product/delete','admin/commerce/products/types/product/delete','Delete','a:0:{}','system',-1,0,0,0,10,6,0,2,583,587,602,619,621,0,0,0,0),('management',622,619,'admin/commerce/products/types/product/edit','admin/commerce/products/types/product/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,2,583,587,602,619,622,0,0,0,0),('management',623,619,'admin/commerce/products/types/product/dependencies','admin/commerce/products/types/product/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,6,0,2,583,587,602,619,623,0,0,0,0),('management',624,182,'admin/structure/types/manage/%/dependencies','admin/structure/types/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,5,0,2,31,52,182,624,0,0,0,0,0),('management',625,619,'admin/commerce/products/types/product/display','admin/commerce/products/types/product/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,2,583,587,602,619,625,0,0,0,0),('management',626,619,'admin/commerce/products/types/product/fields','admin/commerce/products/types/product/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,2,583,587,602,619,626,0,0,0,0),('management',627,609,'admin/commerce/config/checkout/form/pane/%','admin/commerce/config/checkout/form/pane/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure the settings for a checkout pane.\";}}','system',0,0,0,0,0,6,0,2,583,584,591,609,627,0,0,0,0),('management',628,610,'admin/commerce/config/checkout/rules/manage/%','admin/commerce/config/checkout/rules/manage/%','','a:0:{}','system',-1,0,1,0,0,6,0,2,583,584,591,610,628,0,0,0,0),('management',629,625,'admin/commerce/products/types/product/display/full','admin/commerce/products/types/product/display/full','Admin display','a:0:{}','system',-1,0,0,0,0,7,0,2,583,587,602,619,625,629,0,0,0),('management',630,182,'admin/structure/types/manage/%/comment/dependencies','admin/structure/types/manage/%/comment/dependencies','Comment dependencies','a:0:{}','system',-1,0,0,0,4,5,0,2,31,52,182,630,0,0,0,0,0),('management',631,625,'admin/commerce/products/types/product/display/commerce_line_item_display','admin/commerce/products/types/product/display/commerce_line_item_display','Commerce Line item: Display','a:0:{}','system',-1,0,0,0,4,7,0,2,583,587,602,619,625,631,0,0,0),('management',632,625,'admin/commerce/products/types/product/display/commerce_line_item_diff_standard','admin/commerce/products/types/product/display/commerce_line_item_diff_standard','Commerce Line item: Revision comparison','a:0:{}','system',-1,0,0,0,5,7,0,2,583,587,602,619,625,632,0,0,0),('management',633,625,'admin/commerce/products/types/product/display/commerce_line_item_token','admin/commerce/products/types/product/display/commerce_line_item_token','Commerce Line item: Tokens','a:0:{}','system',-1,0,0,0,6,7,0,2,583,587,602,619,625,633,0,0,0),('management',634,625,'admin/commerce/products/types/product/display/default','admin/commerce/products/types/product/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,2,583,587,602,619,625,634,0,0,0),('management',635,625,'admin/commerce/products/types/product/display/line_item','admin/commerce/products/types/product/display/line_item','Line item','a:0:{}','system',-1,0,0,0,3,7,0,2,583,587,602,619,625,635,0,0,0),('management',636,405,'admin/structure/registration/registration_types/manage/%/dependencies','admin/structure/registration/registration_types/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,6,0,2,31,288,339,405,636,0,0,0,0),('management',637,625,'admin/commerce/products/types/product/display/diff_standard','admin/commerce/products/types/product/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,7,0,2,583,587,602,619,625,637,0,0,0),('management',638,625,'admin/commerce/products/types/product/display/token','admin/commerce/products/types/product/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,7,0,2,583,587,602,619,625,638,0,0,0),('management',639,626,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,587,602,619,626,639,0,0,0),('management',640,628,'admin/commerce/config/checkout/rules/manage/%/clone','admin/commerce/config/checkout/rules/manage/%/clone','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,640,0,0,0),('management',641,628,'admin/commerce/config/checkout/rules/manage/%/execute','admin/commerce/config/checkout/rules/manage/%/execute','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,641,0,0,0),('management',642,628,'admin/commerce/config/checkout/rules/manage/%/export','admin/commerce/config/checkout/rules/manage/%/export','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,642,0,0,0),('management',643,534,'admin/structure/registration/registration_types/manage/%/display/review_pane','admin/structure/registration/registration_types/manage/%/display/review_pane','Commerce Checkout Review Pane','a:0:{}','system',-1,0,0,0,1,7,0,2,31,288,339,405,534,643,0,0,0),('management',644,628,'admin/commerce/config/checkout/rules/manage/%/%','admin/commerce/config/checkout/rules/manage/%/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,644,0,0,0),('management',645,639,'admin/commerce/products/types/product/fields/%/delete','admin/commerce/products/types/product/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,2,583,587,602,619,626,639,645,0,0),('management',646,639,'admin/commerce/products/types/product/fields/%/edit','admin/commerce/products/types/product/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,619,626,639,646,0,0),('management',647,639,'admin/commerce/products/types/product/fields/%/field-settings','admin/commerce/products/types/product/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,619,626,639,647,0,0),('management',648,639,'admin/commerce/products/types/product/fields/%/widget-type','admin/commerce/products/types/product/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,619,626,639,648,0,0),('management',649,628,'admin/commerce/config/checkout/rules/manage/%/delete/event','admin/commerce/config/checkout/rules/manage/%/delete/event','Remove event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Remove an event from a reaction rule.\";}}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,649,0,0,0),('management',650,628,'admin/commerce/config/checkout/rules/manage/%/add/event','admin/commerce/config/checkout/rules/manage/%/add/event','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,650,0,0,0),('management',651,628,'admin/commerce/config/checkout/rules/manage/%/delete/%','admin/commerce/config/checkout/rules/manage/%/delete/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,651,0,0,0),('management',652,628,'admin/commerce/config/checkout/rules/manage/%/edit/%','admin/commerce/config/checkout/rules/manage/%/edit/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,652,0,0,0),('management',653,628,'admin/commerce/config/checkout/rules/manage/%/add/%','admin/commerce/config/checkout/rules/manage/%/add/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,584,591,610,628,653,0,0,0),('navigation',654,0,'commerce_product/%/registrations','commerce_product/%/registrations','Manage Registrations','a:0:{}','system',-1,0,0,0,0,1,0,654,0,0,0,0,0,0,0,0,0),('navigation',655,0,'commerce_product/%/register','commerce_product/%/register','Register','a:0:{}','system',-1,0,0,0,0,1,0,655,0,0,0,0,0,0,0,0,0),('navigation',656,654,'commerce_product/%/registrations/broadcast','commerce_product/%/registrations/broadcast','Email Registrants','a:0:{}','system',-1,0,0,0,10,2,0,654,656,0,0,0,0,0,0,0,0),('navigation',657,654,'commerce_product/%/registrations/list','commerce_product/%/registrations/list','Registrations','a:0:{}','system',-1,0,0,0,0,2,0,654,657,0,0,0,0,0,0,0,0),('navigation',658,654,'commerce_product/%/registrations/settings','commerce_product/%/registrations/settings','Settings','a:0:{}','system',-1,0,0,0,9,2,0,654,658,0,0,0,0,0,0,0,0),('management',659,589,'admin/commerce/products/add/cod-paid-event','admin/commerce/products/add/cod-paid-event','Create !name','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"A paid event product\";}}','system',0,0,0,0,0,5,0,2,583,587,589,659,0,0,0,0,0),('management',660,602,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Paid Event','a:0:{}','system',0,0,0,0,0,5,0,2,583,587,602,660,0,0,0,0,0),('management',661,660,'admin/commerce/products/types/cod-paid-event/edit','admin/commerce/products/types/cod-paid-event/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,2,583,587,602,660,661,0,0,0,0),('management',662,660,'admin/commerce/products/types/cod-paid-event/dependencies','admin/commerce/products/types/cod-paid-event/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,6,0,2,583,587,602,660,662,0,0,0,0),('management',663,660,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,2,583,587,602,660,663,0,0,0,0),('management',664,660,'admin/commerce/products/types/cod-paid-event/fields','admin/commerce/products/types/cod-paid-event/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,2,583,587,602,660,664,0,0,0,0),('management',665,663,'admin/commerce/products/types/cod-paid-event/display/full','admin/commerce/products/types/cod-paid-event/display/full','Admin display','a:0:{}','system',-1,0,0,0,0,7,0,2,583,587,602,660,663,665,0,0,0),('management',666,663,'admin/commerce/products/types/cod-paid-event/display/commerce_line_item_display','admin/commerce/products/types/cod-paid-event/display/commerce_line_item_display','Commerce Line item: Display','a:0:{}','system',-1,0,0,0,4,7,0,2,583,587,602,660,663,666,0,0,0),('management',667,663,'admin/commerce/products/types/cod-paid-event/display/commerce_line_item_diff_standard','admin/commerce/products/types/cod-paid-event/display/commerce_line_item_diff_standard','Commerce Line item: Revision comparison','a:0:{}','system',-1,0,0,0,5,7,0,2,583,587,602,660,663,667,0,0,0),('management',668,663,'admin/commerce/products/types/cod-paid-event/display/commerce_line_item_token','admin/commerce/products/types/cod-paid-event/display/commerce_line_item_token','Commerce Line item: Tokens','a:0:{}','system',-1,0,0,0,6,7,0,2,583,587,602,660,663,668,0,0,0),('management',669,663,'admin/commerce/products/types/cod-paid-event/display/default','admin/commerce/products/types/cod-paid-event/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,2,583,587,602,660,663,669,0,0,0),('management',670,663,'admin/commerce/products/types/cod-paid-event/display/line_item','admin/commerce/products/types/cod-paid-event/display/line_item','Line item','a:0:{}','system',-1,0,0,0,3,7,0,2,583,587,602,660,663,670,0,0,0),('management',671,663,'admin/commerce/products/types/cod-paid-event/display/diff_standard','admin/commerce/products/types/cod-paid-event/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,7,0,2,583,587,602,660,663,671,0,0,0),('management',672,663,'admin/commerce/products/types/cod-paid-event/display/token','admin/commerce/products/types/cod-paid-event/display/token','Tokens','a:0:{}','system',-1,0,0,0,2,7,0,2,583,587,602,660,663,672,0,0,0),('management',673,664,'admin/commerce/products/types/cod-paid-event/fields/%','admin/commerce/products/types/cod-paid-event/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,2,583,587,602,660,664,673,0,0,0),('management',674,673,'admin/commerce/products/types/cod-paid-event/fields/%/delete','admin/commerce/products/types/cod-paid-event/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,2,583,587,602,660,664,673,674,0,0),('management',675,673,'admin/commerce/products/types/cod-paid-event/fields/%/edit','admin/commerce/products/types/cod-paid-event/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,660,664,673,675,0,0),('management',676,673,'admin/commerce/products/types/cod-paid-event/fields/%/field-settings','admin/commerce/products/types/cod-paid-event/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,660,664,673,676,0,0),('management',677,673,'admin/commerce/products/types/cod-paid-event/fields/%/widget-type','admin/commerce/products/types/cod-paid-event/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,2,583,587,602,660,664,673,677,0,0),('management',678,663,'admin/commerce/products/types/cod-paid-event/display/node_full','admin/commerce/products/types/cod-paid-event/display/node_full','Node: Full content','a:0:{}','system',-1,0,0,0,7,7,0,2,583,587,602,660,663,678,0,0,0),('management',679,625,'admin/commerce/products/types/product/display/node_full','admin/commerce/products/types/product/display/node_full','Node: Full content','a:0:{}','system',-1,0,0,0,7,7,0,2,583,587,602,619,625,679,0,0,0),('management',680,663,'admin/commerce/products/types/cod-paid-event/display/node_listing','admin/commerce/products/types/cod-paid-event/display/node_listing','Node: Listing','a:0:{}','system',-1,0,0,0,12,7,0,2,583,587,602,660,663,680,0,0,0),('management',681,625,'admin/commerce/products/types/product/display/node_listing','admin/commerce/products/types/product/display/node_listing','Node: Listing','a:0:{}','system',-1,0,0,0,12,7,0,2,583,587,602,619,625,681,0,0,0),('management',682,663,'admin/commerce/products/types/cod-paid-event/display/node_rss','admin/commerce/products/types/cod-paid-event/display/node_rss','Node: RSS','a:0:{}','system',-1,0,0,0,9,7,0,2,583,587,602,660,663,682,0,0,0),('management',683,625,'admin/commerce/products/types/product/display/node_rss','admin/commerce/products/types/product/display/node_rss','Node: RSS','a:0:{}','system',-1,0,0,0,9,7,0,2,583,587,602,619,625,683,0,0,0),('management',684,663,'admin/commerce/products/types/cod-paid-event/display/node_diff_standard','admin/commerce/products/types/cod-paid-event/display/node_diff_standard','Node: Revision comparison','a:0:{}','system',-1,0,0,0,13,7,0,2,583,587,602,660,663,684,0,0,0),('management',685,625,'admin/commerce/products/types/product/display/node_diff_standard','admin/commerce/products/types/product/display/node_diff_standard','Node: Revision comparison','a:0:{}','system',-1,0,0,0,13,7,0,2,583,587,602,619,625,685,0,0,0),('management',686,663,'admin/commerce/products/types/cod-paid-event/display/node_search_index','admin/commerce/products/types/cod-paid-event/display/node_search_index','Node: Search index','a:0:{}','system',-1,0,0,0,10,7,0,2,583,587,602,660,663,686,0,0,0),('management',687,625,'admin/commerce/products/types/product/display/node_search_index','admin/commerce/products/types/product/display/node_search_index','Node: Search index','a:0:{}','system',-1,0,0,0,10,7,0,2,583,587,602,619,625,687,0,0,0),('management',688,663,'admin/commerce/products/types/cod-paid-event/display/node_search_result','admin/commerce/products/types/cod-paid-event/display/node_search_result','Node: Search result','a:0:{}','system',-1,0,0,0,11,7,0,2,583,587,602,660,663,688,0,0,0),('management',689,625,'admin/commerce/products/types/product/display/node_search_result','admin/commerce/products/types/product/display/node_search_result','Node: Search result','a:0:{}','system',-1,0,0,0,11,7,0,2,583,587,602,619,625,689,0,0,0),('management',690,663,'admin/commerce/products/types/cod-paid-event/display/node_teaser','admin/commerce/products/types/cod-paid-event/display/node_teaser','Node: Teaser','a:0:{}','system',-1,0,0,0,8,7,0,2,583,587,602,660,663,690,0,0,0),('management',691,625,'admin/commerce/products/types/product/display/node_teaser','admin/commerce/products/types/product/display/node_teaser','Node: Teaser','a:0:{}','system',-1,0,0,0,8,7,0,2,583,587,602,619,625,691,0,0,0),('management',692,663,'admin/commerce/products/types/cod-paid-event/display/node_token','admin/commerce/products/types/cod-paid-event/display/node_token','Node: Tokens','a:0:{}','system',-1,0,0,0,14,7,0,2,583,587,602,660,663,692,0,0,0),('management',693,625,'admin/commerce/products/types/product/display/node_token','admin/commerce/products/types/product/display/node_token','Node: Tokens','a:0:{}','system',-1,0,0,0,14,7,0,2,583,587,602,619,625,693,0,0,0),('management',694,10,'admin/config/group','admin/config/group','Organic groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}','system',0,0,1,0,-5,3,0,2,10,694,0,0,0,0,0,0,0),('management',695,694,'admin/config/group/fields','admin/config/group/fields','OG field settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Configure Organic groups fields in bundles.\";}}','system',0,0,0,0,0,4,0,2,10,694,695,0,0,0,0,0,0),('management',696,694,'admin/config/group/context','admin/config/group/context','OG context','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"OG context detection and selection\";}}','system',0,0,0,0,0,4,0,2,10,694,696,0,0,0,0,0,0),('management',697,585,'admin/structure/dependencies/og_membership','admin/structure/dependencies/og_membership','OG membership','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,697,0,0,0,0,0,0),('management',698,585,'admin/structure/dependencies/og_membership_type','admin/structure/dependencies/og_membership_type','OG membership type','a:0:{}','system',-1,0,0,0,2,4,0,2,31,585,698,0,0,0,0,0,0),('management',699,694,'admin/config/group/group-membership','admin/config/group/group-membership','OG membership types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Manage group memberships type, including fields.\";}}','system',0,0,1,0,0,4,0,2,10,694,699,0,0,0,0,0,0),('management',700,694,'admin/config/group/settings','admin/config/group/settings','OG settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Administer OG settings.\";}}','system',0,0,0,0,0,4,0,2,10,694,700,0,0,0,0,0,0),('management',701,694,'admin/config/group/permissions','admin/config/group/permissions','OG permissions overview','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of Organic groups permissions.\";}}','system',0,0,1,0,0,4,0,2,10,694,701,0,0,0,0,0,0),('management',702,694,'admin/config/group/roles','admin/config/group/roles','OG roles overview','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Overview of organic groups roles.\";}}','system',0,0,1,0,0,4,0,2,10,694,702,0,0,0,0,0,0),('navigation',703,0,'group/%/%/admin/people','group/%/%/admin/people','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Find and manage group members.\";}}','system',0,0,0,0,-4,1,0,703,0,0,0,0,0,0,0,0,0),('navigation',704,0,'group/%/%/admin/permissions','group/%/%/admin/permissions','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,-8,1,0,704,0,0,0,0,0,0,0,0,0),('navigation',705,0,'group/%/%/admin/roles','group/%/%/admin/roles','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,-9,1,0,705,0,0,0,0,0,0,0,0,0),('management',706,699,'admin/config/group/group-membership/add','admin/config/group/group-membership/add','','a:0:{}','system',-1,0,0,0,0,5,0,2,10,694,699,706,0,0,0,0,0),('management',707,699,'admin/config/group/group-membership/import','admin/config/group/group-membership/import','','a:0:{}','system',-1,0,0,0,0,5,0,2,10,694,699,707,0,0,0,0,0),('management',708,699,'admin/config/group/group-membership/list','admin/config/group/group-membership/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,2,10,694,699,708,0,0,0,0,0),('navigation',709,703,'group/%/%/admin/people/add-user','group/%/%/admin/people/add-user','Add members','a:0:{}','system',-1,0,0,0,5,2,0,703,709,0,0,0,0,0,0,0,0),('management',710,694,'admin/config/group/permission/%/edit','admin/config/group/permission/%/edit','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}','system',0,0,0,0,0,4,0,2,10,694,710,0,0,0,0,0,0),('management',711,694,'admin/config/group/role/%/edit','admin/config/group/role/%/edit','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}','system',0,0,0,0,0,4,0,2,10,694,711,0,0,0,0,0,0),('management',712,699,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Edit','a:0:{}','system',0,0,1,0,0,5,0,2,10,694,699,712,0,0,0,0,0),('navigation',713,0,'group/%/%/admin/role/%/edit','group/%/%/admin/role/%/edit','Edit role','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,-9,1,0,713,0,0,0,0,0,0,0,0,0),('navigation',714,0,'group/%/%/admin/permission/%/edit','group/%/%/admin/permission/%/edit','Edit role\'s permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Determine access to features by selecting permissions for role.\";}}','system',0,0,0,0,-9,1,0,714,0,0,0,0,0,0,0,0,0),('management',715,712,'admin/config/group/group-membership/manage/%/dependencies','admin/config/group/group-membership/manage/%/dependencies','Manage dependencies','a:0:{}','system',-1,0,0,0,2,6,0,2,10,694,699,712,715,0,0,0,0),('management',716,712,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,6,0,2,10,694,699,712,716,0,0,0,0),('management',717,712,'admin/config/group/group-membership/manage/%/fields','admin/config/group/group-membership/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,6,0,2,10,694,699,712,717,0,0,0,0),('management',718,712,'admin/config/group/group-membership/manage/%/%','admin/config/group/group-membership/manage/%/%','','a:0:{}','system',0,0,0,0,0,6,0,2,10,694,699,712,718,0,0,0,0),('management',719,712,'admin/config/group/group-membership/manage/%/clone','admin/config/group/group-membership/manage/%/clone','Clone','a:0:{}','system',0,0,0,0,0,6,0,2,10,694,699,712,719,0,0,0,0),('management',720,712,'admin/config/group/group-membership/manage/%/edit','admin/config/group/group-membership/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,6,0,2,10,694,699,712,720,0,0,0,0),('management',721,716,'admin/config/group/group-membership/manage/%/display/default','admin/config/group/group-membership/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,7,0,2,10,694,699,712,716,721,0,0,0),('management',722,717,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,7,0,2,10,694,699,712,717,722,0,0,0),('management',723,695,'admin/config/group/fields/%/%/%/delete','admin/config/group/fields/%/%/%/delete','Delete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Delete an OG field from a bundle.\";}}','system',-1,0,0,0,0,5,0,2,10,694,695,723,0,0,0,0,0),('management',724,722,'admin/config/group/group-membership/manage/%/fields/%/delete','admin/config/group/group-membership/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,8,0,2,10,694,699,712,717,722,724,0,0),('management',725,722,'admin/config/group/group-membership/manage/%/fields/%/edit','admin/config/group/group-membership/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,8,0,2,10,694,699,712,717,722,725,0,0),('management',726,722,'admin/config/group/group-membership/manage/%/fields/%/field-settings','admin/config/group/group-membership/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,8,0,2,10,694,699,712,717,722,726,0,0),('management',727,722,'admin/config/group/group-membership/manage/%/fields/%/widget-type','admin/config/group/group-membership/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,8,0,2,10,694,699,712,717,722,727,0,0),('navigation',728,7,'node/%/group','node/%/group','Group','a:0:{}','system',-1,0,0,0,0,2,0,7,728,0,0,0,0,0,0,0,0),('management',729,702,'admin/config/group/roles/node/event','admin/config/group/roles/node/event','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Configure Organic groups group type roles.\";}}','system',0,0,0,0,0,5,0,2,10,694,702,729,0,0,0,0,0),('management',730,701,'admin/config/group/permissions/node/event','admin/config/group/permissions/node/event','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure Organic groups group type permissions.\";}}','system',0,0,0,0,0,5,0,2,10,694,701,730,0,0,0,0,0),('management',731,660,'admin/commerce/products/types/cod-paid-event/delete','admin/commerce/products/types/cod-paid-event/delete','Delete','a:0:{}','system',-1,0,0,0,10,6,0,2,583,587,602,660,731,0,0,0,0),('management',733,268,'admin/conference/events','admin/conference/events','Events','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Event Management\";}}','system',0,0,0,0,0,3,0,2,268,733,0,0,0,0,0,0,0),('navigation',736,8,'node/add/bof-session','node/add/bof-session','BoF Session','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.\";}}','system',0,0,0,0,0,2,0,8,736,0,0,0,0,0,0,0,0),('navigation',737,7,'node/%/timeslots','node/%/timeslots','Schedule Room Settings','a:0:{}','system',-1,0,0,0,0,2,0,7,737,0,0,0,0,0,0,0,0),('main-menu',738,0,'community','community','Community','a:0:{}','system',0,0,0,0,0,1,0,738,0,0,0,0,0,0,0,0,0),('main-menu',739,0,'program/session-schedule','program/session-schedule','Session schedule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Session schedule\";}}','system',0,0,0,0,0,1,0,739,0,0,0,0,0,0,0,0,0),('main-menu',740,0,'program/sessions','program/sessions','Sessions','a:0:{}','system',0,0,0,0,0,1,0,740,0,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',741,0,'conference-admin/sessions','conference-admin/sessions','Administer Sessions','a:0:{}','system',0,0,0,0,0,1,0,741,0,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',742,0,'conference-admin/contact-speakers','conference-admin/contact-speakers','Contact Speakers','a:0:{}','system',0,0,0,0,0,1,0,742,0,0,0,0,0,0,0,0,0),('main-menu',743,740,'program/sessions/accepted','program/sessions/accepted','Accepted Sessions','a:0:{}','system',-1,0,0,0,0,2,0,740,743,0,0,0,0,0,0,0,0),('main-menu',744,740,'program/sessions/proposed','program/sessions/proposed','Proposed Sessions','a:0:{}','system',-1,0,0,0,0,2,0,740,744,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',745,741,'conference-admin/sessions/accepted','conference-admin/sessions/accepted','Accepted Sessions','a:0:{}','system',-1,0,0,0,0,2,0,741,745,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',746,741,'conference-admin/sessions/declined','conference-admin/sessions/declined','Declined Sessions','a:0:{}','system',-1,0,0,0,-5,2,0,741,746,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',747,741,'conference-admin/sessions/unprocessed','conference-admin/sessions/unprocessed','Unprocessed sessions','a:0:{}','system',-1,0,0,0,-10,2,0,741,747,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',748,742,'conference-admin/contact-speakers/unprocessed','conference-admin/contact-speakers/unprocessed','Unprocessed','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Email speakers of unprocessed sessions.\";}}','system',-1,0,0,0,-30,2,0,742,748,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',749,742,'conference-admin/contact-speakers/declined','conference-admin/contact-speakers/declined','Declined','a:0:{}','system',-1,0,0,0,-25,2,0,742,749,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',750,742,'conference-admin/contact-speakers/accepted','conference-admin/contact-speakers/accepted','Accepted','a:0:{}','system',-1,0,0,0,-20,2,0,742,750,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',751,742,'conference-admin/contact-speakers/scheduled','conference-admin/contact-speakers/scheduled','Scheduled','a:0:{}','system',-1,0,0,0,-15,2,0,742,751,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',752,742,'conference-admin/contact-speakers/unconfirmed','conference-admin/contact-speakers/unconfirmed','Unconfirmed','a:0:{}','system',-1,0,0,0,-10,2,0,742,752,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',753,742,'conference-admin/contact-speakers/confirmed','conference-admin/contact-speakers/confirmed','Confirmed','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Email speakers who have confirmed for their session\";}}','system',-1,0,0,0,-5,2,0,742,753,0,0,0,0,0,0,0,0),('main-menu',754,739,'program/session-schedule/your-schedule','program/session-schedule/your-schedule','Your schedule','a:0:{}','system',-1,0,0,0,-49,2,0,739,754,0,0,0,0,0,0,0,0),('menu-menu-conference-admin',755,741,'conference-admin/sessions/scheduled','conference-admin/sessions/scheduled','Scheduled sessions','a:0:{}','system',-1,0,0,0,5,2,0,741,755,0,0,0,0,0,0,0,0),('navigation',756,7,'node/%/schedule','node/%/schedule','Schedule','a:0:{}','system',-1,0,0,0,0,2,0,7,756,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/advanced_help','','','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page','a:0:{}','',3,2,0,'','admin/advanced_help','Help','t','','','a:0:{}',6,'','',9,''),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Install new theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/adaptivetheme','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"adaptivetheme\";}','',15,4,1,'admin/appearance/settings','admin/appearance','AT Core','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/adaptivetheme_admin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:19:\"adaptivetheme_admin\";}','',15,4,1,'admin/appearance/settings','admin/appearance','AT Admin','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/adaptivetheme_subtheme','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:22:\"adaptivetheme_subtheme\";}','',15,4,1,'admin/appearance/settings','admin/appearance','AT Subtheme','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:5:\"theme\";}','',7,3,1,'admin/appearance','admin/appearance','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/commerce','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/commerce','Store','t','','','a:0:{}',6,'Administer your store.','',-7,'modules/system/system.admin.inc'),('admin/commerce/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/commerce/config','Configuration','t','','','a:0:{}',6,'Configure settings and business rules for your store.','',50,'modules/system/system.admin.inc'),('admin/commerce/config/checkout','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}','',15,4,0,'','admin/commerce/config/checkout','Checkout settings','t','','','a:0:{}',6,'Customize the checkout form and configure checkout rules.','',0,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/form','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:1:{i:0;s:30:\"commerce_checkout_builder_form\";}','',31,5,1,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout form','t','','','a:0:{}',140,'Build your checkout pages using module defined checkout form elements.','',0,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/form/pane/%','a:1:{i:6;s:27:\"commerce_checkout_pane_load\";}','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:2:{i:0;s:36:\"commerce_checkout_pane_settings_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/config/checkout/form/pane/%','','commerce_checkout_pane_settings_title','a:1:{i:0;i:6;}','','a:0:{}',6,'Configure the settings for a checkout pane.','',0,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/rules','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','commerce_checkout_complete_rules','a:0:{}','',31,5,1,'admin/commerce/config/checkout','admin/commerce/config/checkout','Checkout rules','t','','','a:0:{}',132,'Enable and configure checkout completion rules.','',5,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.admin.inc'),('admin/commerce/config/checkout/rules/add','','','user_access','a:1:{i:0;s:19:\"administer checkout\";}','drupal_get_form','a:2:{i:0;s:40:\"commerce_checkout_add_complete_rule_form\";i:1;s:36:\"admin/commerce/config/checkout/rules\";}','',63,6,1,'admin/commerce/config/checkout/rules','admin/commerce/config/checkout','Add a checkout rule','t','','','a:0:{}',388,'Adds an additional checkout completion rule configuration.','',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/commerce/config/checkout/rules/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',126,7,0,'','admin/commerce/config/checkout/rules/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',252,8,0,'','admin/commerce/config/checkout/rules/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',507,9,0,'','admin/commerce/config/checkout/rules/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',507,9,0,'','admin/commerce/config/checkout/rules/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/commerce/config/checkout/rules\";}','',506,9,0,'','admin/commerce/config/checkout/rules/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/checkout/rules/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/commerce/config/checkout/rules\";}','',253,8,0,'','admin/commerce/config/checkout/rules/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/commerce/config/currency','','','user_access','a:1:{i:0;s:15:\"configure store\";}','drupal_get_form','a:1:{i:0;s:31:\"commerce_currency_settings_form\";}','',15,4,0,'','admin/commerce/config/currency','Currency settings','t','','','a:0:{}',6,'Configure the default currency and display settings.','',0,'profiles/cod/modules/contrib/commerce/includes/commerce_ui.admin.inc'),('admin/commerce/products','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}','views_page','a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}','',7,3,0,'','admin/commerce/products','Products','t','','','a:0:{}',6,'Manage products and product types in the store.','',0,''),('admin/commerce/products/%','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_product_ui_product_form_wrapper','a:1:{i:0;i:3;}','',14,4,3,'','admin/commerce/products/%','','commerce_product_ui_product_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/%/delete','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_product_ui_product_delete_form_wrapper','a:1:{i:0;i:3;}','',29,5,2,'admin/commerce/products/%','admin/commerce/products/%','Delete','t','','','a:0:{}',132,'','',20,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/%/edit','a:1:{i:3;s:21:\"commerce_product_load\";}','','commerce_product_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','commerce_product_ui_product_form_wrapper','a:1:{i:0;i:3;}','',29,5,3,'admin/commerce/products/%','admin/commerce/products/%','Edit','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/add','','','commerce_product_ui_product_add_any_access','a:0:{}','commerce_product_ui_add_page','a:0:{}','',15,4,0,'','admin/commerce/products/add','Add a product','t','','','a:0:{}',6,'Add a new product for sale.','',10,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/add/cod-paid-event','','','commerce_product_access','a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:14:\"cod_paid_event\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','commerce_product_ui_product_form_wrapper','a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:14:\"cod_paid_event\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','',31,5,0,'','admin/commerce/products/add/cod-paid-event','Create !name','t','a:1:{s:5:\"!name\";s:10:\"Paid Event\";}','','a:0:{}',6,'A paid event product','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/add/product','','','commerce_product_access','a:2:{i:0;s:6:\"create\";i:1;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','commerce_product_ui_product_form_wrapper','a:1:{i:0;O:8:\"stdClass\":10:{s:4:\"type\";s:7:\"product\";s:10:\"product_id\";N;s:6:\"is_new\";b:1;s:3:\"sku\";s:0:\"\";s:11:\"revision_id\";N;s:5:\"title\";s:0:\"\";s:3:\"uid\";s:0:\"\";s:6:\"status\";i:1;s:7:\"created\";s:0:\"\";s:7:\"changed\";s:0:\"\";}}','',31,5,0,'','admin/commerce/products/add/product','Create !name','t','a:1:{s:5:\"!name\";s:7:\"Product\";}','','a:0:{}',6,'A basic product type.','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.products.inc'),('admin/commerce/products/list','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:36:\"administer commerce_product entities\";}}}','views_page','a:2:{i:0;s:17:\"commerce_products\";i:1;s:10:\"admin_page\";}','',15,4,1,'admin/commerce/products','admin/commerce/products','List','t','','','a:0:{}',140,'','',-10,''),('admin/commerce/products/types','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_types_overview','a:0:{}','',15,4,1,'admin/commerce/products','admin/commerce/products','Product types','t','','','a:0:{}',132,'Manage products types for your store.','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/add','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;a:5:{s:4:\"type\";s:0:\"\";s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:8:\"revision\";i:1;}}','',31,5,1,'admin/commerce/products/types','admin/commerce/products','Add product type','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/cod-paid-event','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:14:\"cod_paid_event\";}','',31,5,0,'','admin/commerce/products/types/cod-paid-event','Paid Event','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/cod-paid-event/delete','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:14:\"cod_paid_event\";}','commerce_product_ui_product_type_delete_form_wrapper','a:1:{i:0;s:14:\"cod_paid_event\";}','',63,6,2,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Delete','t','','','a:0:{}',132,'','',10,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/cod-paid-event/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;s:14:\"cod_paid_event\";i:1;s:16:\"commerce_product\";}','',63,6,1,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/commerce/products/types/cod-paid-event/display','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/commerce_line_item_diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:32:\"commerce_line_item_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:32:\"commerce_line_item_diff_standard\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Commerce Line item: Revision comparison','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/commerce_line_item_display','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:26:\"commerce_line_item_display\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:26:\"commerce_line_item_display\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Commerce Line item: Display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/commerce_line_item_token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:24:\"commerce_line_item_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:24:\"commerce_line_item_token\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Commerce Line item: Tokens','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:4:\"full\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Admin display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/line_item','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:9:\"line_item\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:9:\"line_item\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Line item','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:18:\"node_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:18:\"node_diff_standard\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Revision comparison','t','','','a:0:{}',132,'','',13,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:9:\"node_full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:9:\"node_full\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Full content','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_listing','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:12:\"node_listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:12:\"node_listing\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Listing','t','','','a:0:{}',132,'','',12,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_rss','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:8:\"node_rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:8:\"node_rss\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: RSS','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_search_index','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:17:\"node_search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:17:\"node_search_index\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Search index','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_search_result','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:18:\"node_search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:18:\"node_search_result\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Search result','t','','','a:0:{}',132,'','',11,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_teaser','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:11:\"node_teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:11:\"node_teaser\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Teaser','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/node_token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:10:\"node_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:10:\"node_token\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Node: Tokens','t','','','a:0:{}',132,'','',14,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/display/token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/products/types/cod-paid-event/display','admin/commerce/products/types/cod-paid-event','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/edit','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:14:\"cod_paid_event\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:14:\"cod_paid_event\";}','',63,6,3,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Edit','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/cod-paid-event/fields','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:14:\"cod_paid_event\";}','',63,6,3,'admin/commerce/products/types/cod-paid-event','admin/commerce/products/types/cod-paid-event','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/products/types/cod-paid-event/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/cod-paid-event/fields/%','admin/commerce/products/types/cod-paid-event/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/cod-paid-event/fields/%','admin/commerce/products/types/cod-paid-event/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/cod-paid-event/fields/%','admin/commerce/products/types/cod-paid-event/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/cod-paid-event/fields/%','admin/commerce/products/types/cod-paid-event/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/cod-paid-event/groups/%/delete','a:1:{i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:14:\"cod_paid_event\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',253,8,0,'','admin/commerce/products/types/cod-paid-event/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/commerce/products/types/product','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:7:\"product\";}','',31,5,0,'','admin/commerce/products/types/product','Product','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/delete','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:7:\"product\";}','commerce_product_ui_product_type_delete_form_wrapper','a:1:{i:0;s:7:\"product\";}','',63,6,2,'admin/commerce/products/types/product','admin/commerce/products/types/product','Delete','t','','','a:0:{}',132,'','',10,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;s:7:\"product\";i:1;s:16:\"commerce_product\";}','',63,6,1,'admin/commerce/products/types/product','admin/commerce/products/types/product','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/commerce/products/types/product/display','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/commerce_line_item_diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:32:\"commerce_line_item_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:32:\"commerce_line_item_diff_standard\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Commerce Line item: Revision comparison','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/commerce_line_item_display','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:26:\"commerce_line_item_display\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:26:\"commerce_line_item_display\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Commerce Line item: Display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/commerce_line_item_token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:24:\"commerce_line_item_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:24:\"commerce_line_item_token\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Commerce Line item: Tokens','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:7:\"default\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:4:\"full\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Admin display','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/line_item','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:9:\"line_item\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:9:\"line_item\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Line item','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:18:\"node_diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:18:\"node_diff_standard\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Revision comparison','t','','','a:0:{}',132,'','',13,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:9:\"node_full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:9:\"node_full\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Full content','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_listing','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:12:\"node_listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:12:\"node_listing\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Listing','t','','','a:0:{}',132,'','',12,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_rss','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:8:\"node_rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:8:\"node_rss\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: RSS','t','','','a:0:{}',132,'','',9,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_search_index','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:17:\"node_search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:17:\"node_search_index\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Search index','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_search_result','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:18:\"node_search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:18:\"node_search_result\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Search result','t','','','a:0:{}',132,'','',11,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_teaser','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:11:\"node_teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:11:\"node_teaser\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Teaser','t','','','a:0:{}',132,'','',8,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/node_token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:10:\"node_token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:10:\"node_token\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Node: Tokens','t','','','a:0:{}',132,'','',14,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/display/token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer product types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";i:3;s:5:\"token\";}','',127,7,1,'admin/commerce/products/types/product/display','admin/commerce/products/types/product','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/edit','','','commerce_product_ui_product_type_update_access','a:1:{i:0;s:7:\"product\";}','commerce_product_ui_product_type_form_wrapper','a:1:{i:0;s:7:\"product\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Edit','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product_ui.types.inc'),('admin/commerce/products/types/product/fields','','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:16:\"commerce_product\";i:2;s:7:\"product\";}','',63,6,3,'admin/commerce/products/types/product','admin/commerce/products/types/product','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',126,7,0,'','admin/commerce/products/types/product/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/delete','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/edit','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/field-settings','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/fields/%/widget-type','a:1:{i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',253,8,1,'admin/commerce/products/types/product/fields/%','admin/commerce/products/types/product/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/commerce/products/types/product/groups/%/delete','a:1:{i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:16:\"commerce_product\";i:1;s:7:\"product\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer product types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',253,8,0,'','admin/commerce/products/types/product/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/commerce/registrations','','','user_access','a:1:{i:0;s:23:\"administer registration\";}','commerce_registration_admin_overview','a:0:{}','',7,3,0,'','admin/commerce/registrations','Registrations','t','','','a:0:{}',6,'Manage product registrations that have been purchased.','',0,'profiles/cod/modules/contrib/commerce_registration/includes/commerce_registration.admin.inc'),('admin/commerce/registrations/all','','','user_access','a:1:{i:0;s:23:\"administer registration\";}','commerce_registration_admin_overview_all','a:0:{}','',15,4,1,'admin/commerce/registrations','admin/commerce/registrations','All Registrations','t','','','a:0:{}',132,'Manage product registrations that have been purchased.','',0,'profiles/cod/modules/contrib/commerce_registration/includes/commerce_registration.admin.inc'),('admin/commerce/registrations/complete','','','user_access','a:1:{i:0;s:23:\"administer registration\";}','commerce_registration_admin_overview','a:0:{}','',15,4,1,'admin/commerce/registrations','admin/commerce/registrations','Completed Registrations','t','','','a:0:{}',140,'Manage product registrations that have been purchased.','',-1,'profiles/cod/modules/contrib/commerce_registration/includes/commerce_registration.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/conference','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/conference','Conference','t','','','a:0:{}',6,'Administer your conference.','',-7,'modules/system/system.admin.inc'),('admin/conference/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/conference/config','Configuration','t','','','a:0:{}',6,'Configure settings and business rules for your store.','',50,'modules/system/system.admin.inc'),('admin/conference/events','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page','a:2:{i:0;s:16:\"cod_events_admin\";i:1;s:4:\"page\";}','',7,3,0,'','admin/conference/events','Events','t','','','a:0:{}',6,'Event Management','',0,''),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/administration','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/administration','Administration','t','','','a:0:{}',6,'Administration tools.','',0,'modules/system/system.admin.inc'),('admin/config/administration/admin_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"admin_menu_theme_settings\";}','',15,4,0,'','admin/config/administration/admin_menu','Administration menu','t','','','a:0:{}',6,'Adjust administration menu settings.','',0,'profiles/cod/modules/contrib/admin_menu/admin_menu.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content-views','','','user_access','a:1:{i:0;s:31:\"administer views content plugin\";}','drupal_get_form','a:1:{i:0;s:24:\"views_content_admin_page\";}','',7,3,0,'','admin/config/content-views','Views panes','t','','','a:0:{}',6,'Configure Views to be used as CTools content.','',0,''),('admin/config/content/diff','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',15,4,0,'','admin/config/content/diff','Diff','t','','','a:0:{}',6,'Diff settings.','',0,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/entities','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Entities','t','','','a:0:{}',132,'Entity settings.','',0,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/entities/node','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',63,6,1,'admin/config/content/diff/entities','admin/config/content/diff','Node','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/fields','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','diff_admin_field_overview','a:0:{}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Fields','t','','','a:0:{}',132,'Field support and settings overview.','',0,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/fields/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"diff_admin_global_field_settings\";i:1;i:5;}','',62,6,0,'','admin/config/content/diff/fields/%','Global field settings','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/diff/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Settings','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/diff/diff.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/webform','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"webform_admin_settings\";}','',15,4,0,'','admin/config/content/webform','Webform settings','t','','','a:0:{}',6,'Global configuration of webform functionality.','',0,'profiles/cod/modules/contrib/webform/includes/webform.admin.inc'),('admin/config/date','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/date','Date API','t','','','a:0:{}',6,'Settings for modules the use the Date API.','left',-10,'modules/system/system.admin.inc'),('admin/config/date/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}','',15,4,0,'','admin/config/date/date_popup','Date Popup','t','','','a:0:{}',6,'Configure the Date Popup settings.','',0,''),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/devel','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}','',15,4,0,'','admin/config/development/devel','Devel settings','t','','','a:0:{}',6,'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.','',0,'profiles/cod/modules/contrib/devel/devel.admin.inc'),('admin/config/development/generate/content','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:27:\"devel_generate_content_form\";}','',31,5,0,'','admin/config/development/generate/content','Generate content','t','','','a:0:{}',6,'Generate a given number of nodes and comments. Optionally delete current items.','',0,''),('admin/config/development/generate/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:24:\"devel_generate_menu_form\";}','',31,5,0,'','admin/config/development/generate/menu','Generate menus','t','','','a:0:{}',6,'Generate a given number of menus and menu links. Optionally delete current menus.','',0,''),('admin/config/development/generate/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"devel_generate_term_form\";}','',31,5,0,'','admin/config/development/generate/taxonomy','Generate terms','t','','','a:0:{}',6,'Generate a given number of terms. Optionally delete current terms.','',0,''),('admin/config/development/generate/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:25:\"devel_generate_users_form\";}','',31,5,0,'','admin/config/development/generate/user','Generate users','t','','','a:0:{}',6,'Generate a given number of users. Optionally delete current users.','',0,''),('admin/config/development/generate/vocabs','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:25:\"devel_generate_vocab_form\";}','',31,5,0,'','admin/config/development/generate/vocabs','Generate vocabularies','t','','','a:0:{}',6,'Generate a given number of vocabularies. Optionally delete current vocabularies.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'profiles/cod/modules/contrib/strongarm/strongarm.admin.inc'),('admin/config/group','','','user_access','a:1:{i:0;s:16:\"administer group\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/group','Organic groups','t','','','a:0:{}',6,'Administer the suite of Organic groups modules.','right',-5,'modules/system/system.admin.inc'),('admin/config/group/context','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:25:\"og_context_configure_form\";}','',15,4,0,'','admin/config/group/context','OG context','t','','','a:0:{}',6,'OG context detection and selection','',0,'profiles/cod/modules/contrib/og/og_context/og_context.admin.inc'),('admin/config/group/fields','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:20:\"og_ui_field_settings\";}','',15,4,0,'','admin/config/group/fields','OG field settings','t','','','a:0:{}',6,'Configure Organic groups fields in bundles.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/fields/%/%/%/delete','a:3:{i:4;N;i:5;N;i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;i:4;i:1;i:5;i:2;i:5;i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:23:\"og_ui_field_delete_form\";i:1;i:6;}','',241,8,1,'admin/config/group/fields','admin/config/group/fields','Delete','t','','','a:0:{}',132,'Delete an OG field from a bundle.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/group-membership','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}','',15,4,0,'','admin/config/group/group-membership','OG membership types','t','','','a:0:{}',6,'Manage group memberships type, including fields.','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/add','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','entity_ui_get_form','a:3:{i:0;s:18:\"og_membership_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"og_membership_type\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/import','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"og_membership_type\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/list','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"og_membership_type\";}','drupal_get_form','a:2:{i:0;s:32:\"og_membership_type_overview_form\";i:1;s:18:\"og_membership_type\";}','',31,5,1,'admin/config/group/group-membership','admin/config/group/group-membership','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','',62,6,0,'','admin/config/group/group-membership/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}i:6;N;}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','drupal_get_form','a:4:{i:0;s:33:\"og_membership_type_operation_form\";i:1;s:18:\"og_membership_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/config/group/group-membership/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/config/group/group-membership/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"og_membership_type\";}','entity_ui_get_form','a:3:{i:0;s:18:\"og_membership_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/config/group/group-membership/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/dependencies','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:5;i:1;s:13:\"og_membership\";}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/config/group/group-membership/manage/%/display','a:1:{i:5;s:23:\"og_membership_type_load\";}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/display/default','a:1:{i:5;s:23:\"og_membership_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer group\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/config/group/group-membership/manage/%/display','admin/config/group/group-membership/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"og_membership_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"og_membership_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"og_membership_type\";i:1;i:5;}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/og/includes/og.admin.inc'),('admin/config/group/group-membership/manage/%/fields','a:1:{i:5;s:23:\"og_membership_type_load\";}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"og_membership\";i:2;i:5;}','',125,7,1,'admin/config/group/group-membership/manage/%','admin/config/group/group-membership/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/config/group/group-membership/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/delete','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/edit','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/field-settings','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/fields/%/widget-type','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/config/group/group-membership/manage/%/fields/%','admin/config/group/group-membership/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/group/group-membership/manage/%/groups/%/delete','a:2:{i:5;a:1:{s:23:\"og_membership_type_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"og_membership\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',501,9,0,'','admin/config/group/group-membership/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/group/permission/%/edit','a:1:{i:4;N;}','','og_ui_access_bundle_role','a:1:{i:0;i:4;}','drupal_get_form','a:5:{i:0;s:23:\"og_ui_admin_permissions\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}','',61,6,0,'','admin/config/group/permission/%/edit','','og_ui_menu_bundle_roles_title_callback','a:4:{i:0;s:38:\"OG @type - @bundle - @role permissions\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}','','a:0:{}',6,'Configure Organic groups group type permissions.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/permissions','','','user_access','a:1:{i:0;s:16:\"administer group\";}','og_ui_group_types_overview','a:1:{i:0;s:11:\"permissions\";}','',15,4,0,'','admin/config/group/permissions','OG permissions overview','t','','','a:0:{}',6,'Overview of Organic groups permissions.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/permissions/node/event','','','og_ui_access_group_permissions','a:2:{i:0;s:4:\"node\";i:1;s:5:\"event\";}','drupal_get_form','a:4:{i:0;s:30:\"og_ui_admin_global_permissions\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:5:\"event\";}','',63,6,0,'','admin/config/group/permissions/node/event','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:30:\"OG @type - @bundle permissions\";i:1;s:4:\"node\";i:2;s:5:\"event\";}','','a:0:{}',6,'Configure Organic groups group type permissions.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/role/%/edit','a:1:{i:4;N;}','','og_ui_access_bundle_role','a:1:{i:0;i:4;}','drupal_get_form','a:5:{i:0;s:17:\"og_ui_admin_roles\";i:1;s:0:\"\";i:2;s:1:\"0\";i:3;s:0:\"\";i:4;i:4;}','',61,6,0,'','admin/config/group/role/%/edit','','og_ui_menu_bundle_roles_title_callback','a:4:{i:0;s:26:\"OG @type - @bundle - @role\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;i:4;}','','a:0:{}',6,'Configure Organic groups group type roles.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/roles','','','user_access','a:1:{i:0;s:16:\"administer group\";}','og_ui_group_types_overview','a:1:{i:0;s:5:\"roles\";}','',15,4,0,'','admin/config/group/roles','OG roles overview','t','','','a:0:{}',6,'Overview of organic groups roles.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/roles/node/event','','','og_ui_access_bundle','a:2:{i:0;s:4:\"node\";i:1;s:5:\"event\";}','drupal_get_form','a:4:{i:0;s:20:\"og_ui_admin_new_role\";i:1;s:4:\"node\";i:2;s:1:\"0\";i:3;s:5:\"event\";}','',63,6,0,'','admin/config/group/roles/node/event','','og_ui_menu_bundle_roles_title_callback','a:3:{i:0;s:24:\"OG @type - @bundle roles\";i:1;s:4:\"node\";i:2;s:5:\"event\";}','','a:0:{}',6,'Configure Organic groups group type roles.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/group/settings','','','user_access','a:1:{i:0;s:16:\"administer group\";}','drupal_get_form','a:1:{i:0;s:20:\"og_ui_admin_settings\";}','',15,4,0,'','admin/config/group/settings','OG settings','t','','','a:0:{}',6,'Administer OG settings.','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/config/people/accounts/display','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:13:\"diff_standard\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/token','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:5:\"token\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/groups/%/delete','a:1:{i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',125,7,0,'','admin/config/people/accounts/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Delete aliases','t','','','a:0:{}',132,'','',40,'profiles/cod/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Patterns','t','','','a:0:{}',132,'','',10,'profiles/cod/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Settings','t','','','a:0:{}',132,'','',20,'profiles/cod/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','',31,5,1,'admin/config/search/path','admin/config/search/path','Bulk update','t','','','a:0:{}',132,'','',30,'profiles/cod/modules/contrib/pathauto/pathauto.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/config/workflow/rules','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',15,4,0,'','admin/config/workflow/rules','Rules','t','','','a:0:{}',6,'Manage reaction rules and rule components.','right',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/autocomplete_tags','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','rules_autocomplete_tags','a:1:{i:0;i:5;}','',31,5,0,'','admin/config/workflow/rules/autocomplete_tags','Rules tags autocomplete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:31:\"rules_admin_components_overview\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Components','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/add','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:25:\"rules_admin_add_component\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Add new component','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/components/import','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:38:\"admin/config/workflow/rules/components\";}','',63,6,1,'admin/config/workflow/rules/components','admin/config/workflow/rules','Import component','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',126,7,0,'','admin/config/workflow/rules/components/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:38:\"admin/config/workflow/rules/components\";}','',252,8,0,'','admin/config/workflow/rules/components/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:38:\"admin/config/workflow/rules/components\";}','',507,9,0,'','admin/config/workflow/rules/components/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:38:\"admin/config/workflow/rules/components\";}','',506,9,0,'','admin/config/workflow/rules/components/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/components/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:38:\"admin/config/workflow/rules/components\";}','',253,8,0,'','admin/config/workflow/rules/components/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_reaction_overview\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Rules','t','','','a:0:{}',140,'','',-1,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/add','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:29:\"rules_admin_add_reaction_rule\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Add new rule','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/reaction/import','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:2:{i:0;s:20:\"rules_ui_import_form\";i:1;s:36:\"admin/config/workflow/rules/reaction\";}','',63,6,1,'admin/config/workflow/rules/reaction','admin/config/workflow/rules','Import rule','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:31:\"rules_ui_form_edit_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',126,7,0,'','admin/config/workflow/rules/reaction/manage/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/%','a:2:{i:6;s:17:\"rules_config_load\";i:7;N;}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:37:\"rules_ui_form_rules_config_confirm_op\";i:1;i:6;i:2;i:7;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',252,8,0,'','admin/config/workflow/rules/reaction/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:5:{i:0;s:20:\"rules_ui_add_element\";i:1;i:6;i:2;i:9;i:3;i:8;i:4;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/%','','rules_menu_add_element_title','a:1:{i:0;a:1:{i:0;i:9;}}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/add/event','a:1:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:18:\"rules_ui_add_event\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/add/event','','rules_get_title','a:2:{i:0;s:32:\"Adding event to !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/autocomplete','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','rules_ui_form_data_selection_auto_completion','a:3:{i:0;i:8;i:1;i:9;i:2;i:10;}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/autocomplete','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/clone','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:32:\"rules_ui_form_clone_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/clone','','rules_get_title','a:2:{i:0;s:24:\"Cloning !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:23:\"rules_ui_delete_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/delete/event','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_remove_event\";i:1;i:6;i:2;i:9;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',507,9,0,'','admin/config/workflow/rules/reaction/manage/%/delete/event','Remove event','t','','','a:0:{}',6,'Remove an event from a reaction rule.','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/edit/%','a:2:{i:6;a:1:{s:17:\"rules_config_load\";a:1:{i:0;i:6;}}i:8;a:1:{s:18:\"rules_element_load\";a:1:{i:0;i:6;}}}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:4:{i:0;s:21:\"rules_ui_edit_element\";i:1;i:6;i:2;i:8;i:3;s:36:\"admin/config/workflow/rules/reaction\";}','',506,9,0,'','admin/config/workflow/rules/reaction/manage/%/edit/%','','rules_get_title','a:2:{i:0;s:24:\"Editing !plugin \"!label\"\";i:1;i:8;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/execute','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:6:\"update\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:34:\"rules_ui_form_execute_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/execute','','rules_get_title','a:2:{i:0;s:26:\"Executing !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/reaction/manage/%/export','a:1:{i:6;s:17:\"rules_config_load\";}','','rules_config_access','a:2:{i:0;s:4:\"view\";i:1;i:6;}','drupal_get_form','a:3:{i:0;s:33:\"rules_ui_form_export_rules_config\";i:1;i:6;i:2;s:36:\"admin/config/workflow/rules/reaction\";}','',253,8,0,'','admin/config/workflow/rules/reaction/manage/%/export','','rules_get_title','a:2:{i:0;s:26:\"Export of !plugin \"!label\"\";i:1;i:6;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/rules/ui/ui.forms.inc'),('admin/config/workflow/rules/settings','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:20:\"rules_admin_settings\";}','',31,5,1,'admin/config/workflow/rules','admin/config/workflow/rules','Settings','t','','','a:0:{}',132,'','',1,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:29:\"rules_admin_settings_advanced\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Advanced','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:20:\"rules_admin_settings\";}','',63,6,1,'admin/config/workflow/rules/settings','admin/config/workflow/rules','Basic','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc'),('admin/config/workflow/rules/upgrade','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:18:\"rules_upgrade_form\";}','',31,5,0,'','admin/config/workflow/rules/upgrade','Upgrade','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/includes/rules.upgrade.inc'),('admin/config/workflow/rules/upgrade/clear','','','user_access','a:1:{i:0;s:16:\"administer rules\";}','drupal_get_form','a:1:{i:0;s:32:\"rules_upgrade_confirm_clear_form\";}','',63,6,0,'','admin/config/workflow/rules/upgrade/clear','Clear','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/rules/includes/rules.upgrade.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/content/webform','','','user_access','a:1:{i:0;s:26:\"access all webform results\";}','webform_admin_content','a:0:{}','',7,3,1,'admin/content','admin/content','Webforms','t','','','a:0:{}',132,'View and edit all the available webforms on your site.','',0,'profiles/cod/modules/contrib/webform/includes/webform.admin.inc'),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Install new module','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"module\";}','',7,3,1,'admin/modules','admin/modules','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/permissions','','','user_access','a:1:{i:0;s:28:\"administer field permissions\";}','field_permissions_overview','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Permissions','t','','','a:0:{}',132,'Report and troubleshoot field permissions.','',0,'profiles/cod/modules/contrib/field_permissions/field_permissions.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','',7,3,0,'','admin/reports/updates','Available updates','t','','','a:0:{}',6,'Get a status report about available updates for your installed modules and themes.','',-50,'modules/update/update.report.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','',15,4,0,'','admin/reports/updates/check','Manual update check','t','','','a:0:{}',0,'','',0,'modules/update/update.fetch.inc'),('admin/reports/updates/install','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:27:\"update_manager_install_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Install new module or theme','t','','','a:0:{}',388,'','',25,'modules/update/update.manager.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','',15,4,1,'admin/reports/updates','admin/reports/updates','List','t','','','a:0:{}',140,'','',0,'modules/update/update.report.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Settings','t','','','a:0:{}',132,'','',50,'modules/update/update.settings.inc'),('admin/reports/updates/update','','','update_manager_access','a:0:{}','drupal_get_form','a:2:{i:0;s:26:\"update_manager_update_form\";i:1;s:6:\"report\";}','',15,4,1,'admin/reports/updates','admin/reports/updates','Update','t','','','a:0:{}',132,'','',10,'modules/update/update.manager.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:13:\"adaptivetheme\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/adaptivetheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:13:\"adaptivetheme\";}','',31,5,0,'','admin/structure/block/demo/adaptivetheme','AT Core','t','','_block_custom_theme','a:1:{i:0;s:13:\"adaptivetheme\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/adaptivetheme_admin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','block_admin_demo','a:1:{i:0;s:19:\"adaptivetheme_admin\";}','',31,5,0,'','admin/structure/block/demo/adaptivetheme_admin','AT Admin','t','','_block_custom_theme','a:1:{i:0;s:19:\"adaptivetheme_admin\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/adaptivetheme_subtheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','block_admin_demo','a:1:{i:0;s:22:\"adaptivetheme_subtheme\";}','',31,5,0,'','admin/structure/block/demo/adaptivetheme_subtheme','AT Subtheme','t','','_block_custom_theme','a:1:{i:0;s:22:\"adaptivetheme_subtheme\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/adaptivetheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info\";s:4:\"name\";s:13:\"adaptivetheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:2:{s:19:\"adaptivetheme_admin\";s:8:\"AT Admin\";s:22:\"adaptivetheme_subtheme\";s:11:\"AT Subtheme\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:13:\"adaptivetheme\";}','',31,5,1,'admin/structure/block','admin/structure/block','AT Core','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/adaptivetheme_admin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info\";s:4:\"name\";s:19:\"adaptivetheme_admin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','block_admin_display','a:1:{i:0;s:19:\"adaptivetheme_admin\";}','',31,5,1,'admin/structure/block','admin/structure/block','AT Admin','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/adaptivetheme_admin/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/adaptivetheme_admin','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/adaptivetheme_subtheme','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:84:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info\";s:4:\"name\";s:22:\"adaptivetheme_subtheme\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:11:\"base_themes\";a:1:{s:13:\"adaptivetheme\";s:7:\"AT Core\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"adaptivetheme\";}}','block_admin_display','a:1:{i:0;s:22:\"adaptivetheme_subtheme\";}','',31,5,1,'admin/structure/block','admin/structure/block','AT Subtheme','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/adaptivetheme_subtheme/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/adaptivetheme_subtheme','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/contact','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','contact_category_list','a:0:{}','',7,3,0,'','admin/structure/contact','Contact form','t','','','a:0:{}',6,'Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/add','','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:1:{i:0;s:26:\"contact_category_edit_form\";}','',15,4,1,'admin/structure/contact','admin/structure/contact','Add category','t','','','a:0:{}',388,'','',1,'modules/contact/contact.admin.inc'),('admin/structure/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:28:\"contact_category_delete_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/delete/%','Delete contact','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:24:\"administer contact forms\";}','drupal_get_form','a:2:{i:0;s:26:\"contact_category_edit_form\";i:1;i:4;}','',30,5,0,'','admin/structure/contact/edit/%','Edit contact category','t','','','a:0:{}',6,'','',0,'modules/contact/contact.admin.inc'),('admin/structure/context','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/context','Context','t','','','a:0:{}',6,'Associate menus, views, blocks, etc. with different contexts to structure your site.','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/add','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/context','admin/structure/context','Add','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/import','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/context','admin/structure/context','Import','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/context','admin/structure/context','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/context/list/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/edit','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Edit','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/context/list/%','admin/structure/context/list/%','Export','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/list/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/context/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/context/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"context_ui_settings\";}','',15,4,1,'admin/structure/context','admin/structure/context','Settings','t','','','a:0:{}',132,'','',3,''),('admin/structure/dependencies','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:0:{}','',7,3,0,'','admin/structure/dependencies','Field dependencies','t','','','a:0:{}',6,'Administer field dependencies for the site.','',0,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/comment','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Comment','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/commerce_customer_profile','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Commerce Customer profile','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/commerce_line_item','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Commerce Line item','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/commerce_order','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Commerce Order','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/commerce_product','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Commerce Product','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/delete/%','a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','drupal_get_form','a:2:{i:0;s:41:\"conditional_fields_dependency_delete_form\";i:1;i:4;}','',30,5,0,'','admin/structure/dependencies/delete/%','Delete dependency','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/edit/%','a:1:{i:4;s:34:\"conditional_fields_dependency_load\";}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','drupal_get_form','a:2:{i:0;s:39:\"conditional_fields_dependency_edit_form\";i:1;i:4;}','',30,5,0,'','admin/structure/dependencies/edit/%','Edit dependency','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/field_collection_item','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Field collection item','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/node','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Node','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/og_membership','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','OG membership','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/og_membership_type','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','OG membership type','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/overview','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:0:{}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Overview','t','','','a:0:{}',140,'','',1,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/registration','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Registration','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/rules_config','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Rules configuration','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/taxonomy_term','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','Taxonomy term','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/dependencies/user','','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;N;i:1;i:3;}','',15,4,1,'admin/structure/dependencies','admin/structure/dependencies','User','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/features','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',7,3,0,'','admin/structure/features','Features','t','','','a:0:{}',6,'Manage features.','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/%','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',14,4,0,'','admin/structure/features/%','','features_get_feature_title','a:1:{i:0;i:3;}','','a:0:{}',0,'Display components of a feature.','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/diff','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','features_access_override_actions','a:1:{i:0;i:3;}','features_feature_diff','a:2:{i:0;i:3;i:1;i:5;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Review overrides','t','','','a:0:{}',132,'Compare default and current feature.','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/recreate','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Recreate','t','','','a:0:{}',132,'Recreate an existing feature.','',11,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/status','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_feature_status','a:1:{i:0;i:3;}','',29,5,0,'','admin/structure/features/%/status','Status','t','','','a:0:{}',0,'Javascript status call back.','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/%/view','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','View','t','','','a:0:{}',140,'Display components of a feature.','',-10,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/cleanup','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:2:{i:0;s:21:\"features_cleanup_form\";i:1;i:4;}','',15,4,0,'','admin/structure/features/cleanup','Cleanup','t','','','a:0:{}',0,'Detect and disable any orphaned feature dependencies.','',1,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/create','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:20:\"features_export_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Create feature','t','','','a:0:{}',132,'Create a new feature.','',10,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/features/manage','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Manage','t','','','a:0:{}',140,'Enable and disable features.','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('admin/structure/field-collections','','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','field_collections_overview','a:0:{}','',7,3,0,'','admin/structure/field-collections','Field collections','t','','','a:0:{}',6,'Manage fields on field collections.','',0,'profiles/cod/modules/contrib/field_collection/field_collection.admin.inc'),('admin/structure/field-collections/%','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;}','',14,4,0,'','admin/structure/field-collections/%','Manage fields','field_collection_admin_page_title','a:1:{i:0;i:3;}','','a:0:{}',6,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/dependencies','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:3;i:1;s:21:\"field_collection_item\";}','',29,5,1,'admin/structure/field-collections/%','admin/structure/field-collections/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/field-collections/%/display','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/field-collections/%','admin/structure/field-collections/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/display/default','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/field-collections/%/display','admin/structure/field-collections/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/display/diff_standard','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/field-collections/%/display','admin/structure/field-collections/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/display/full','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/field-collections/%/display','admin/structure/field-collections/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/display/token','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:28:\"administer field collections\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/field-collections/%/display','admin/structure/field-collections/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields','a:1:{i:3;s:32:\"field_collection_field_name_load\";}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:21:\"field_collection_item\";i:2;i:3;}','',29,5,1,'admin/structure/field-collections/%','admin/structure/field-collections/%','Manage fields','t','','','a:0:{}',140,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields/%','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/field-collections/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields/%/delete','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/field-collections/%/fields/%','admin/structure/field-collections/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields/%/edit','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/field-collections/%/fields/%','admin/structure/field-collections/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields/%/field-settings','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/field-collections/%/fields/%','admin/structure/field-collections/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/fields/%/widget-type','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/field-collections/%/fields/%','admin/structure/field-collections/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/field-collections/%/groups/%/delete','a:2:{i:3;a:1:{s:32:\"field_collection_field_name_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:21:\"field_collection_item\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:28:\"administer field collections\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/field-collections/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/flags','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}','',7,3,0,'','admin/structure/flags','Flags','t','','','a:0:{}',6,'Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).','',0,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/add','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_add_page','a:0:{}','',15,4,1,'admin/structure/flags','admin/structure/flags','Add a new flag','t','','','a:0:{}',388,'','',1,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/export','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_export_form\";}','',15,4,1,'admin/structure/flags','admin/structure/flags','Export','t','','','a:0:{}',132,'','',3,'profiles/cod/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/import','','','user_access','a:1:{i:0;s:15:\"use flag import\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_import_form\";}','',15,4,1,'admin/structure/flags','admin/structure/flags','Import','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/list','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}','',15,4,1,'admin/structure/flags','admin/structure/flags','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:9:\"flag_form\";i:1;i:4;}','',30,5,0,'','admin/structure/flags/manage/%','','_flag_menu_title','a:1:{i:0;i:4;}','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/delete','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:19:\"flag_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/flags/manage/%/delete','Delete flag','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/edit','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:9:\"flag_form\";i:1;i:4;}','',61,6,1,'admin/structure/flags/manage/%','admin/structure/flags/manage/%','Edit flag','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/flag/includes/flag.admin.inc'),('admin/structure/flags/manage/%/export','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:2:{i:0;s:16:\"flag_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/flags/manage/%','admin/structure/flags/manage/%','Export','t','','','a:0:{}',132,'','',20,'profiles/cod/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/flags/manage/%/update','a:1:{i:4;a:1:{s:9:\"flag_load\";a:1:{i:0;b:1;}}}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_update_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/flags/manage/%/update','Update','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/flag/includes/flag.export.inc'),('admin/structure/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','',7,3,0,'','admin/structure/forum','Forums','t','','','a:0:{}',6,'Control forum hierarchy settings.','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/add/container','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:9:\"container\";}','',31,5,1,'admin/structure/forum','admin/structure/forum','Add container','t','','','a:0:{}',388,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/add/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:5:\"forum\";}','',31,5,1,'admin/structure/forum','admin/structure/forum','Add forum','t','','','a:0:{}',388,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/edit/container/%','a:1:{i:5;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:9:\"container\";i:1;i:5;}','',62,6,0,'','admin/structure/forum/edit/container/%','Edit container','t','','','a:0:{}',6,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/edit/forum/%','a:1:{i:5;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:5:\"forum\";i:1;i:5;}','',62,6,0,'','admin/structure/forum/edit/forum/%','Edit forum','t','','','a:0:{}',6,'','',0,'modules/forum/forum.admin.inc'),('admin/structure/forum/list','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','',15,4,1,'admin/structure/forum','admin/structure/forum','List','t','','','a:0:{}',140,'','',-10,'modules/forum/forum.admin.inc'),('admin/structure/forum/settings','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:20:\"forum_admin_settings\";}','',15,4,1,'admin/structure/forum','admin/structure/forum','Settings','t','','','a:0:{}',132,'','',5,'modules/forum/forum.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;b:1;}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/quicktabs','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',7,3,0,'','admin/structure/quicktabs','Quicktabs','t','','','a:0:{}',6,'Create blocks of tabbed content.','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/add','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:14:\"quicktabs_form\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Add Quicktabs Instance','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/list','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_list','a:0:{}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','List quicktabs','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/clone','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','quicktabs_clone','a:1:{i:0;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Clone quicktab','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/delete','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:22:\"quicktabs_block_delete\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Delete quicktab','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/edit','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:3:{i:0;s:14:\"quicktabs_form\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,2,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Edit quicktab','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/manage/%/export','a:1:{i:4;s:14:\"quicktabs_load\";}','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:2:{i:0;s:21:\"quicktabs_export_form\";i:1;i:4;}','',61,6,1,'admin/structure/quicktabs/manage/%','admin/structure/quicktabs/manage/%','Export','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/quicktabs/quicktabs.admin.inc'),('admin/structure/quicktabs/styles','','','user_access','a:1:{i:0;s:20:\"administer quicktabs\";}','drupal_get_form','a:1:{i:0;s:26:\"quicktabs_tabstyles_styles\";}','',15,4,1,'admin/structure/quicktabs','admin/structure/quicktabs','Styles','t','','','a:0:{}',132,'','',0,''),('admin/structure/registration','','','user_access','a:1:{i:0;s:23:\"administer registration\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/structure/registration','Registration','t','','','a:0:{}',6,'Administer Registration items, such as types, states, etc.','',0,'modules/system/system.admin.inc'),('admin/structure/registration/registration_states','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form','a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',15,4,0,'','admin/structure/registration/registration_states','Registration states','t','','','a:0:{}',6,'Manage Registration states.','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/add','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form','a:3:{i:0;s:18:\"registration_state\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/import','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','drupal_get_form','a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:18:\"registration_state\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/list','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:18:\"registration_state\";}','drupal_get_form','a:2:{i:0;s:32:\"registration_state_overview_form\";i:1;s:18:\"registration_state\";}','',31,5,1,'admin/structure/registration/registration_states','admin/structure/registration/registration_states','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_states/manage/%','Edit','entity_label','a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}i:6;N;}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:18:\"registration_state\";i:2;i:5;}','drupal_get_form','a:4:{i:0;s:33:\"registration_state_operation_form\";i:1;s:18:\"registration_state\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_states/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_states/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:18:\"registration_state\";}','entity_ui_get_form','a:3:{i:0;s:18:\"registration_state\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_states/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_states/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:18:\"registration_state\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:18:\"registration_state\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:18:\"registration_state\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_states/manage/%','admin/structure/registration/registration_states/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/registration/includes/registration.forms.inc'),('admin/structure/registration/registration_types','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form','a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',15,4,0,'','admin/structure/registration/registration_types','Registration types','t','','','a:0:{}',6,'Manage registration entity types, including adding and removing fields and the display of fields.','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/add','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form','a:3:{i:0;s:17:\"registration_type\";i:1;N;i:2;s:3:\"add\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:3:\"add\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/import','','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','drupal_get_form','a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;N;i:3;s:6:\"import\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','','entity_ui_get_action_title','a:2:{i:0;s:6:\"import\";i:1;s:17:\"registration_type\";}','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/list','','','entity_access','a:2:{i:0;s:4:\"view\";i:1;s:17:\"registration_type\";}','drupal_get_form','a:2:{i:0;s:31:\"registration_type_overview_form\";i:1;s:17:\"registration_type\";}','',31,5,1,'admin/structure/registration/registration_types','admin/structure/registration/registration_types','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',62,6,0,'','admin/structure/registration/registration_types/manage/%','Edit','entity_label','a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/%','a:2:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}i:6;N;}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:17:\"registration_type\";i:2;i:5;}','drupal_get_form','a:4:{i:0;s:32:\"registration_type_operation_form\";i:1;s:17:\"registration_type\";i:2;i:5;i:3;i:6;}','',124,7,0,'','admin/structure/registration/registration_types/manage/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/entity/includes/entity.ui.inc'),('admin/structure/registration/registration_types/manage/%/clone','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access','a:2:{i:0;s:6:\"create\";i:1;s:17:\"registration_type\";}','entity_ui_get_form','a:3:{i:0;s:17:\"registration_type\";i:1;i:5;i:2;s:5:\"clone\";}','',125,7,0,'','admin/structure/registration/registration_types/manage/%/clone','Clone','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/dependencies','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:5;i:1;s:12:\"registration\";}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/registration/registration_types/manage/%/display','a:1:{i:5;s:22:\"registration_type_load\";}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/default','a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:7:\"default\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/diff_standard','a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:13:\"diff_standard\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/full','a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:4:\"full\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Full Registration','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/review_pane','a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:11:\"review_pane\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:11:\"review_pane\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Commerce Checkout Review Pane','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/display/token','a:1:{i:5;s:22:\"registration_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:29:\"administer registration types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:12:\"registration\";i:2;i:5;i:3;s:5:\"token\";}','',251,8,1,'admin/structure/registration/registration_types/manage/%/display','admin/structure/registration/registration_types/manage/%','Tokens','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/edit','a:1:{i:5;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:17:\"registration_type\";}}}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:17:\"registration_type\";i:2;i:5;}','entity_ui_get_form','a:2:{i:0;s:17:\"registration_type\";i:1;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/registration/includes/registration_type.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields','a:1:{i:5;s:22:\"registration_type_load\";}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:12:\"registration\";i:2;i:5;}','',125,7,1,'admin/structure/registration/registration_types/manage/%','admin/structure/registration/registration_types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',250,8,0,'','admin/structure/registration/registration_types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/delete','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/edit','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/field-settings','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/fields/%/widget-type','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',501,9,1,'admin/structure/registration/registration_types/manage/%/fields/%','admin/structure/registration/registration_types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/registration/registration_types/manage/%/groups/%/delete','a:2:{i:5;a:1:{s:22:\"registration_type_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:12:\"registration\";i:1;i:5;i:2;s:1:\"5\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:29:\"administer registration types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',501,9,0,'','admin/structure/registration/registration_types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/dependencies','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:3;i:1;s:13:\"taxonomy_term\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/diff_standard','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/token','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:5:\"token\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/groups/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:5;}','',117,7,0,'','admin/structure/taxonomy/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/access','a:1:{i:4;s:14:\"node_type_load\";}','','content_access_admin_settings_access','a:0:{}','drupal_get_form','a:2:{i:0;s:29:\"content_access_admin_settings\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Access control','t','','_node_custom_theme','a:0:{}',132,'Configure content access control.','',1,'profiles/cod/modules/contrib/content_access/content_access.admin.inc'),('admin/structure/types/manage/%/comment/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:7:\"comment\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment dependencies','t','','','a:0:{}',132,'','',4,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/diff_standard','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/token','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:5:\"token\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/groups/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:7;}','',493,9,0,'','admin/structure/types/manage/%/comment/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/dependencies','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:23:\"administer dependencies\";}','conditional_fields_dependencies_overview_page','a:2:{i:0;i:4;i:1;s:4:\"node\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage dependencies','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/conditional_fields/includes/conditional_fields.admin.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/diff_standard','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',6,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/listing','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"listing\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"listing\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Listing','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/token','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:5:\"token\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:5:\"token\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Tokens','t','','','a:0:{}',132,'','',7,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/groups/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:21:\"field_group_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:23:\"field_group_delete_form\";i:1;i:6;}','',245,8,0,'','admin/structure/types/manage/%/groups/%/delete','Delete','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/field_group/field_group.field_ui.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,0,'','admin/structure/views/add-template','Add view from template','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'profiles/cod/modules/contrib/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/update/ready','','','update_manager_access','a:0:{}','drupal_get_form','a:1:{i:0;s:32:\"update_manager_update_ready_form\";}','',7,3,0,'','admin/update/ready','Ready to update','t','','','a:0:{}',0,'','',0,'modules/update/update.manager.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/views/includes/ajax.inc'),('admin_menu/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','admin_menu_flush_cache','a:0:{}','',3,2,0,'','admin_menu/flush-cache','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/admin_menu/admin_menu.inc'),('admin_menu/toggle-modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','admin_menu_toggle_modules','a:0:{}','',3,2,0,'','admin_menu/toggle-modules','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/admin_menu/admin_menu.inc'),('advanced_help/search/%','a:1:{i:2;s:14:\"menu_tail_load\";}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view','a:1:{i:0;s:13:\"advanced_help\";}','',6,3,0,'','advanced_help/search/%','Search help','t','','','a:0:{}',6,'','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('bookmarks','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}','',1,1,0,'','bookmarks','My bookmarks','t','','','a:0:{}',6,'','',0,''),('cart','','','user_access','a:1:{i:0;s:14:\"access content\";}','commerce_cart_view','a:0:{}','',1,1,0,'','cart','Shopping cart','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/commerce/modules/cart/includes/commerce_cart.pages.inc'),('cart/my','','','user_access','a:1:{i:0;s:14:\"access content\";}','commerce_cart_menu_item_redirect','a:0:{}','',3,2,0,'','cart/my','Shopping cart (# items)','commerce_cart_menu_item_title','a:1:{i:0;b:1;}','','a:0:{}',20,'','',0,''),('checkout','','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_cart_checkout_router','a:0:{}','',1,1,0,'','checkout','Checkout','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/commerce/modules/cart/includes/commerce_cart.pages.inc'),('checkout/%','a:1:{i:1;s:19:\"commerce_order_load\";}','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_checkout_router','a:1:{i:0;i:1;}','',2,2,0,'','checkout/%','Checkout','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.pages.inc'),('checkout/%/%','a:2:{i:1;s:19:\"commerce_order_load\";i:2;s:27:\"commerce_checkout_page_load\";}','','user_access','a:1:{i:0;s:15:\"access checkout\";}','commerce_checkout_router','a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','checkout/%/%','Checkout','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/commerce/modules/checkout/includes/commerce_checkout.pages.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/devel','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',5,3,1,'comment/%','comment/%','Devel','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('comment/%/devel/load','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',11,4,1,'comment/%/devel','comment/%','Load','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('comment/%/devel/render','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',11,4,1,'comment/%/devel','comment/%','Render','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('comment/%/devel/token','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',11,4,1,'comment/%/devel','comment/%','Tokens','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/token/token.pages.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('commerce_product/%/register','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:16:\"commerce_product\";}}}','','registration_register_page_access','a:2:{i:0;i:0;i:1;i:1;}','registration_register_page','a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'','commerce_product/%/register','Register','t','','','a:0:{}',132,'','',0,''),('commerce_product/%/registrations','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:16:\"commerce_product\";}}}','','registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page','a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'','commerce_product/%/registrations','Manage Registrations','t','','','a:0:{}',132,'','',0,''),('commerce_product/%/registrations/broadcast','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:16:\"commerce_product\";}}}','','registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','drupal_get_form','a:3:{i:0;s:41:\"registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}','',11,4,1,'commerce_product/%/registrations','commerce_product/%/registrations/broadcast','Email Registrants','t','','','a:0:{}',132,'','',10,''),('commerce_product/%/registrations/list','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:16:\"commerce_product\";}}}','','registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','registration_registrations_page','a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'commerce_product/%/registrations','commerce_product/%/registrations/list','Registrations','t','','','a:0:{}',140,'','',0,''),('commerce_product/%/registrations/settings','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:16:\"commerce_product\";}}}','','registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','registration_entity_settings_page','a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'commerce_product/%/registrations','commerce_product/%/registrations/settings','Settings','t','','','a:0:{}',132,'','',9,''),('commerce_product/autocomplete','','','1','a:0:{}','commerce_product_autocomplete','a:0:{}','',3,2,0,'','commerce_product/autocomplete','commerce_product autocomplete','t','','','a:0:{}',0,'','',0,''),('community','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:20:\"access user profiles\";}}}','views_page','a:2:{i:0;s:9:\"attendees\";i:1;s:4:\"page\";}','',1,1,0,'','community','Community','t','','','a:0:{}',6,'','',0,''),('conference-admin/contact-speakers','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_1\";}','',3,2,0,'','conference-admin/contact-speakers','Contact Speakers','t','','','a:0:{}',6,'','',0,''),('conference-admin/contact-speakers/accepted','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_3\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Accepted','t','','','a:0:{}',132,'','',-20,''),('conference-admin/contact-speakers/confirmed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_6\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Confirmed','t','','','a:0:{}',132,'Email speakers who have confirmed for their session','',-5,''),('conference-admin/contact-speakers/declined','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_2\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Declined','t','','','a:0:{}',132,'','',-25,''),('conference-admin/contact-speakers/scheduled','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_4\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Scheduled','t','','','a:0:{}',132,'','',-15,''),('conference-admin/contact-speakers/unconfirmed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_5\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Unconfirmed','t','','','a:0:{}',132,'','',-10,''),('conference-admin/contact-speakers/unprocessed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:22:\"sessions_admin_contact\";i:1;s:6:\"page_1\";}','',7,3,1,'conference-admin/contact-speakers','conference-admin/contact-speakers','Unprocessed','t','','','a:0:{}',140,'Email speakers of unprocessed sessions.','',-30,''),('conference-admin/sessions','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_3\";}','',3,2,0,'','conference-admin/sessions','Administer Sessions','t','','','a:0:{}',6,'','',0,''),('conference-admin/sessions/accepted','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_1\";}','',7,3,1,'conference-admin/sessions','conference-admin/sessions','Accepted Sessions','t','','','a:0:{}',132,'','',0,''),('conference-admin/sessions/declined','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_2\";}','',7,3,1,'conference-admin/sessions','conference-admin/sessions','Declined Sessions','t','','','a:0:{}',132,'','',-5,''),('conference-admin/sessions/scheduled','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_4\";}','',7,3,1,'conference-admin/sessions','conference-admin/sessions','Scheduled sessions','t','','','a:0:{}',132,'','',5,''),('conference-admin/sessions/unprocessed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_3\";}','',7,3,1,'conference-admin/sessions','conference-admin/sessions','Unprocessed sessions','t','','','a:0:{}',140,'','',-10,''),('conference-admin/sponsors','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}','views_page','a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:6:\"page_1\";}','',3,2,1,'','conference-admin/sponsors','Published sponsors','t','','','a:0:{}',132,'','',0,''),('conference-admin/sponsors/unpublished','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}','views_page','a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:4:\"page\";}','',7,3,1,'conference-admin/sponsors','conference-admin/sponsors/unpublished','Unpublished sponsors','t','','','a:0:{}',132,'','',0,''),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:17:\"contact_site_form\";}','',1,1,0,'','contact','Contact','t','','','a:0:{}',20,'','',0,'modules/contact/contact.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/ctools/includes/context-admin.inc'),('devel/arguments','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_querylog_arguments','a:0:{}','',3,2,0,'','devel/arguments','Arguments query','t','','','a:0:{}',0,'Return a given query, with arguments instead of placeholders. Used by query log','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/cache/clear','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_cache_clear','a:0:{}','',7,3,0,'','devel/cache/clear','Empty cache','t','','','a:0:{}',6,'Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/elements','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_elements_page','a:0:{}','',3,2,0,'','devel/elements','Hook_elements()','t','','','a:0:{}',6,'View the active form/render elements for this site.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/entity/info','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_entity_info_page','a:0:{}','',7,3,0,'','devel/entity/info','Entity info','t','','','a:0:{}',6,'View entity information across the whole site.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/explain','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_querylog_explain','a:0:{}','',3,2,0,'','devel/explain','Explain query','t','','','a:0:{}',0,'Run an EXPLAIN on a given query. Used by query log','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/field/info','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_field_info_page','a:0:{}','',7,3,0,'','devel/field/info','Field info','t','','','a:0:{}',6,'View fields information across the whole site.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/menu/item','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_menu_item','a:0:{}','',7,3,0,'','devel/menu/item','Menu item','t','','','a:0:{}',6,'Details about a given menu item.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/menu/reset','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_menu_rebuild\";}','',7,3,0,'','devel/menu/reset','Rebuild menus','t','','','a:0:{}',6,'Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/php','','','user_access','a:1:{i:0;s:16:\"execute php code\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_execute_form\";}','',3,2,0,'','devel/php','Execute PHP Code','t','','','a:0:{}',6,'Execute some PHP code','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/phpinfo','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_phpinfo','a:0:{}','',3,2,0,'','devel/phpinfo','PHPinfo()','t','','','a:0:{}',6,'View your server\'s PHP configuration','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/reference','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_function_reference','a:0:{}','',3,2,0,'','devel/reference','Function reference','t','','','a:0:{}',6,'View a list of currently defined user functions with documentation links.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/reinstall','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:15:\"devel_reinstall\";}','',3,2,0,'','devel/reinstall','Reinstall modules','t','','','a:0:{}',6,'Run hook_uninstall() and then hook_install() for a given module.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',3,2,0,'','devel/run-cron','Run cron','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('devel/session','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_session','a:0:{}','',3,2,0,'','devel/session','Session viewer','t','','','a:0:{}',6,'List the contents of $_SESSION.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}','',3,2,0,'','devel/settings','Devel settings','t','','','a:0:{}',6,'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.','',0,'profiles/cod/modules/contrib/devel/devel.admin.inc'),('devel/switch','','','_devel_switch_user_access','a:1:{i:0;i:2;}','devel_switch_user','a:0:{}','',3,2,0,'','devel/switch','Switch user','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/theme/registry','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_theme_registry','a:0:{}','',7,3,0,'','devel/theme/registry','Theme registry','t','','','a:0:{}',6,'View a list of available theme functions across the whole site.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/variable','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_variable_page','a:0:{}','',3,2,0,'','devel/variable','Variable editor','t','','','a:0:{}',6,'Edit and delete site variables.','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('devel/variable/edit/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}','',14,4,0,'','devel/variable/edit/%','Variable editor','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('entityreference/autocomplete/single/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/single/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('entityreference/autocomplete/tags/%/%/%','a:3:{i:3;N;i:4;N;i:5;N;}','','entityreference_autocomplete_access_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','entityreference_autocomplete_callback','a:4:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;}','',56,6,0,'','entityreference/autocomplete/tags/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('features/autocomplete/packages','','','user_access','a:1:{i:0;s:15:\"manage features\";}','features_autocomplete_packages','a:0:{}','',7,3,0,'','features/autocomplete/packages','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/features/features.admin.inc'),('field-collection/field-room-slots-types-allowed/%','a:1:{i:2;s:26:\"field_collection_item_load\";}','','field_collection_item_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','field_collection_item_page_view','a:1:{i:0;i:2;}','',6,3,0,'','field-collection/field-room-slots-types-allowed/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/field_collection/field_collection.pages.inc'),('field-collection/field-room-slots-types-allowed/%/delete','a:1:{i:2;s:26:\"field_collection_item_load\";}','','field_collection_item_access','a:2:{i:0;s:6:\"delete\";i:1;i:2;}','drupal_get_form','a:2:{i:0;s:36:\"field_collection_item_delete_confirm\";i:1;i:2;}','',13,4,2,'field-collection/field-room-slots-types-allowed/%','field-collection/field-room-slots-types-allowed/%','Delete','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/field_collection/field_collection.pages.inc'),('field-collection/field-room-slots-types-allowed/%/edit','a:1:{i:2;s:26:\"field_collection_item_load\";}','','field_collection_item_access','a:2:{i:0;s:6:\"update\";i:1;i:2;}','drupal_get_form','a:2:{i:0;s:26:\"field_collection_item_form\";i:1;i:2;}','',13,4,3,'field-collection/field-room-slots-types-allowed/%','field-collection/field-room-slots-types-allowed/%','Edit','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/field_collection/field_collection.pages.inc'),('field-collection/field-room-slots-types-allowed/%/view','a:1:{i:2;s:26:\"field_collection_item_load\";}','','field_collection_item_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','field_collection_item_page_view','a:1:{i:0;i:2;}','',13,4,1,'field-collection/field-room-slots-types-allowed/%','field-collection/field-room-slots-types-allowed/%','View','t','','','a:0:{}',140,'','',-10,'profiles/cod/modules/contrib/field_collection/field_collection.pages.inc'),('field-collection/field-room-slots-types-allowed/add/%/%','a:2:{i:3;N;i:4;N;}','','1','a:0:{}','field_collection_item_add','a:3:{i:0;s:30:\"field_room_slots_types_allowed\";i:1;i:3;i:2;i:4;}','',28,5,0,'','field-collection/field-room-slots-types-allowed/add/%/%','','t','','','a:0:{}',6,'','',0,'profiles/cod/modules/contrib/field_collection/field_collection.pages.inc'),('field_collection/ajax','','','1','a:0:{}','field_collection_remove_js','a:0:{}','ajax_deliver',3,2,0,'','field_collection/ajax','Remove item callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('flag/%/%/%','a:3:{i:1;N;i:2;s:9:\"flag_load\";i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','flag_page','a:3:{i:0;i:1;i:1;i:2;i:2;i:3;}','',8,4,0,'','flag/%/%/%','Flag','t','','','a:0:{}',0,'','',0,''),('flag/confirm/%/%/%','a:3:{i:2;N;i:3;s:9:\"flag_load\";i:4;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','drupal_get_form','a:4:{i:0;s:12:\"flag_confirm\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','flag/confirm/%/%/%','Flag confirm','t','','','a:0:{}',0,'','',0,''),('forum','','','user_access','a:1:{i:0;s:14:\"access content\";}','forum_page','a:0:{}','',1,1,0,'','forum','Forums','t','','','a:0:{}',6,'','',0,'modules/forum/forum.pages.inc'),('forum/%','a:1:{i:1;s:16:\"forum_forum_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','forum_page','a:1:{i:0;i:1;}','',2,2,0,'','forum/%','Forums','t','','','a:0:{}',6,'','',0,'modules/forum/forum.pages.inc'),('group/%/%/admin/people','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:14:\"manage members\";i:1;i:1;i:2;i:2;}','og_ui_admin_account','a:2:{i:0;i:1;i:1;i:2;}','',19,5,0,'','group/%/%/admin/people','','og_ui_menu_title_callback','a:3:{i:0;s:22:\"People in group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Find and manage group members.','',-4,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/people/add-user','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:8:\"add user\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:15:\"og_ui_add_users\";i:1;i:1;i:2;i:2;}','',39,6,1,'group/%/%/admin/people','group/%/%/admin/people','Add members','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/permission/%/edit','a:3:{i:1;N;i:2;N;i:5;N;}','','og_ui_access_entity_role','a:4:{i:0;s:18:\"manage permissions\";i:1;i:1;i:2;i:2;i:3;i:5;}','drupal_get_form','a:5:{i:0;s:23:\"og_ui_admin_permissions\";i:1;i:1;i:2;i:2;i:3;s:0:\"\";i:4;i:5;}','',77,7,0,'','group/%/%/admin/permission/%/edit','Edit role\'s permissions','t','','','a:0:{}',6,'Determine access to features by selecting permissions for role.','',-9,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/permissions','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:18:\"manage permissions\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_ui_admin_permissions\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/permissions','','og_ui_menu_title_callback','a:3:{i:0;s:28:\"Permissions for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'Determine access to features by selecting permissions for roles.','',-8,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/role/%/edit','a:3:{i:1;N;i:2;N;i:5;N;}','','og_ui_access_entity_role','a:4:{i:0;s:12:\"manage roles\";i:1;i:1;i:2;i:2;i:3;i:5;}','drupal_get_form','a:5:{i:0;s:17:\"og_ui_admin_roles\";i:1;i:1;i:2;i:2;i:3;s:0:\"\";i:4;i:5;}','',77,7,0,'','group/%/%/admin/role/%/edit','Edit role','t','','','a:0:{}',6,'List, edit, or add user roles.','',-9,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/admin/roles','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:12:\"manage roles\";i:1;i:1;i:2;i:2;}','drupal_get_form','a:3:{i:0;s:20:\"og_ui_admin_new_role\";i:1;i:1;i:2;i:2;}','',19,5,0,'','group/%/%/admin/roles','','og_ui_menu_title_callback','a:3:{i:0;s:22:\"Roles for group @group\";i:1;i:1;i:2;i:2;}','','a:0:{}',6,'List, edit, or add user roles.','',-9,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('group/%/%/subscribe','a:2:{i:1;N;i:2;N;}','','user_is_logged_in','a:0:{}','og_ui_subscribe','a:2:{i:0;i:1;i:1;i:2;}','',9,4,0,'','group/%/%/subscribe','Join group','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.pages.inc'),('group/%/%/unsubscribe','a:2:{i:1;N;i:2;N;}','','og_ui_user_access_group','a:3:{i:0;s:11:\"unsubscribe\";i:1;i:1;i:2;i:2;}','og_ui_unsubscribe','a:2:{i:0;i:1;i:1;i:2;}','',9,4,0,'','group/%/%/unsubscribe','Leave group','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.pages.inc'),('help/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page','a:2:{i:0;i:1;i:1;i:2;}','',4,3,0,'','help/%/%','','t','','','a:0:{}',0,'','',0,''),('inline_entity_form/autocomplete','','','1','a:0:{}','inline_entity_form_autocomplete','a:0:{}','',3,2,0,'','inline_entity_form/autocomplete','Inline Entity Form Autocomplete','t','','','a:0:{}',0,'','',0,''),('js/admin_menu/cache','','','user_access','a:1:{i:0;s:26:\"access administration menu\";}','admin_menu_js_cache','a:0:{}','admin_menu_deliver',7,3,0,'','js/admin_menu/cache','','t','','','a:0:{}',0,'','',0,''),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('node/%/access','a:1:{i:1;s:9:\"node_load\";}','','content_access_node_page_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"content_access_page\";i:1;i:1;}','',5,3,3,'node/%','node/%','Access control','t','','_node_custom_theme','a:0:{}',132,'','',3,'profiles/cod/modules/contrib/content_access/content_access.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/devel','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,1,'node/%','node/%','Devel','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('node/%/devel/load','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'node/%/devel','node/%','Load','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('node/%/devel/render','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'node/%/devel','node/%','Render','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('node/%/devel/token','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'node/%/devel','node/%','Tokens','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/token/token.pages.inc'),('node/%/done','a:1:{i:1;s:17:\"webform_menu_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','_webform_confirmation','a:1:{i:0;i:1;}','',5,3,0,'','node/%/done','Webform confirmation','t','','','a:0:{}',0,'','',0,''),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/group','a:1:{i:1;N;}','','og_ui_get_group_admin','a:2:{i:0;s:4:\"node\";i:1;i:1;}','og_ui_group_admin_overview','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,3,'node/%','node/%','Group','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/og/og_ui/og_ui.admin.inc'),('node/%/register','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:4:\"node\";}}}','','registration_register_page_access','a:2:{i:0;i:0;i:1;i:1;}','registration_register_page','a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'node/%','node/%','Register','t','','','a:0:{}',132,'','',0,''),('node/%/registrations','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:4:\"node\";}}}','','commerce_registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','commerce_registration_registration_page','a:2:{i:0;i:0;i:1;i:1;}','',5,3,1,'node/%','node/%','Manage Registrations','t','','','a:0:{}',132,'','',0,''),('node/%/registrations/broadcast','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:4:\"node\";}}}','','commerce_registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','drupal_get_form','a:3:{i:0;s:50:\"commerce_registration_registrations_broadcast_form\";i:1;i:0;i:2;i:1;}','',11,4,1,'node/%/registrations','node/%','Email Registrants','t','','','a:0:{}',132,'','',10,'profiles/cod/modules/contrib/commerce_registration/includes/commerce_registration.forms.inc'),('node/%/registrations/list','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:4:\"node\";}}}','','commerce_registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','commerce_registration_registration_page','a:2:{i:0;i:0;i:1;i:1;}','',11,4,1,'node/%/registrations','node/%','Registrations','t','','','a:0:{}',140,'','',0,''),('node/%/registrations/settings','a:1:{i:1;a:1:{s:18:\"entity_object_load\";a:1:{i:0;s:4:\"node\";}}}','','commerce_registration_administer_registrations_access','a:2:{i:0;i:0;i:1;i:1;}','drupal_get_form','a:3:{i:0;s:54:\"commerce_registration_node_registrations_settings_form\";i:1;i:0;i:2;i:1;}','',11,4,1,'node/%/registrations','node/%','Settings','t','','','a:0:{}',132,'','',9,'profiles/cod/modules/contrib/commerce_registration/includes/commerce_registration.forms.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/revisions/list','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:0:{}','',11,4,1,'node/%/revisions','node/%','List revisions','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/view','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_show','a:4:{i:0;i:1;i:1;i:4;i:2;i:5;i:3;i:6;}','',11,4,1,'node/%/revisions/list','node/%','Compare revisions','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/diff/diff.pages.inc'),('node/%/revisions/view/latest','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_latest','a:1:{i:0;i:1;}','',23,5,1,'node/%/revisions/view','node/%','Show latest difference','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/diff/diff.pages.inc'),('node/%/schedule','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:20:\"cod_session_schedule\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:3:{i:0;s:20:\"cod_session_schedule\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'node/%','node/%','Schedule','t','','','a:0:{}',132,'','',0,''),('node/%/submission/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',10,4,0,'','node/%/submission/%','Webform submission','webform_submission_title','a:2:{i:0;i:1;i:1;i:3;}','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.submissions.inc'),('node/%/submission/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:6:\"delete\";}','drupal_get_form','a:3:{i:0;s:30:\"webform_submission_delete_form\";i:1;i:1;i:2;i:3;}','',21,5,1,'node/%/submission/%','node/%/submission/%','Delete','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/webform/includes/webform.submissions.inc'),('node/%/submission/%/edit','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"edit\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"form\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','Edit','t','','','a:0:{}',132,'','',1,'profiles/cod/modules/contrib/webform/includes/webform.submissions.inc'),('node/%/submission/%/resend','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_submission_resend\";i:1;i:1;i:2;i:3;}','',21,5,0,'','node/%/submission/%/resend','Resend e-mails','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.submissions.inc'),('node/%/submission/%/view','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:3;a:1:{s:28:\"webform_menu_submission_load\";a:1:{i:0;i:1;}}}','','webform_submission_access','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"view\";}','webform_submission_page','a:3:{i:0;i:1;i:1;i:3;i:2;s:4:\"html\";}','',21,5,1,'node/%/submission/%','node/%/submission/%','View','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.submissions.inc'),('node/%/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_submission_access','a:3:{i:0;i:1;i:1;N;i:2;s:4:\"list\";}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:1;i:2;s:2:\"50\";}','',5,3,0,'','node/%/submissions','Submissions','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/timeslots','a:1:{i:1;s:9:\"node_load\";}','','cod_events_schedule_access','a:1:{i:0;i:1;}','cod_events_timeslots_page','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Schedule Room Settings','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/cod_support/cod_events/cod_events_timeslots.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,''),('node/%/webform','a:1:{i:1;s:17:\"webform_menu_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Webform','t','','','a:0:{}',132,'','',1,'profiles/cod/modules/contrib/webform/includes/webform.components.inc'),('node/%/webform-results','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',5,3,3,'node/%','node/%','Results','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/analysis','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform-results','node/%','Analysis','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/analysis/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:4;}}}','','webform_results_access','a:1:{i:0;i:1;}','webform_results_analysis','a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}','',22,5,0,'','node/%/webform-results/analysis/%','Analysis','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/clear','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_clear_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:26:\"webform_results_clear_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Clear','t','','','a:0:{}',132,'','',8,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/download','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:29:\"webform_results_download_form\";i:1;i:1;}','',11,4,1,'node/%/webform-results','node/%','Download','t','','','a:0:{}',132,'','',7,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/submissions','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_access','a:1:{i:0;i:1;}','webform_results_submissions','a:3:{i:0;i:1;i:1;b:0;i:2;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Submissions','t','','','a:0:{}',140,'','',4,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform-results/table','a:1:{i:1;s:17:\"webform_menu_load\";}','','webform_results_access','a:1:{i:0;i:1;}','webform_results_table','a:2:{i:0;i:1;i:1;s:2:\"50\";}','',11,4,1,'node/%/webform-results','node/%','Table','t','','','a:0:{}',132,'','',6,'profiles/cod/modules/contrib/webform/includes/webform.report.inc'),('node/%/webform/components','a:1:{i:1;s:17:\"webform_menu_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','webform_components_page','a:1:{i:0;i:1;}','',11,4,1,'node/%/webform','node/%','Form components','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.components.inc'),('node/%/webform/components/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:0;}','',22,5,1,'node/%/webform/components','node/%','','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.components.inc'),('node/%/webform/components/%/clone','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:4:{i:0;s:27:\"webform_component_edit_form\";i:1;i:1;i:2;i:4;i:3;b:1;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.components.inc'),('node/%/webform/components/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:\"webform_menu_component_load\";a:2:{i:0;i:1;i:1;i:5;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:29:\"webform_component_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,1,'node/%/webform/components/%','node/%','','t','','','a:0:{}',132,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.components.inc'),('node/%/webform/configure','a:1:{i:1;s:17:\"webform_menu_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:22:\"webform_configure_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','Form settings','t','','','a:0:{}',132,'','',2,'profiles/cod/modules/contrib/webform/includes/webform.pages.inc'),('node/%/webform/emails','a:1:{i:1;s:17:\"webform_menu_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"webform_emails_form\";i:1;i:1;}','',11,4,1,'node/%/webform','node/%','E-mails','t','','','a:0:{}',132,'','',1,'profiles/cod/modules/contrib/webform/includes/webform.emails.inc'),('node/%/webform/emails/%','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:23:\"webform_email_edit_form\";i:1;i:1;i:2;i:4;}','',22,5,0,'','node/%/webform/emails/%','Edit e-mail settings','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.emails.inc'),('node/%/webform/emails/%/delete','a:2:{i:1;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:1;}}i:4;a:1:{s:23:\"webform_menu_email_load\";a:1:{i:0;i:1;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','drupal_get_form','a:3:{i:0;s:25:\"webform_email_delete_form\";i:1;i:1;i:2;i:4;}','',45,6,0,'','node/%/webform/emails/%/delete','Delete e-mail settings','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/includes/webform.emails.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/bof-session','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:11:\"bof_session\";}','node_add','a:1:{i:0;s:11:\"bof_session\";}','',7,3,0,'','node/add/bof-session','BoF Session','check_plain','','','a:0:{}',6,'A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.','',0,'modules/node/node.pages.inc'),('node/add/event','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}','node_add','a:1:{i:0;s:5:\"event\";}','',7,3,0,'','node/add/event','Event','check_plain','','','a:0:{}',6,'Provides free and paid event registration on the Event content type.','',0,'modules/node/node.pages.inc'),('node/add/forum','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"forum\";}','node_add','a:1:{i:0;s:5:\"forum\";}','',7,3,0,'','node/add/forum','Forum topic','check_plain','','','a:0:{}',6,'A <em>forum topic</em> starts a new discussion thread within a forum.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/room','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"room\";}','node_add','a:1:{i:0;s:4:\"room\";}','',7,3,0,'','node/add/room','Room','check_plain','','','a:0:{}',6,'Rooms provide a location for each session.','',0,'modules/node/node.pages.inc'),('node/add/schedule-item','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:13:\"schedule_item\";}','node_add','a:1:{i:0;s:13:\"schedule_item\";}','',7,3,0,'','node/add/schedule-item','Schedule Item','check_plain','','','a:0:{}',6,'Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.','',0,'modules/node/node.pages.inc'),('node/add/session','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"session\";}','node_add','a:1:{i:0;s:7:\"session\";}','',7,3,0,'','node/add/session','Session','check_plain','','','a:0:{}',6,'Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.','',0,'modules/node/node.pages.inc'),('node/add/sponsor','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"sponsor\";}','node_add','a:1:{i:0;s:7:\"sponsor\";}','',7,3,0,'','node/add/sponsor','Sponsor','check_plain','','','a:0:{}',6,'An event sponsor','',0,'modules/node/node.pages.inc'),('node/add/time-slot','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:9:\"time_slot\";}','node_add','a:1:{i:0;s:9:\"time_slot\";}','',7,3,0,'','node/add/time-slot','Time slot','check_plain','','','a:0:{}',6,'Use time slots to define when sessions will occur.','',0,'modules/node/node.pages.inc'),('node/add/webform','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"webform\";}','node_add','a:1:{i:0;s:7:\"webform\";}','',7,3,0,'','node/add/webform','Webform','check_plain','','','a:0:{}',6,'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',0,'modules/node/node.pages.inc'),('og/autocomplete/single/%/%/%/%','a:4:{i:3;N;i:4;N;i:5;N;i:6;N;}','','1','a:0:{}','og_entityreference_autocomplete_callback','a:5:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;}','',112,7,0,'','og/autocomplete/single/%/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('og/autocomplete/tags/%/%/%/%','a:4:{i:3;N;i:4;N;i:5;N;i:6;N;}','','1','a:0:{}','og_entityreference_autocomplete_callback','a:5:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;}','',112,7,0,'','og/autocomplete/tags/%/%/%/%','Entity Reference Autocomplete','t','','','a:0:{}',0,'','',0,''),('program/session-schedule','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:4;s:1:\"4\";}}}}','views_page','a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_3\";}','',3,2,0,'','program/session-schedule','Session schedule','t','','','a:0:{}',6,'Session schedule','',0,''),('program/session-schedule/%','a:1:{i:2;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:4;s:1:\"4\";}}}}','views_page','a:3:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";i:2;i:2;}','',6,3,0,'','program/session-schedule/%','','t','','','a:0:{}',0,'','',-50,''),('program/session-schedule/your-schedule','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:4;s:1:\"4\";}}}}','views_page','a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_2\";}','',7,3,1,'program/session-schedule','program/session-schedule','Your schedule','t','','','a:0:{}',132,'','',-49,''),('program/sessions','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_1\";}','',3,2,0,'','program/sessions','Sessions','t','','','a:0:{}',6,'','',0,''),('program/sessions/accepted','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_1\";}','',7,3,1,'program/sessions','program/sessions','Accepted Sessions','t','','','a:0:{}',140,'','',0,''),('program/sessions/proposed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:13:\"page_proposed\";}','',7,3,1,'program/sessions','program/sessions','Proposed Sessions','t','','','a:0:{}',132,'','',0,''),('program/sessions/proposed/rss','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"feed_1\";}','',15,4,0,'','program/sessions/proposed/rss','','t','','','a:0:{}',0,'','',0,''),('quicktabs/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','quicktabs_ajax','a:0:{}','',3,2,0,'','quicktabs/ajax','','t','','','a:0:{}',0,'','',0,''),('registration/%','a:1:{i:1;s:17:\"registration_load\";}','','entity_access','a:3:{i:0;s:4:\"view\";i:1;s:12:\"registration\";i:2;i:1;}','registration_view','a:1:{i:0;i:1;}','',2,2,0,'','registration/%','','registration_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('registration/%/delete','a:1:{i:1;s:17:\"registration_load\";}','','entity_access','a:3:{i:0;s:6:\"delete\";i:1;s:12:\"registration\";i:2;i:1;}','drupal_get_form','a:2:{i:0;s:27:\"registration_delete_confirm\";i:1;i:1;}','',5,3,0,'','registration/%/delete','Delete','t','','','a:0:{}',0,'','',0,''),('registration/%/devel','a:1:{i:1;s:17:\"registration_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,1,'registration/%','registration/%','Devel','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('registration/%/devel/load','a:1:{i:1;s:17:\"registration_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'registration/%/devel','registration/%','Load','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('registration/%/edit','a:1:{i:1;s:17:\"registration_load\";}','','entity_access','a:3:{i:0;s:6:\"update\";i:1;s:12:\"registration\";i:2;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"registration_form\";i:1;i:1;}','',5,3,1,'registration/%','registration/%','Edit','t','','','a:0:{}',132,'','',10,''),('registration/%/view','a:1:{i:1;s:17:\"registration_load\";}','','entity_access','a:3:{i:0;s:4:\"view\";i:1;s:12:\"registration\";i:2;i:1;}','registration_view','a:1:{i:0;i:1;}','',5,3,1,'registration/%','registration/%','View','t','','','a:0:{}',140,'','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/advanced_help/%','a:1:{i:2;s:14:\"menu_tail_load\";}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','search_view','a:0:{}','',6,3,0,'','search/advanced_help/%','','t','','','a:0:{}',6,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('sponsors','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sponsors\";i:1;s:4:\"page\";}','',1,1,0,'','sponsors','Sponsors','t','','','a:0:{}',6,'','',0,''),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/devel','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Devel','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('taxonomy/term/%/devel/load','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',27,5,1,'taxonomy/term/%/devel','taxonomy/term/%','Load','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('taxonomy/term/%/devel/render','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',27,5,1,'taxonomy/term/%/devel','taxonomy/term/%','Render','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('taxonomy/term/%/devel/token','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:2;}','',27,5,1,'taxonomy/term/%/devel','taxonomy/term/%','Tokens','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/token/token.pages.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('token/autocomplete/%','a:1:{i:2;s:15:\"token_type_load\";}','','1','a:0:{}','token_autocomplete_token','a:1:{i:0;i:2;}','',6,3,0,'','token/autocomplete/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/token/token.pages.inc'),('token/flush-cache','','','user_access','a:1:{i:0;s:12:\"flush caches\";}','token_flush_cache_callback','a:0:{}','',3,2,0,'','token/flush-cache','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/token/token.pages.inc'),('token/tree','','','1','a:0:{}','token_page_output_tree','a:0:{}','',3,2,0,'','token/tree','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/token/token.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,''),('user/%/bookmarks','a:1:{i:1;N;}','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:3:{i:0;s:18:\"flag_bookmarks_tab\";i:1;s:4:\"page\";i:2;i:1;}','',5,3,1,'user/%','user/%','Bookmarks','t','','','a:0:{}',132,'','',0,''),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_personal_tab_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:21:\"contact_personal_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Contact','t','','','a:0:{}',132,'','',2,'modules/contact/contact.pages.inc'),('user/%/devel','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',5,3,1,'user/%','user/%','Devel','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('user/%/devel/load','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',11,4,1,'user/%/devel','user/%','Load','t','','','a:0:{}',140,'','',0,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('user/%/devel/render','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',11,4,1,'user/%/devel','user/%','Render','t','','','a:0:{}',132,'','',100,'profiles/cod/modules/contrib/devel/devel.pages.inc'),('user/%/devel/token','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',11,4,1,'user/%/devel','user/%','Tokens','t','','','a:0:{}',132,'','',5,'profiles/cod/modules/contrib/token/token.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'profiles/cod/modules/contrib/views/includes/ajax.inc'),('webform/ajax/options/%','a:1:{i:3;a:1:{s:17:\"webform_menu_load\";a:1:{i:0;i:3;}}}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:3;}','webform_select_options_ajax','a:0:{}','',14,4,0,'','webform/ajax/options/%','','t','','','a:0:{}',0,'','',0,'profiles/cod/modules/contrib/webform/components/select.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (1,1,'event','und','Event 2',1,1,1354057039,1355887161,1,0,0,0,0),(2,2,'event','und','Event 1',1,1,1354150443,1355887150,1,0,0,0,0),(3,3,'room','und','Room B202',1,1,1354151373,1355887187,1,1,0,0,0),(4,4,'room','und','Room A101',1,1,1354151588,1355887173,1,1,0,0,0),(5,5,'time_slot','und','2012-11-29 02:00:00 to 2012-11-29 03:00:00',1,1,1354156555,1354156555,1,1,0,0,0),(6,6,'time_slot','und','2012-11-29 20:00:00 to 2012-11-29 21:00:00',1,1,1354156975,1354160937,1,1,0,0,0),(8,8,'time_slot','und','2012-12-10 01:00:00 to 2012-12-10 02:00:00',1,1,1355101883,1355101945,1,1,0,0,0),(9,9,'session','und','My cool session',1,1,1355161954,1355161954,2,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (1,0,'all',1,0,0),(2,0,'all',1,0,0),(3,0,'all',1,0,0),(4,0,'all',1,0,0),(5,0,'all',1,0,0),(6,0,'all',1,0,0),(8,0,'all',1,0,0),(9,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_comment_statistics` VALUES (1,0,1354057039,NULL,1,0),(2,0,1354150443,NULL,1,0),(3,0,1354151373,NULL,1,0),(4,0,1354151588,NULL,1,0),(5,0,1354156555,NULL,1,0),(6,0,1354156975,NULL,1,0),(8,0,1355101883,NULL,1,0),(9,0,1355161954,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (1,1,1,'Event 2','',1355887161,1,1,0,0),(2,2,1,'Event 1','',1355887150,1,1,0,0),(3,3,1,'Room B202','',1355887187,1,1,1,0),(4,4,1,'Room A101','',1355887173,1,1,1,0),(5,5,1,'2012-11-29 02:00:00 to 2012-11-29 03:00:00','',1354156555,1,1,1,0),(6,6,1,'2012-11-29 20:00:00 to 2012-11-29 21:00:00','',1354160937,1,1,1,0),(8,8,1,'2012-12-10 01:00:00 to 2012-12-10 02:00:00','',1355101945,1,1,1,0),(9,9,1,'My cool session','',1355161954,1,2,0,0);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('bof_session','BoF Session','node_content','cod_bof','A BoF, or birds-of-a-feather, is an informal session that is self-scheduled.','',1,'Title',0,1,1,0,'bof_session'),('event','Event','node_content','cod_events','Provides free and paid event registration on the Event content type.','',1,'Title',0,1,1,0,'event'),('forum','Forum topic','forum','forum','A <em>forum topic</em> starts a new discussion thread within a forum.','',1,'Subject',0,0,1,0,'forum'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('room','Room','node_content','cod_session','Rooms provide a location for each session.','What type of space is this? How is the seating arranged? Are there any other information to be shared?',1,'Title',0,1,1,0,'room'),('schedule_item','Schedule Item','node_content','cod_session','Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.','',1,'Title',0,1,1,0,'schedule_item'),('session','Session','node_content','cod_session','Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.','',1,'Session Title',0,1,1,0,'session'),('sponsor','Sponsor','node_content','cod_sponsors','An event sponsor','',1,'Name',0,0,1,0,'sponsor'),('time_slot','Time slot','node_content','cod_session','Use time slots to define when sessions will occur.','',1,'Title',0,1,1,0,'time_slot'),('webform','Webform','node_content','node','Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.','',1,'Title',1,1,0,0,'webform');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_membership`
--

DROP TABLE IF EXISTS `og_membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_membership` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The group membership’s unique ID.',
  `type` varchar(255) NOT NULL DEFAULT '' COMMENT 'Reference to a group membership type.',
  `etid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity ID.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type (e.g. node, comment, etc’).',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The group’s entity type (e.g. node, comment, etc’).',
  `state` varchar(255) DEFAULT '' COMMENT 'The state of the group content.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the group content was created.',
  `field_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the field holding the group ID, the OG memebership is associated with.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this membership.',
  PRIMARY KEY (`id`),
  KEY `entity` (`etid`,`entity_type`),
  KEY `group` (`gid`,`group_type`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='The group membership table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_membership`
--

LOCK TABLES `og_membership` WRITE;
/*!40000 ALTER TABLE `og_membership` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_membership` VALUES (1,'og_membership_type_default',1,'user',2,'node','1',1354150444,'og_user_node','en'),(3,'og_membership_type_default',5,'node',2,'node','1',1354156556,'og_group_ref','en'),(4,'og_membership_type_default',3,'node',2,'node','1',1354158608,'og_group_ref','en'),(5,'og_membership_type_default',1,'user',1,'node','1',1354158621,'og_user_node','en'),(7,'og_membership_type_default',6,'node',1,'node','1',1354160938,'og_group_ref','en'),(8,'og_membership_type_default',8,'node',1,'node','1',1355101883,'og_group_ref','en'),(9,'og_membership_type_default',8,'node',2,'node','1',1355101946,'og_group_ref','en'),(10,'og_membership_type_default',4,'node',1,'node','1',1355110547,'og_group_ref','en'),(11,'og_membership_type_default',9,'node',1,'node','1',1355161955,'og_group_ref','en');
/*!40000 ALTER TABLE `og_membership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_membership_type`
--

DROP TABLE IF EXISTS `og_membership_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_membership_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Numeric group membership type ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The unified identifier for a group membership type.',
  `description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Description for this group membership type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this membership type.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The group membership type.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_membership_type`
--

LOCK TABLES `og_membership_type` WRITE;
/*!40000 ALTER TABLE `og_membership_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_membership_type` VALUES (1,'og_membership_type_default','Default',2,'og','');
/*!40000 ALTER TABLE `og_membership_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_role`
--

DROP TABLE IF EXISTS `og_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s entity type.',
  `group_bundle` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s bundle name.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name per group.',
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores user roles per group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_role`
--

LOCK TABLES `og_role` WRITE;
/*!40000 ALTER TABLE `og_role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_role` VALUES (1,0,'node','event','non-member'),(2,0,'node','event','member'),(3,0,'node','event','administrator member');
/*!40000 ALTER TABLE `og_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_role_permission`
--

DROP TABLE IF EXISTS `og_role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles per group.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_role_permission`
--

LOCK TABLES `og_role_permission` WRITE;
/*!40000 ALTER TABLE `og_role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `og_role_permission` VALUES (1,'subscribe','og_ui'),(1,'view body field','og_field_access'),(1,'view field_dates field','og_field_access'),(1,'view field_event_product field','og_field_access'),(1,'view field_image_cache field','og_field_access'),(1,'view field_paid_event field','og_field_access'),(1,'view field_registration field','og_field_access'),(1,'view group_group field','og_field_access'),(2,'unsubscribe','og_ui'),(2,'view body field','og_field_access'),(2,'view field_dates field','og_field_access'),(2,'view field_event_product field','og_field_access'),(2,'view field_image_cache field','og_field_access'),(2,'view field_paid_event field','og_field_access'),(2,'view field_registration field','og_field_access'),(2,'view group_group field','og_field_access'),(3,'add user','og_ui'),(3,'administer group','og'),(3,'approve and deny subscription','og_ui'),(3,'manage members','og_ui'),(3,'manage permissions','og_ui'),(3,'manage roles','og_ui'),(3,'update body field','og_field_access'),(3,'update field_dates field','og_field_access'),(3,'update field_event_product field','og_field_access'),(3,'update field_image_cache field','og_field_access'),(3,'update field_paid_event field','og_field_access'),(3,'update field_registration field','og_field_access'),(3,'update group','og'),(3,'update group_group field','og_field_access'),(3,'view body field','og_field_access'),(3,'view field_dates field','og_field_access'),(3,'view field_event_product field','og_field_access'),(3,'view field_image_cache field','og_field_access'),(3,'view field_paid_event field','og_field_access'),(3,'view field_registration field','og_field_access'),(3,'view group_group field','og_field_access');
/*!40000 ALTER TABLE `og_role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `og_users_roles`
--

DROP TABLE IF EXISTS `og_users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `og_users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: og_role.rid for role.',
  `gid` int(11) NOT NULL COMMENT 'The group’s unique ID.',
  `group_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The group’s entity type.',
  PRIMARY KEY (`uid`,`rid`,`gid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `og_users_roles`
--

LOCK TABLES `og_users_roles` WRITE;
/*!40000 ALTER TABLE `og_users_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `og_users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=401 DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `queue` VALUES (397,'update_fetch_tasks','a:8:{s:4:\"name\";s:8:\"cod_base\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:8:\"cod_base\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:8:\"cod_base\";s:8:\"COD Base\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1355887140),(398,'update_fetch_tasks','a:8:{s:4:\"name\";s:13:\"cod_community\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"COD Community\";s:7:\"package\";s:3:\"COD\";s:7:\"version\";s:11:\"7.x-1.0-dev\";s:7:\"project\";s:13:\"cod_community\";s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:13:\"cod_community\";s:13:\"COD Community\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1355887140),(399,'update_fetch_tasks','a:8:{s:4:\"name\";s:10:\"cod_events\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"COD Events\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:10:\"cod_events\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:1:{s:10:\"cod_events\";s:10:\"COD Events\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1355887140),(400,'update_fetch_tasks','a:8:{s:4:\"name\";s:12:\"cod_sponsors\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"COD Sponsors\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:12:\"cod_sponsors\";s:9:\"datestamp\";s:10:\"1285286730\";s:7:\"version\";N;s:16:\"_info_file_ctime\";i:1354831470;}s:9:\"datestamp\";s:10:\"1285286730\";s:8:\"includes\";a:1:{s:12:\"cod_sponsors\";s:12:\"COD Sponsors\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}',0,1355887140);
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `quicktabs`
--

DROP TABLE IF EXISTS `quicktabs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `quicktabs` (
  `machine_name` varchar(255) NOT NULL COMMENT 'The primary identifier for a qt block.',
  `ajax` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this is an ajax views block.',
  `hide_empty_tabs` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Whether this tabset hides empty tabs.',
  `default_tab` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Default tab.',
  `title` varchar(255) NOT NULL COMMENT 'The title of this quicktabs block.',
  `tabs` mediumtext NOT NULL COMMENT 'A serialized array of the contents of this qt block.',
  `renderer` varchar(255) NOT NULL COMMENT 'The rendering mechanism.',
  `style` varchar(255) NOT NULL COMMENT 'The tab style.',
  `options` mediumtext COMMENT 'A serialized array of the options for this qt instance.',
  PRIMARY KEY (`machine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='The quicktabs table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quicktabs`
--

LOCK TABLES `quicktabs` WRITE;
/*!40000 ALTER TABLE `quicktabs` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `quicktabs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registration`
--

DROP TABLE IF EXISTS `registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registration` (
  `registration_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a registration.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The registration_type.type of this registration.',
  `entity_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The id of the entity this registration is associated with.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity this registration is associated with.',
  `anon_mail` varchar(254) DEFAULT NULL COMMENT 'Anonymous registrant’s e-mail address.',
  `count` int(11) NOT NULL DEFAULT '1' COMMENT 'How many slots this registration should use towards the total capacity for this event.',
  `user_uid` int(11) DEFAULT '0' COMMENT 'The uid of the user associated with this registration.',
  `author_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The uid of the user who created this registration.',
  `state` int(11) NOT NULL COMMENT 'State of this registration.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was created.',
  `updated` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the registration was most recently saved.',
  `order_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The order associated with this registration, if any.',
  PRIMARY KEY (`registration_id`),
  UNIQUE KEY `entity_id_entity_type_user` (`entity_id`,`entity_type`,`anon_mail`,`user_uid`),
  KEY `registration_updated` (`updated`),
  KEY `registration_created` (`created`),
  KEY `registration_type` (`type`(4)),
  KEY `registration_state` (`state`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The base table for registration module.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration`
--

LOCK TABLES `registration` WRITE;
/*!40000 ALTER TABLE `registration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registration` VALUES (1,'free_event',1,'node','mrblah@blah.com',1,1,1,1,1354057054,1354057082,0);
/*!40000 ALTER TABLE `registration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registration_entity`
--

DROP TABLE IF EXISTS `registration_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registration_entity` (
  `entity_id` int(11) NOT NULL COMMENT 'Entity id these registration settings are for.',
  `entity_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The entity type of the entity these registration settings are for.',
  `capacity` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Maximum number of users who can signup for this event.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating if registrations are open (1) or closed (0) for the given entity',
  `send_reminder` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.',
  `reminder_date` datetime DEFAULT NULL COMMENT 'Date to send the reminder on.',
  `reminder_template` longtext COMMENT 'Reminder email template.',
  `open` datetime DEFAULT NULL COMMENT 'Date to open registrations. Or NULL to open immediately.',
  `close` datetime DEFAULT NULL COMMENT 'Date to close registrations. Or NULL to never close automatically.',
  `settings` longblob NOT NULL COMMENT 'A serialized object that stores additional registration settings.',
  PRIMARY KEY (`entity_id`,`entity_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Registration per-entity settings.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_entity`
--

LOCK TABLES `registration_entity` WRITE;
/*!40000 ALTER TABLE `registration_entity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registration_entity` VALUES (1,'node',0,1,0,NULL,NULL,NULL,NULL,'a:2:{s:12:\"from_address\";s:19:\"example@example.com\";s:22:\"multiple_registrations\";i:0;}'),(2,'node',0,1,0,NULL,NULL,NULL,NULL,'a:2:{s:12:\"from_address\";s:19:\"example@example.com\";s:22:\"multiple_registrations\";i:0;}');
/*!40000 ALTER TABLE `registration_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registration_state`
--

DROP TABLE IF EXISTS `registration_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registration_state` (
  `registration_state_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The registration state ID.',
  `name` varchar(128) NOT NULL COMMENT 'The machine name of the registration state.',
  `label` varchar(128) NOT NULL COMMENT 'The human readable name of the registration state.',
  `description` longtext COMMENT 'The description of the registration state.',
  `default_state` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating default registration state.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A flag showing active registration states.',
  `show_on_form` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A flag showing if this registration state should be shown on the registration form.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this  registration state in the UI',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`registration_state_id`),
  UNIQUE KEY `name` (`name`),
  KEY `registration_state_name` (`name`),
  KEY `registration_state_default_state` (`default_state`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores registration states configuration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_state`
--

LOCK TABLES `registration_state` WRITE;
/*!40000 ALTER TABLE `registration_state` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registration_state` VALUES (1,'complete','Complete','Registration has been completed.',1,1,0,1,1,NULL),(2,'pending','Pending','Registration is pending.',0,0,0,1,1,NULL),(3,'canceled','Canceled','Registration was cancelled',0,0,0,1,1,NULL);
/*!40000 ALTER TABLE `registration_state` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registration_type`
--

DROP TABLE IF EXISTS `registration_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registration_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique registration type ID.',
  `name` varchar(32) NOT NULL COMMENT 'The machine-readable name of this registration type.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this registration type.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The weight of this registration type in relation to others.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator may delete this type.',
  `data` longtext COMMENT 'A serialized array of additional data related to this entity_test type.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined registration types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registration_type`
--

LOCK TABLES `registration_type` WRITE;
/*!40000 ALTER TABLE `registration_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registration_type` VALUES (2,'supporter','Supporter',0,0,NULL,1,NULL),(3,'free_event','Free Event',0,0,'N;',2,'cod_events');
/*!40000 ALTER TABLE `registration_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('addressfield_views_handler_filter_country','class','profiles/cod/modules/contrib/addressfield/views/addressfield_views_handler_filter_country.inc','addressfield',0),('AdminMenuCustomizedTestCase','class','profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuDynamicLinksTestCase','class','profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuLinkTypesTestCase','class','profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuPermissionsTestCase','class','profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMenuWebTestCase','class','profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','admin_menu',0),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',0),('BlockCacheTestCase','class','modules/block/block.test','block',0),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',0),('BlockHTMLIdTestCase','class','modules/block/block.test','block',0),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',0),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',0),('BlockTestCase','class','modules/block/block.test','block',0),('cod_session_views_plugin_style_schedule','class','profiles/cod/modules/contrib/cod_support/cod_session/cod_session_views_style_plugin_schedule.inc','cod_session',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('CommerceBaseTestCase','class','profiles/cod/modules/contrib/commerce/tests/commerce_base.test','commerce',0),('CommerceBaseTesterTestCase','class','profiles/cod/modules/contrib/commerce/tests/commerce_base.test','commerce',0),('CommerceCartTestCase','class','profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseAnonymousToAuthenticated','class','profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseAttributes','class','profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseMultiProducts','class','profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCartTestCaseSimpleProduct','class','profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','commerce_cart',0),('CommerceCheckoutTestProcess','class','profiles/cod/modules/contrib/commerce/modules/checkout/tests/commerce_checkout.test','commerce_checkout',0),('CommerceCustomerProfileEntityController','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/commerce_customer_profile.controller.inc','commerce_customer',0),('CommerceLineItemEntityController','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/commerce_line_item.controller.inc','commerce_line_item',0),('CommerceLineItemInlineEntityFormController','class','profiles/cod/modules/contrib/inline_entity_form/includes/commerce_line_item.inline_entity_form.inc','inline_entity_form',0),('CommerceOrderCRUDTestCase','class','profiles/cod/modules/contrib/commerce/modules/order/tests/commerce_order.test','commerce_order',0),('CommerceOrderEntityController','class','profiles/cod/modules/contrib/commerce/modules/order/includes/commerce_order.controller.inc','commerce_order',0),('CommerceOrderRulesTest','class','profiles/cod/modules/contrib/commerce/modules/order/tests/commerce_order.rules.test','commerce_order',0),('CommerceProductCRUDTestCase','class','profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product.test','commerce_product',0),('CommerceProductEntityController','class','profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product.controller.inc','commerce_product',0),('CommerceProductInlineEntityFormController','class','profiles/cod/modules/contrib/inline_entity_form/includes/commerce_product.inline_entity_form.inc','inline_entity_form',0),('CommerceProductReferenceAdminTest','class','profiles/cod/modules/contrib/commerce/modules/product_reference/tests/commerce_product_reference.test','commerce_product_reference',0),('CommerceProductRulesTestCase','class','profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product.test','commerce_product',0),('CommerceProductUIAdminTest','class','profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product_ui.test','commerce_product_ui',0),('CommerceRegistrationHandlerFieldRegistrationEntity','class','profiles/cod/modules/contrib/commerce_registration/includes/views/handlers/commerce_registration_handler_field_registration_entity.inc','commerce_registration',0),('CommerceSandboxTestCase','class','profiles/cod/modules/contrib/commerce/tests/commerce_base.test','commerce',0),('commerce_cart_handler_area_empty_text','class','profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_area_empty_text.inc','commerce_cart',0),('commerce_cart_handler_field_add_to_cart_form','class','profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc','commerce_cart',0),('commerce_cart_plugin_argument_default_current_cart_order_id','class','profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc','commerce_cart',0),('commerce_customer_handler_area_empty_text','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_area_empty_text.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link_delete','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_link_edit','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc','commerce_customer',0),('commerce_customer_handler_field_customer_profile_type','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc','commerce_customer',0),('commerce_customer_handler_filter_customer_profile_type','class','profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc','commerce_customer',0),('commerce_line_item_handler_area_line_item_summary','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc','commerce_line_item',0),('commerce_line_item_handler_argument_line_item_line_item_id','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc','commerce_line_item',0),('commerce_line_item_handler_field_edit_delete','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc','commerce_line_item',0),('commerce_line_item_handler_field_edit_quantity','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc','commerce_line_item',0),('commerce_line_item_handler_field_line_item_title','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc','commerce_line_item',0),('commerce_line_item_handler_field_line_item_type','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc','commerce_line_item',0),('commerce_line_item_handler_filter_line_item_type','class','profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc','commerce_line_item',0),('commerce_order_handler_area_empty_text','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_empty_text.inc','commerce_order',0),('commerce_order_handler_area_order_total','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_order_total.inc','commerce_order',0),('commerce_order_handler_argument_order_order_id','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_argument_order_order_id.inc','commerce_order',0),('commerce_order_handler_field_order','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order.inc','commerce_order',0),('commerce_order_handler_field_order_link','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link.inc','commerce_order',0),('commerce_order_handler_field_order_link_delete','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_delete.inc','commerce_order',0),('commerce_order_handler_field_order_link_edit','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_edit.inc','commerce_order',0),('commerce_order_handler_field_order_mail','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_mail.inc','commerce_order',0),('commerce_order_handler_field_order_operations','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_operations.inc','commerce_order',0),('commerce_order_handler_field_order_state','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_state.inc','commerce_order',0),('commerce_order_handler_field_order_status','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_status.inc','commerce_order',0),('commerce_order_handler_field_order_type','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_type.inc','commerce_order',0),('commerce_order_handler_filter_order_state','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_state.inc','commerce_order',0),('commerce_order_handler_filter_order_status','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_status.inc','commerce_order',0),('commerce_order_handler_filter_order_type','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_type.inc','commerce_order',0),('commerce_order_plugin_argument_validate_user','class','profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_plugin_argument_validate_user.inc','commerce_order',0),('commerce_price_handler_filter_commerce_price_amount','class','profiles/cod/modules/contrib/commerce/modules/price/includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc','commerce_price',0),('commerce_product_handler_area_empty_text','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_area_empty_text.inc','commerce_product',0),('commerce_product_handler_argument_product_id','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_argument_product_id.inc','commerce_product',0),('commerce_product_handler_field_product','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product.inc','commerce_product',0),('commerce_product_handler_field_product_link','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link.inc','commerce_product',0),('commerce_product_handler_field_product_link_delete','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_delete.inc','commerce_product',0),('commerce_product_handler_field_product_link_edit','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_edit.inc','commerce_product',0),('commerce_product_handler_field_product_operations','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_operations.inc','commerce_product',0),('commerce_product_handler_field_product_type','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_type.inc','commerce_product',0),('commerce_product_handler_filter_product_type','class','profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_filter_product_type.inc','commerce_product',0),('commerce_product_reference_handler_filter_node_is_product_display','class','profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc','commerce_product_reference',0),('commerce_product_reference_handler_filter_node_type','class','profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc','commerce_product_reference',0),('commerce_product_reference_handler_filter_product_line_item_type','class','profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc','commerce_product_reference',0),('ContactPersonalTestCase','class','modules/contact/contact.test','contact',0),('ContactSitewideTestCase','class','modules/contact/contact.test','contact',0),('ContentAccessACLTestCase','class','profiles/cod/modules/contrib/content_access/tests/content_access_acl.test','content_access',0),('ContentAccessModuleTestCase','class','profiles/cod/modules/contrib/content_access/tests/content_access.test','content_access',0),('ContextConditionBookroot','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionBookTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionContextTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionLanguageTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionMenuTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionNodeTaxonomyTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionNodeTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionPathTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionSitewideTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionUserPageTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextConditionUserTest','class','profiles/cod/modules/contrib/context/tests/context.conditions.test','context',0),('ContextReactionBlockAjaxTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextReactionBlockTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextReactionBreadcrumbTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextReactionMenuTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextReactionRegionTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextReactionThemeHtmlTest','class','profiles/cod/modules/contrib/context/tests/context.reactions.test','context',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('ContextUiTestCase','class','profiles/cod/modules/contrib/context/context_ui/tests/context_ui.test','context_ui',0),('ContextUnitTest','class','profiles/cod/modules/contrib/context/tests/context.test','context',0),('context_condition','class','profiles/cod/modules/contrib/context/plugins/context_condition.inc','context',0),('context_condition_context','class','profiles/cod/modules/contrib/context/plugins/context_condition_context.inc','context',0),('context_condition_menu','class','profiles/cod/modules/contrib/context/plugins/context_condition_menu.inc','context',0),('context_condition_node','class','profiles/cod/modules/contrib/context/plugins/context_condition_node.inc','context',0),('context_condition_node_taxonomy','class','profiles/cod/modules/contrib/context/plugins/context_condition_node_taxonomy.inc','context',0),('context_condition_path','class','profiles/cod/modules/contrib/context/plugins/context_condition_path.inc','context',0),('context_condition_sitewide','class','profiles/cod/modules/contrib/context/plugins/context_condition_sitewide.inc','context',0),('context_condition_taxonomy_term','class','profiles/cod/modules/contrib/context/plugins/context_condition_taxonomy_term.inc','context',0),('context_condition_user','class','profiles/cod/modules/contrib/context/plugins/context_condition_user.inc','context',0),('context_condition_user_page','class','profiles/cod/modules/contrib/context/plugins/context_condition_user_page.inc','context',0),('context_condition_views','class','profiles/cod/modules/contrib/context/plugins/context_condition_views.inc','context',0),('context_export_ui','class','profiles/cod/modules/contrib/context/context_ui/export_ui/context_export_ui.class.php','context_ui',0),('context_reaction','class','profiles/cod/modules/contrib/context/plugins/context_reaction.inc','context',0),('context_reaction_block','class','profiles/cod/modules/contrib/context/plugins/context_reaction_block.inc','context',0),('context_reaction_breadcrumb','class','profiles/cod/modules/contrib/context/plugins/context_reaction_breadcrumb.inc','context',0),('context_reaction_debug','class','profiles/cod/modules/contrib/context/plugins/context_reaction_debug.inc','context',0),('context_reaction_menu','class','profiles/cod/modules/contrib/context/plugins/context_reaction_menu.inc','context',0),('context_reaction_region','class','profiles/cod/modules/contrib/context/plugins/context_reaction_region.inc','context',0),('context_reaction_theme','class','profiles/cod/modules/contrib/context/plugins/context_reaction_theme.inc','context',0),('context_reaction_theme_html','class','profiles/cod/modules/contrib/context/plugins/context_reaction_theme_html.inc','context',0),('CronRunTestCase','class','modules/system/system.test','system',0),('ctools_context','class','profiles/cod/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','profiles/cod/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','profiles/cod/modules/contrib/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','profiles/cod/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','profiles/cod/modules/contrib/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','profiles/cod/modules/contrib/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','profiles/cod/modules/contrib/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateAPITestCase','class','profiles/cod/modules/contrib/date/tests/date_api.test','date',0),('DateFieldBasic','class','profiles/cod/modules/contrib/date/tests/date_field.test','date',0),('DateFieldTestCase','class','profiles/cod/modules/contrib/date/tests/date_field.test','date',0),('DateObject','class','profiles/cod/modules/contrib/date/date_api/date_api.module','date_api',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DateTimezoneTestCase','class','profiles/cod/modules/contrib/date/tests/date_timezone.test','date',0),('DateUITestCase','class','profiles/cod/modules/contrib/date/tests/date.test','date',0),('DateValidationTestCase','class','profiles/cod/modules/contrib/date/tests/date_validation.test','date',0),('date_sql_handler','class','profiles/cod/modules/contrib/date/date_api/date_api_sql.inc','date_api',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DevelGenerateTest','class','profiles/cod/modules/contrib/devel/devel_generate/devel_generate.test','devel_generate',0),('DevelMailLog','class','profiles/cod/modules/contrib/devel/devel.mail.inc','devel',0),('DevelMailTest','class','profiles/cod/modules/contrib/devel/devel.test','devel',0),('Diff','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('DiffFormatter','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalCommerceEntityController','class','profiles/cod/modules/contrib/commerce/includes/commerce.controller.inc','commerce',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalDiffFormatter','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalDiffInline','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','profiles/cod/modules/contrib/entity/includes/entity.inc','entity',0),('EntityAPIController','class','profiles/cod/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','profiles/cod/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','profiles/cod/modules/contrib/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityAPITestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityDB','class','profiles/cod/modules/contrib/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','profiles/cod/modules/contrib/entity/includes/entity.inc','entity',0),('EntityDefaultFeaturesController','class','profiles/cod/modules/contrib/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','profiles/cod/modules/contrib/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','profiles/cod/modules/contrib/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','profiles/cod/modules/contrib/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','profiles/cod/modules/contrib/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','profiles/cod/modules/contrib/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','profiles/cod/modules/contrib/entity/includes/entity.inc','entity',0),('EntityFieldHandlerHelper','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityInlineEntityFormController','class','profiles/cod/modules/contrib/inline_entity_form/includes/entity.inline_entity_form.inc','inline_entity_form',0),('EntityListWrapper','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityMetadataTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityMetadataWrapper','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityReferenceAdminTestCase','class','profiles/cod/modules/contrib/entityreference/tests/entityreference.admin.test','entityreference',0),('EntityReferenceBehavior_ViewsFilterSelect','class','profiles/cod/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','entityreference',0),('EntityReferenceHandlersTestCase','class','profiles/cod/modules/contrib/entityreference/tests/entityreference.handlers.test','entityreference',0),('EntityReferencePrepopulateInstanceBehavior','class','profiles/cod/modules/contrib/entityreference_prepopulate/plugins/behavior/EntityReferencePrepopulateInstanceBehavior.class.php','entityreference_prepopulate',0),('EntityReference_BehaviorHandler','interface','profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Abstract','class','profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('EntityReference_BehaviorHandler_Broken','class','profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc','entityreference',0),('entityreference_plugin_display','class','profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_display.inc','entityreference',0),('entityreference_plugin_row_fields','class','profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_row_fields.inc','entityreference',0),('entityreference_plugin_style','class','profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_style.inc','entityreference',0),('EntityReference_SelectionHandler','interface','profiles/cod/modules/contrib/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Broken','class','profiles/cod/modules/contrib/entityreference/plugins/selection/abstract.inc','entityreference',0),('EntityReference_SelectionHandler_Generic','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_comment','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_file','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_node','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_taxonomy_term','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Generic_user','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','entityreference',0),('EntityReference_SelectionHandler_Views','class','profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','entityreference',0),('EntityStructureWrapper','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('EntityTranslationCommerceProductHandler','class','profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product.translation_handler.inc','commerce_product',0),('EntityValueWrapper','class','profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','profiles/cod/modules/contrib/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','profiles/cod/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('FacesExtendable','class','profiles/cod/modules/contrib/rules/includes/faces.inc','rules',0),('FacesExtendableException','class','profiles/cod/modules/contrib/rules/includes/faces.inc','rules',0),('FacesExtender','class','profiles/cod/modules/contrib/rules/includes/faces.inc','rules',0),('FacesExtenderInterface','interface','profiles/cod/modules/contrib/rules/includes/faces.inc','rules',0),('FeaturesCtoolsIntegrationTest','class','profiles/cod/modules/contrib/features/tests/features.test','features',0),('FeaturesEnableTestCase','class','profiles/cod/modules/contrib/features/tests/features.test','features',0),('FeaturesUserTestCase','class','profiles/cod/modules/contrib/features/tests/features.test','features',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCollectionBasicTestCase','class','profiles/cod/modules/contrib/field_collection/field_collection.test','field_collection',0),('FieldCollectionItemMetadataController','class','profiles/cod/modules/contrib/field_collection/field_collection.info.inc','field_collection',0),('FieldCollectionRulesIntegrationTestCase','class','profiles/cod/modules/contrib/field_collection/field_collection.test','field_collection',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldPermissionsTestCase','class','profiles/cod/modules/contrib/field_permissions/field_permissions.test','field_permissions',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('field_collection_handler_relationship','class','profiles/cod/modules/contrib/field_collection/views/field_collection_handler_relationship.inc','field_collection',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FlagCookieStorage','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('FlagGlobalCookieStorage','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('FlagNonGlobalCookieStorage','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('FlagRulesDataWrapper','class','profiles/cod/modules/contrib/flag/flag.rules.inc','flag',0),('FlagRulesUIClass','class','profiles/cod/modules/contrib/flag/flag.rules.inc','flag',0),('FlagTestCase','class','profiles/cod/modules/contrib/flag/tests/flag.test','flag',0),('flag_broken','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('flag_comment','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('flag_entity','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('flag_flag','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('flag_handler_argument_content_id','class','profiles/cod/modules/contrib/flag/includes/flag_handler_argument_content_id.inc','flag',0),('flag_handler_field_ops','class','profiles/cod/modules/contrib/flag/includes/flag_handler_field_ops.inc','flag',0),('flag_handler_filter_flagged','class','profiles/cod/modules/contrib/flag/includes/flag_handler_filter_flagged.inc','flag',0),('flag_handler_relationship','class','profiles/cod/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_content','class','profiles/cod/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_counts','class','profiles/cod/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_handler_relationship_user_content','class','profiles/cod/modules/contrib/flag/includes/flag_handler_relationships.inc','flag',0),('flag_node','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('flag_plugin_argument_validate_flaggability','class','profiles/cod/modules/contrib/flag/includes/flag_plugin_argument_validate_flaggability.inc','flag',0),('flag_user','class','profiles/cod/modules/contrib/flag/flag.inc','flag',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('ForumIndexTestCase','class','modules/forum/forum.test','forum',0),('ForumTestCase','class','modules/forum/forum.test','forum',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('GroupUITestCase','class','profiles/cod/modules/contrib/field_group/field_group.test','field_group',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('InvalidQuickSetException','class','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('LinkAttributeCrudTest','class','profiles/cod/modules/contrib/link/tests/link.attribute.test','link',0),('LinkBaseTestClass','class','profiles/cod/modules/contrib/link/tests/link.test','link',0),('LinkContentCrudTest','class','profiles/cod/modules/contrib/link/tests/link.crud.test','link',0),('LinkTokenTest','class','profiles/cod/modules/contrib/link/tests/link.token.test','link',0),('LinkUITest','class','profiles/cod/modules/contrib/link/tests/link.crud_browser.test','link',0),('LinkValidateSpecificURL','class','profiles/cod/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTest','class','profiles/cod/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTestCase','class','profiles/cod/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateTestNews','class','profiles/cod/modules/contrib/link/tests/link.validate.test','link',0),('LinkValidateUrlLight','class','profiles/cod/modules/contrib/link/tests/link.validate.test','link',0),('link_views_handler_argument_target','class','profiles/cod/modules/contrib/link/views/link_views_handler_argument_target.inc','link',0),('link_views_handler_filter_protocol','class','profiles/cod/modules/contrib/link/views/link_views_handler_filter_protocol.inc','link',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MappedDiff','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('MigrateDestinationOGMembership','class','profiles/cod/modules/contrib/og/includes/migrate/plugins/destinations/og_membership.inc','og',0),('MigrateEntityReferenceFieldHandler','class','profiles/cod/modules/contrib/entityreference/entityreference.migrate.inc','entityreference',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',0),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeInlineEntityFormController','class','profiles/cod/modules/contrib/inline_entity_form/includes/node.inline_entity_form.inc','inline_entity_form',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',0),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('OgAccess','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgAccessTestCase','class','profiles/cod/modules/contrib/og/og_access/og_access.test','og_access',0),('OgAudienceFieldAutoCreateTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgBehaviorHandler','class','profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgBehaviorHandler.class.php','og',0),('OgBehaviorHandlerTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgComplexWidgetTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgDefaultAccessFieldTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgEntityFieldQueryTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgEntityMigration','class','profiles/cod/modules/contrib/og/includes/migrate/og.migrate.inc','og',0),('OgException','class','profiles/cod/modules/contrib/og/includes/og.exception.inc','og',0),('OgFieldAccessTestCase','class','profiles/cod/modules/contrib/og/og_field_access/og_field_access.test','og_field_access',0),('OgGroupAndUngroup','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgMembership','class','profiles/cod/modules/contrib/og/includes/og.membership.inc','og',0),('OgMembershipMetadataController','class','profiles/cod/modules/contrib/og/og.info.inc','og',0),('OgMembershipType','class','profiles/cod/modules/contrib/og/includes/og.membership_type.inc','og',0),('OgMembershipTypeUIController','class','profiles/cod/modules/contrib/og/includes/og.admin.inc','og',0),('OgMembershipViewsController','class','profiles/cod/modules/contrib/og/includes/views/og.views.inc','og',0),('OgMetaData','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgMigrate7000TestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgMigrate7200TestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgMigrateAddFields','class','profiles/cod/modules/contrib/og/includes/migrate/7000/og_add_fields.inc','og',0),('OgMigrateContent','class','profiles/cod/modules/contrib/og/includes/migrate/7000/og_content.inc','og',0),('OgMigrateGroup','class','profiles/cod/modules/contrib/og/includes/migrate/7000/og_group.inc','og',0),('OgMigrateMembership','class','profiles/cod/modules/contrib/og/includes/migrate/7200/og_og_membership.migrate.inc','og',0),('OgMigrateRoles','class','profiles/cod/modules/contrib/og/includes/migrate/7200/og_roles.migrate.inc','og',0),('OgMigrateUser','class','profiles/cod/modules/contrib/og/includes/migrate/7000/og_user.inc','og',0),('OgMigrateUserRoles','class','profiles/cod/modules/contrib/og/includes/migrate/7200/og_user_roles.migrate.inc','og',0),('OgNodeAccess','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgPermissionsTestCase','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgRoleRevoke','class','profiles/cod/modules/contrib/og/og.test','og',0),('OgSelectionHandler','class','profiles/cod/modules/contrib/og/plugins/entityreference/selection/OgSelectionHandler.class.php','og',0),('OgUiAdminPermissionsTestCase','class','profiles/cod/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiManagePeopleTestCase','class','profiles/cod/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiMigrate7000TestCase','class','profiles/cod/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiMigrateAddField','class','profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/add_field.inc','og_ui',0),('OgUiPopulateField','class','profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/populate_field.inc','og_ui',0),('OgUiSetRoles','class','profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/set_roles.inc','og_ui',0),('OgUiSubscribeTestCase','class','profiles/cod/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgUiUserPermissionsTestCase','class','profiles/cod/modules/contrib/og/og_ui/og_ui.test','og_ui',0),('OgWidgetHandler','class','profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgWidgetHandler.class.php','og',0),('og_context_plugin_access_og_perm','class','profiles/cod/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_access_og_perm.inc','og_context',0),('og_context_plugin_argument_default_group_context','class','profiles/cod/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_argument_default_group_context.inc','og_context',0),('og_handler_field_group_audience_state','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_group_audience_state.inc','og',0),('og_handler_field_group_permissions','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_group_permissions.inc','og',0),('og_handler_field_prerender_list','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_prerender_list.inc','og',0),('og_handler_field_user_roles','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_user_roles.inc','og',0),('og_handler_filter_group_audience_state','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_filter_group_audience_state.inc','og',0),('og_handler_relationship','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_relationship.inc','og',0),('og_plugin_argument_default_user_groups','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_plugin_argument_default_user_groups.inc','og',0),('og_plugin_argument_validate_group','class','profiles/cod/modules/contrib/og/includes/views/handlers/og_plugin_argument_validate_group.inc','og',0),('og_ui_handler_area_og_membership_overview','class','profiles/cod/modules/contrib/og/og_ui/includes/views/handlers/og_ui_handler_area_og_membership_overview.inc','og_ui',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('PathautoBulkUpdateTestCase','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestCase','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoFunctionalTestHelper','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoLocaleTestCase','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoTestHelper','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoTokenTestCase','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathautoUnitTestCase','class','profiles/cod/modules/contrib/pathauto/pathauto.test','pathauto',0),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('QuickAccordion','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickAccordion.inc','quicktabs',0),('QuickBlockContent','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickBlockContent.inc','quicktabs',0),('QuickCallbackContent','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickCallbackContent.inc','quicktabs',0),('QuickContent','class','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickContentRenderable','interface','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickNodeContent','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickNodeContent.inc','quicktabs',0),('QuickPreRenderedContent','class','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickQtabsContent','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickQtabsContent.inc','quicktabs',0),('QuickQuicktabs','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickQuicktabs.inc','quicktabs',0),('QuickRenderer','class','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuickSet','class','profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','quicktabs',0),('QuicktabsAdminTestCase','class','profiles/cod/modules/contrib/quicktabs/tests/quicktabs.test','quicktabs',0),('quicktabs_style_plugin','class','profiles/cod/modules/contrib/quicktabs/includes/quicktabs_style_plugin.inc','quicktabs',0),('QuickUiTabs','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickUiTabs.inc','quicktabs',0),('QuickViewContent','class','profiles/cod/modules/contrib/quicktabs/plugins/QuickViewContent.inc','quicktabs',0),('Registration','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationAPITestCase','class','profiles/cod/modules/contrib/registration/registration.test','registration',0),('RegistrationMetadataController','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationStandardTestCase','class','profiles/cod/modules/contrib/registration/registration.test','registration',0),('RegistrationState','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationStateController','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationStatesUIController','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationTestCase','class','profiles/cod/modules/contrib/registration/registration.test','registration',0),('RegistrationType','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RegistrationTypeUIController','class','profiles/cod/modules/contrib/registration/includes/registration.entity.inc','registration',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('Rule','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesAbstractPlugin','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesAbstractPluginDefaults','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesAbstractPluginUI','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesAction','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesActionContainer','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesActionContainerUI','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesActionInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesActionSet','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesAnd','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesCondition','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesConditionContainer','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesConditionContainerUI','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesConditionInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesContainerPlugin','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesContainerPluginUI','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesData','class','profiles/cod/modules/contrib/rules/includes/rules.state.inc','rules',0),('RulesDataDirectInputFormInterface','interface','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataInputEvaluator','class','profiles/cod/modules/contrib/rules/includes/rules.processor.inc','rules',0),('RulesDataProcessor','class','profiles/cod/modules/contrib/rules/includes/rules.processor.inc','rules',0),('RulesDataUI','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIBoolean','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUICommercePrice','class','profiles/cod/modules/contrib/commerce/modules/price/commerce_price.rules.inc','commerce_price',0),('RulesDataUIDate','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIDecimal','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIDuration','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIEntity','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIEntityExportable','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIInteger','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIListEntity','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIListInteger','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIListText','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIListToken','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUITaxonomyVocabulary','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIText','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUITextFormatted','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUITextToken','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataUIURI','class','profiles/cod/modules/contrib/rules/ui/ui.data.inc','rules',0),('RulesDataWrapperSavableInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.state.inc','rules',0),('RulesDateInputEvaluator','class','profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','rules',0),('RulesDateOffsetProcessor','class','profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','rules',0),('RulesDependencyException','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesElementMap','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesEntityController','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesEvaluationException','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesEventSet','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesException','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesExtendable','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesFeaturesController','class','profiles/cod/modules/contrib/rules/rules.features.inc','rules',0),('RulesIdentifiableDataWrapper','class','profiles/cod/modules/contrib/rules/includes/rules.state.inc','rules',0),('RulesIntegrationTestCase','class','profiles/cod/modules/contrib/rules/tests/rules.test','rules',0),('RulesIntegrityException','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesLog','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesLoop','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesLoopUI','class','profiles/cod/modules/contrib/rules/ui/ui.plugins.inc','rules',0),('RulesNumericOffsetProcessor','class','profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','rules',0),('RulesOptimizationInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesOr','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesPHPDataProcessor','class','profiles/cod/modules/contrib/rules/modules/php.eval.inc','rules',0),('RulesPHPEvaluator','class','profiles/cod/modules/contrib/rules/modules/php.eval.inc','rules',0),('RulesPlugin','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesPluginFeaturesIntegrationInterace','interface','profiles/cod/modules/contrib/rules/rules.features.inc','rules',0),('RulesPluginImplInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesPluginUI','class','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesPluginUIInterface','interface','profiles/cod/modules/contrib/rules/ui/ui.core.inc','rules',0),('RulesReactionRule','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesReactionRuleUI','class','profiles/cod/modules/contrib/rules/ui/ui.plugins.inc','rules',0),('RulesRecursiveElementIterator','class','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesRuleSet','class','profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','rules',0),('RulesRuleSetUI','class','profiles/cod/modules/contrib/rules/ui/ui.plugins.inc','rules',0),('RulesRuleUI','class','profiles/cod/modules/contrib/rules/ui/ui.plugins.inc','rules',0),('RulesState','class','profiles/cod/modules/contrib/rules/includes/rules.state.inc','rules',0),('RulesTaxonomyVocabularyWrapper','class','profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','rules',0),('RulesTestCase','class','profiles/cod/modules/contrib/rules/tests/rules.test','rules',0),('RulesTestDataCase','class','profiles/cod/modules/contrib/rules/tests/rules.test','rules',0),('RulesTokenEvaluator','class','profiles/cod/modules/contrib/rules/modules/system.eval.inc','rules',0),('RulesTriggerableInterface','interface','profiles/cod/modules/contrib/rules/includes/rules.core.inc','rules',0),('RulesTriggerTestCase','class','profiles/cod/modules/contrib/rules/tests/rules.test','rules',0),('RulesUIController','class','profiles/cod/modules/contrib/rules/ui/ui.controller.inc','rules',0),('RulesURIInputEvaluator','class','profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','rules',0),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermInlineEntityFormController','class','profiles/cod/modules/contrib/inline_entity_form/includes/taxonomy_term.inline_entity_form.inc','inline_entity_form',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenArrayTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenBlockTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenCommentTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenCurrentPageTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenDateTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenEntityTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenFileTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenMenuTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenNodeTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenProfileTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenRandomTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenTaxonomyTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenTestHelper','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenUnitTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenURLTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TokenUserTestCase','class','profiles/cod/modules/contrib/token/token.test','token',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UpdateCoreTestCase','class','modules/update/update.test','update',0),('UpdateCoreUnitTestCase','class','modules/update/update.test','update',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UpdateTestContribCase','class','modules/update/update.test','update',0),('UpdateTestHelper','class','modules/update/update.test','update',0),('UpdateTestUploadCase','class','modules/update/update.test','update',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('view','class','profiles/cod/modules/contrib/views/includes/view.inc','views',0),('ViewsAccessTest','class','profiles/cod/modules/contrib/views/tests/views_access.test','views',0),('ViewsAnalyzeTest','class','profiles/cod/modules/contrib/views/tests/views_analyze.test','views',0),('ViewsArgumentDefaultTest','class','profiles/cod/modules/contrib/views/tests/views_argument_default.test','views',0),('ViewsArgumentValidatorTest','class','profiles/cod/modules/contrib/views/tests/views_argument_validator.test','views',0),('ViewsBasicTest','class','profiles/cod/modules/contrib/views/tests/views_basic.test','views',0),('ViewsBulkOperationsAction','class','profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/action.class.php','views_bulk_operations',0),('ViewsBulkOperationsBaseOperation','class','profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/base.class.php','views_bulk_operations',0),('ViewsBulkOperationsRulesComponent','class','profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/rules_component.class.php','views_bulk_operations',0),('ViewsCacheTest','class','profiles/cod/modules/contrib/views/tests/views_cache.test','views',0),('ViewsExposedFormTest','class','profiles/cod/modules/contrib/views/tests/views_exposed_form.test','views',0),('viewsFieldApiDataTest','class','profiles/cod/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('ViewsFieldApiTestHelper','class','profiles/cod/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('viewsFieldViewTestCase','class','profiles/cod/modules/contrib/views_field_view/tests/views_field_view.test','views_field_view',0),('ViewsGlossaryTestCase','class','profiles/cod/modules/contrib/views/tests/views_glossary.test','views',0),('ViewsHandlerAreaTextTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_area_text.test','views',0),('viewsHandlerArgumentCommentUserUidTest','class','profiles/cod/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test','views',0),('ViewsHandlerArgumentNullTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_argument_null.test','views',0),('ViewsHandlerArgumentStringTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_argument_string.test','views',0),('ViewsHandlerFieldBooleanTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_boolean.test','views',0),('ViewsHandlerFieldCustomTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_custom.test','views',0),('ViewsHandlerFieldDateTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_date.test','views',0),('viewsHandlerFieldFieldTest','class','profiles/cod/modules/contrib/views/tests/field/views_fieldapi.test','views',0),('ViewsHandlerFieldMath','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_math.test','views',0),('ViewsHandlerFieldTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field.test','views',0),('ViewsHandlerFieldUrlTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_url.test','views',0),('viewsHandlerFieldUserNameTest','class','profiles/cod/modules/contrib/views/tests/user/views_handler_field_user_name.test','views',0),('ViewsHandlerFilterCombineTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_combine.test','views',0),('viewsHandlerFilterCommentUserUidTest','class','profiles/cod/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test','views',0),('ViewsHandlerFilterCounterTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_counter.test','views',0),('ViewsHandlerFilterDateTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_date.test','views',0),('ViewsHandlerFilterEqualityTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_equality.test','views',0),('ViewsHandlerFilterInOperator','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test','views',0),('ViewsHandlerFilterNumericTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test','views',0),('ViewsHandlerFilterStringTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_string.test','views',0),('ViewsHandlerRelationshipNodeTermDataTest','class','profiles/cod/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',0),('ViewsHandlerSortDateTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort_date.test','views',0),('ViewsHandlerSortRandomTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort_random.test','views',0),('ViewsHandlerSortTest','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort.test','views',0),('ViewsHandlersTest','class','profiles/cod/modules/contrib/views/tests/views_handlers.test','views',0),('ViewsHandlerTestFileSize','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_file_size.test','views',0),('ViewsHandlerTestXss','class','profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_xss.test','views',0),('ViewsModuleTest','class','profiles/cod/modules/contrib/views/tests/views_module.test','views',0),('ViewsNodeRevisionRelationsTestCase','class','profiles/cod/modules/contrib/views/tests/node/views_node_revision_relations.test','views',0),('ViewsPagerTest','class','profiles/cod/modules/contrib/views/tests/views_pager.test','views',0),('ViewsPluginDisplayTestCase','class','profiles/cod/modules/contrib/views/tests/plugins/views_plugin_display.test','views',0),('viewsPluginStyleJumpMenuTest','class','profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test','views',0),('ViewsPluginStyleMappingTest','class','profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_mapping.test','views',0),('ViewsPluginStyleTestBase','class','profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_base.test','views',0),('ViewsPluginStyleTestCase','class','profiles/cod/modules/contrib/views/tests/styles/views_plugin_style.test','views',0),('ViewsPluginStyleUnformattedTestCase','class','profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test','views',0),('ViewsQueryGroupByTest','class','profiles/cod/modules/contrib/views/tests/views_groupby.test','views',0),('viewsSearchQuery','class','profiles/cod/modules/contrib/views/modules/search/views_handler_filter_search.inc','views',10),('ViewsSqlTest','class','profiles/cod/modules/contrib/views/tests/views_query.test','views',0),('ViewsTestCase','class','profiles/cod/modules/contrib/views/tests/views_query.test','views',0),('ViewsTranslatableTest','class','profiles/cod/modules/contrib/views/tests/views_translatable.test','views',0),('ViewsUiBaseViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','profiles/cod/modules/contrib/views/tests/views_groupby.test','views',0),('ViewsUiNodeRevisionViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardDefaultViewsTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardHelper','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardItemsPerPageTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardJumpMenuTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardMenuTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardOverrideDisplaysTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardSortingTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUIWizardTaggedWithTestCase','class','profiles/cod/modules/contrib/views/tests/views_ui.test','views',0),('ViewsUpgradeTestCase','class','profiles/cod/modules/contrib/views/tests/views_upgrade.test','views',0),('ViewsUserArgumentDefault','class','profiles/cod/modules/contrib/views/tests/user/views_user_argument_default.test','views',0),('ViewsUserArgumentValidate','class','profiles/cod/modules/contrib/views/tests/user/views_user_argument_validate.test','views',0),('ViewsUserTestCase','class','profiles/cod/modules/contrib/views/tests/user/views_user.test','views',0),('ViewsViewTest','class','profiles/cod/modules/contrib/views/tests/views_view.test','views',0),('ViewsWizardException','class','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_bulk_operations_handler_field_operations','class','profiles/cod/modules/contrib/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','views_bulk_operations',0),('views_content_plugin_display_ctools_context','class','profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','views_content',0),('views_content_plugin_display_panel_pane','class','profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','views_content',0),('views_content_plugin_style_ctools_context','class','profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','views_content',0),('views_data_export_plugin_display_export','class','profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_query_default_batched','class','profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_display_export.inc','views_data_export',0),('views_data_export_plugin_style_export','class','profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export.inc','views_data_export',0),('views_data_export_plugin_style_export_csv','class','profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','views_data_export',0),('views_data_export_plugin_style_export_xml','class','profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','views_data_export',0),('views_db_object','class','profiles/cod/modules/contrib/views/includes/view.inc','views',0),('views_display','class','profiles/cod/modules/contrib/views/includes/view.inc','views',0),('views_field_view_handler_field_view','class','profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc','views_field_view',0),('views_handler','class','profiles/cod/modules/contrib/views/includes/handlers.inc','views',0),('views_handler_area','class','profiles/cod/modules/contrib/views/handlers/views_handler_area.inc','views',0),('views_handler_area_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_area.inc','views',0),('views_handler_area_result','class','profiles/cod/modules/contrib/views/handlers/views_handler_area_result.inc','views',0),('views_handler_area_text','class','profiles/cod/modules/contrib/views/handlers/views_handler_area_text.inc','views',0),('views_handler_area_text_custom','class','profiles/cod/modules/contrib/views/handlers/views_handler_area_text_custom.inc','views',0),('views_handler_area_view','class','profiles/cod/modules/contrib/views/handlers/views_handler_area_view.inc','views',0),('views_handler_argument','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_aggregator_category_cid','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',0),('views_handler_argument_aggregator_fid','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',0),('views_handler_argument_aggregator_iid','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',0),('views_handler_argument_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_comment_user_uid','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',0),('views_handler_argument_date','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_date.inc','views',0),('views_handler_argument_field_list','class','profiles/cod/modules/contrib/views/modules/field/views_handler_argument_field_list.inc','views',0),('views_handler_argument_field_list_string','class','profiles/cod/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc','views',0),('views_handler_argument_file_fid','class','profiles/cod/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc','views',0),('views_handler_argument_formula','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_formula.inc','views',0),('views_handler_argument_group_by_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc','views',0),('views_handler_argument_locale_group','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc','views',0),('views_handler_argument_locale_language','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc','views',0),('views_handler_argument_many_to_one','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc','views',0),('views_handler_argument_node_created_day','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_fulldate','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_month','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_week','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year_month','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_language','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_language.inc','views',0),('views_handler_argument_node_nid','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc','views',0),('views_handler_argument_node_tnid','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc','views',0),('views_handler_argument_node_type','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_type.inc','views',0),('views_handler_argument_node_uid_revision','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc','views',0),('views_handler_argument_node_vid','class','profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc','views',0),('views_handler_argument_null','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_null.inc','views',0),('views_handler_argument_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_numeric.inc','views',0),('views_handler_argument_search','class','profiles/cod/modules/contrib/views/modules/search/views_handler_argument_search.inc','views',0),('views_handler_argument_string','class','profiles/cod/modules/contrib/views/handlers/views_handler_argument_string.inc','views',0),('views_handler_argument_taxonomy','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',0),('views_handler_argument_term_node_tid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',0),('views_handler_argument_term_node_tid_depth','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',0),('views_handler_argument_term_node_tid_depth_modifier','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',0),('views_handler_argument_tracker_comment_user_uid','class','profiles/cod/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',0),('views_handler_argument_users_roles_rid','class','profiles/cod/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc','views',0),('views_handler_argument_user_uid','class','profiles/cod/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc','views',0),('views_handler_argument_vocabulary_machine_name','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',0),('views_handler_argument_vocabulary_vid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',0),('views_handler_field','class','profiles/cod/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_accesslog_path','class','profiles/cod/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc','views',0),('views_handler_field_aggregator_category','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',0),('views_handler_field_aggregator_title_link','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',0),('views_handler_field_aggregator_xss','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',0),('views_handler_field_boolean','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_boolean.inc','views',0),('views_handler_field_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_comment','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment.inc','views',0),('views_handler_field_comment_depth','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc','views',0),('views_handler_field_comment_link','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc','views',0),('views_handler_field_comment_link_approve','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc','views',0),('views_handler_field_comment_link_delete','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc','views',0),('views_handler_field_comment_link_edit','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc','views',0),('views_handler_field_comment_link_reply','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc','views',0),('views_handler_field_comment_node_link','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc','views',0),('views_handler_field_comment_username','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc','views',0),('views_handler_field_contact_link','class','profiles/cod/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc','views',0),('views_handler_field_contextual_links','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_contextual_links.inc','views',0),('views_handler_field_counter','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_counter.inc','views',0),('views_handler_field_custom','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_custom.inc','views',0),('views_handler_field_date','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_date.inc','views',0),('views_handler_field_entity','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_entity.inc','views',0),('views_handler_field_field','class','profiles/cod/modules/contrib/views/modules/field/views_handler_field_field.inc','views',0),('views_handler_field_file','class','profiles/cod/modules/contrib/views/modules/system/views_handler_field_file.inc','views',0),('views_handler_field_file_extension','class','profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_extension.inc','views',0),('views_handler_field_file_filemime','class','profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc','views',0),('views_handler_field_file_size','class','profiles/cod/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_field_file_status','class','profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_status.inc','views',0),('views_handler_field_file_uri','class','profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_uri.inc','views',0),('views_handler_field_filter_format_name','class','profiles/cod/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc','views',0),('views_handler_field_history_user_timestamp','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc','views',0),('views_handler_field_last_comment_timestamp','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',0),('views_handler_field_locale_group','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc','views',0),('views_handler_field_locale_language','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc','views',0),('views_handler_field_locale_link_edit','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc','views',0),('views_handler_field_machine_name','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_machine_name.inc','views',0),('views_handler_field_markup','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_markup.inc','views',0),('views_handler_field_math','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_math.inc','views',0),('views_handler_field_ncs_last_comment_name','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',0),('views_handler_field_ncs_last_updated','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',0),('views_handler_field_node','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node.inc','views',0),('views_handler_field_node_comment','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc','views',0),('views_handler_field_node_language','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_field_node_language.inc','views',0),('views_handler_field_node_link','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link.inc','views',0),('views_handler_field_node_link_delete','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc','views',0),('views_handler_field_node_link_edit','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc','views',0),('views_handler_field_node_link_translate','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc','views',0),('views_handler_field_node_new_comments','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc','views',0),('views_handler_field_node_path','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_path.inc','views',0),('views_handler_field_node_revision','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision.inc','views',0),('views_handler_field_node_revision_link','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc','views',0),('views_handler_field_node_revision_link_delete','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',0),('views_handler_field_node_revision_link_revert','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',0),('views_handler_field_node_translation_link','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc','views',0),('views_handler_field_node_type','class','profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_type.inc','views',0),('views_handler_field_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_numeric.inc','views',0),('views_handler_field_prerender_list','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_prerender_list.inc','views',0),('views_handler_field_profile_date','class','profiles/cod/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc','views',0),('views_handler_field_profile_list','class','profiles/cod/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc','views',0),('views_handler_field_search_score','class','profiles/cod/modules/contrib/views/modules/search/views_handler_field_search_score.inc','views',0),('views_handler_field_serialized','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_serialized.inc','views',0),('views_handler_field_taxonomy','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',0),('views_handler_field_term_link_edit','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',0),('views_handler_field_term_node_tid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',0),('views_handler_field_time_interval','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_time_interval.inc','views',0),('views_handler_field_url','class','profiles/cod/modules/contrib/views/handlers/views_handler_field_url.inc','views',0),('views_handler_field_user','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user.inc','views',0),('views_handler_field_user_language','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_language.inc','views',0),('views_handler_field_user_link','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link.inc','views',0),('views_handler_field_user_link_cancel','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc','views',0),('views_handler_field_user_link_edit','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc','views',0),('views_handler_field_user_mail','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_mail.inc','views',0),('views_handler_field_user_name','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_name.inc','views',0),('views_handler_field_user_permissions','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc','views',0),('views_handler_field_user_picture','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_picture.inc','views',0),('views_handler_field_user_roles','class','profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_roles.inc','views',0),('views_handler_field_xss','class','profiles/cod/modules/contrib/views/handlers/views_handler_field.inc','views',0),('views_handler_filter','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_aggregator_category_cid','class','profiles/cod/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',0),('views_handler_filter_boolean_operator','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc','views',0),('views_handler_filter_boolean_operator_string','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc','views',0),('views_handler_filter_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_combine','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_combine.inc','views',10),('views_handler_filter_comment_user_uid','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',0),('views_handler_filter_date','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_date.inc','views',0),('views_handler_filter_entity_bundle','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc','views',0),('views_handler_filter_equality','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_equality.inc','views',0),('views_handler_filter_field_list','class','profiles/cod/modules/contrib/views/modules/field/views_handler_filter_field_list.inc','views',0),('views_handler_filter_file_status','class','profiles/cod/modules/contrib/views/modules/system/views_handler_filter_file_status.inc','views',0),('views_handler_filter_group_by_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc','views',0),('views_handler_filter_history_user_timestamp','class','profiles/cod/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',0),('views_handler_filter_in_operator','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_in_operator.inc','views',0),('views_handler_filter_locale_group','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc','views',0),('views_handler_filter_locale_language','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc','views',0),('views_handler_filter_locale_version','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc','views',0),('views_handler_filter_many_to_one','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc','views',0),('views_handler_filter_ncs_last_updated','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',0),('views_handler_filter_node_access','class','profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_access.inc','views',0),('views_handler_filter_node_comment','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc','views',0),('views_handler_filter_node_language','class','profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc','views',0),('views_handler_filter_node_status','class','profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_status.inc','views',0),('views_handler_filter_node_tnid','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc','views',0),('views_handler_filter_node_tnid_child','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',0),('views_handler_filter_node_type','class','profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_type.inc','views',0),('views_handler_filter_node_uid_revision','class','profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc','views',0),('views_handler_filter_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_numeric.inc','views',0),('views_handler_filter_profile_selection','class','profiles/cod/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc','views',0),('views_handler_filter_search','class','profiles/cod/modules/contrib/views/modules/search/views_handler_filter_search.inc','views',10),('views_handler_filter_string','class','profiles/cod/modules/contrib/views/handlers/views_handler_filter_string.inc','views',0),('views_handler_filter_system_type','class','profiles/cod/modules/contrib/views/modules/system/views_handler_filter_system_type.inc','views',0),('views_handler_filter_term_node_tid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',0),('views_handler_filter_term_node_tid_depth','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',0),('views_handler_filter_tracker_boolean_operator','class','profiles/cod/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',0),('views_handler_filter_tracker_comment_user_uid','class','profiles/cod/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',0),('views_handler_filter_user_current','class','profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_current.inc','views',0),('views_handler_filter_user_name','class','profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_name.inc','views',0),('views_handler_filter_user_permissions','class','profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc','views',0),('views_handler_filter_user_roles','class','profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc','views',0),('views_handler_filter_vocabulary_machine_name','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',0),('views_handler_filter_vocabulary_vid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',0),('views_handler_relationship','class','profiles/cod/modules/contrib/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_entity_reverse','class','profiles/cod/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc','views',0),('views_handler_relationship_groupwise_max','class','profiles/cod/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc','views',0),('views_handler_relationship_node_term_data','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',0),('views_handler_relationship_translation','class','profiles/cod/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc','views',0),('views_handler_sort','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_broken','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_comment_thread','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc','views',0),('views_handler_sort_date','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort_date.inc','views',0),('views_handler_sort_group_by_numeric','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc','views',0),('views_handler_sort_menu_hierarchy','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc','views',0),('views_handler_sort_ncs_last_comment_name','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',0),('views_handler_sort_ncs_last_updated','class','profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',0),('views_handler_sort_random','class','profiles/cod/modules/contrib/views/handlers/views_handler_sort_random.inc','views',0),('views_handler_sort_search_score','class','profiles/cod/modules/contrib/views/modules/search/views_handler_sort_search_score.inc','views',0),('views_join','class','profiles/cod/modules/contrib/views/includes/handlers.inc','views',0),('views_join_subquery','class','profiles/cod/modules/contrib/views/includes/handlers.inc','views',0),('views_many_to_one_helper','class','profiles/cod/modules/contrib/views/includes/handlers.inc','views',0),('views_object','class','profiles/cod/modules/contrib/views/includes/base.inc','views',0),('views_plugin','class','profiles/cod/modules/contrib/views/includes/plugins.inc','views',0),('views_plugin_access','class','profiles/cod/modules/contrib/views/plugins/views_plugin_access.inc','views',0),('views_plugin_access_none','class','profiles/cod/modules/contrib/views/plugins/views_plugin_access_none.inc','views',0),('views_plugin_access_perm','class','profiles/cod/modules/contrib/views/plugins/views_plugin_access_perm.inc','views',0),('views_plugin_access_role','class','profiles/cod/modules/contrib/views/plugins/views_plugin_access_role.inc','views',0),('views_plugin_argument_default','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default.inc','views',0),('views_plugin_argument_default_book_root','class','profiles/cod/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc','views',0),('views_plugin_argument_default_current_user','class','profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc','views',0),('views_plugin_argument_default_fixed','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc','views',0),('views_plugin_argument_default_node','class','profiles/cod/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc','views',0),('views_plugin_argument_default_php','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_php.inc','views',0),('views_plugin_argument_default_raw','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc','views',0),('views_plugin_argument_default_taxonomy_tid','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',0),('views_plugin_argument_default_user','class','profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc','views',0),('views_plugin_argument_validate','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate.inc','views',0),('views_plugin_argument_validate_node','class','profiles/cod/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc','views',0),('views_plugin_argument_validate_numeric','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc','views',0),('views_plugin_argument_validate_php','class','profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc','views',0),('views_plugin_argument_validate_taxonomy_term','class','profiles/cod/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',0),('views_plugin_argument_validate_user','class','profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc','views',0),('views_plugin_cache','class','profiles/cod/modules/contrib/views/plugins/views_plugin_cache.inc','views',0),('views_plugin_cache_none','class','profiles/cod/modules/contrib/views/plugins/views_plugin_cache_none.inc','views',0),('views_plugin_cache_time','class','profiles/cod/modules/contrib/views/plugins/views_plugin_cache_time.inc','views',0),('views_plugin_display','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display.inc','views',0),('views_plugin_display_attachment','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_attachment.inc','views',0),('views_plugin_display_block','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_block.inc','views',0),('views_plugin_display_default','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_default.inc','views',0),('views_plugin_display_embed','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_embed.inc','views',0),('views_plugin_display_extender','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_extender.inc','views',0),('views_plugin_display_feed','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_feed.inc','views',0),('views_plugin_display_page','class','profiles/cod/modules/contrib/views/plugins/views_plugin_display_page.inc','views',0),('views_plugin_exposed_form','class','profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form.inc','views',10),('views_plugin_exposed_form_basic','class','profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc','views',0),('views_plugin_exposed_form_input_required','class','profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc','views',0),('views_plugin_localization','class','profiles/cod/modules/contrib/views/plugins/views_plugin_localization.inc','views',0),('views_plugin_localization_core','class','profiles/cod/modules/contrib/views/plugins/views_plugin_localization_core.inc','views',0),('views_plugin_localization_none','class','profiles/cod/modules/contrib/views/plugins/views_plugin_localization_none.inc','views',0),('views_plugin_localization_test','class','profiles/cod/modules/contrib/views/tests/views_plugin_localization_test.inc','views',0),('views_plugin_pager','class','profiles/cod/modules/contrib/views/plugins/views_plugin_pager.inc','views',0),('views_plugin_pager_full','class','profiles/cod/modules/contrib/views/plugins/views_plugin_pager_full.inc','views',0),('views_plugin_pager_mini','class','profiles/cod/modules/contrib/views/plugins/views_plugin_pager_mini.inc','views',0),('views_plugin_pager_none','class','profiles/cod/modules/contrib/views/plugins/views_plugin_pager_none.inc','views',0),('views_plugin_pager_some','class','profiles/cod/modules/contrib/views/plugins/views_plugin_pager_some.inc','views',0),('views_plugin_query','class','profiles/cod/modules/contrib/views/plugins/views_plugin_query.inc','views',0),('views_plugin_query_default','class','profiles/cod/modules/contrib/views/plugins/views_plugin_query_default.inc','views',0),('views_plugin_row','class','profiles/cod/modules/contrib/views/plugins/views_plugin_row.inc','views',0),('views_plugin_row_aggregator_rss','class','profiles/cod/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',0),('views_plugin_row_comment_rss','class','profiles/cod/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc','views',0),('views_plugin_row_comment_view','class','profiles/cod/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc','views',0),('views_plugin_row_fields','class','profiles/cod/modules/contrib/views/plugins/views_plugin_row_fields.inc','views',0),('views_plugin_row_node_rss','class','profiles/cod/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc','views',0),('views_plugin_row_node_view','class','profiles/cod/modules/contrib/views/modules/node/views_plugin_row_node_view.inc','views',0),('views_plugin_row_rss_fields','class','profiles/cod/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc','views',0),('views_plugin_row_search_view','class','profiles/cod/modules/contrib/views/modules/search/views_plugin_row_search_view.inc','views',0),('views_plugin_row_user_view','class','profiles/cod/modules/contrib/views/modules/user/views_plugin_row_user_view.inc','views',0),('views_plugin_style','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style.inc','views',0),('views_plugin_style_default','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_default.inc','views',0),('views_plugin_style_grid','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_grid.inc','views',0),('views_plugin_style_jump_menu','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc','views',0),('views_plugin_style_list','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_list.inc','views',0),('views_plugin_style_mapping','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_mapping.inc','views',0),('views_plugin_style_rss','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_rss.inc','views',0),('views_plugin_style_summary','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary.inc','views',0),('views_plugin_style_summary_jump_menu','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc','views',0),('views_plugin_style_summary_unformatted','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc','views',0),('views_plugin_style_table','class','profiles/cod/modules/contrib/views/plugins/views_plugin_style_table.inc','views',0),('views_test_plugin_access_test_dynamic','class','profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',0),('views_test_plugin_access_test_static','class','profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',0),('views_test_plugin_style_test_mapping','class','profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',0),('views_ui','class','profiles/cod/modules/contrib/views/plugins/export_ui/views_ui.class.php','views_ui',0),('WebformComponentsTestCase','class','profiles/cod/modules/contrib/webform/tests/components.test','webform',0),('WebformGeneralTestCase','class','profiles/cod/modules/contrib/webform/tests/webform.test','webform',0),('WebformPermissionsTestCase','class','profiles/cod/modules/contrib/webform/tests/permissions.test','webform',0),('WebformSubmissionTestCase','class','profiles/cod/modules/contrib/webform/tests/submission.test','webform',0),('WebformTestCase','class','profiles/cod/modules/contrib/webform/tests/webform.test','webform',0),('webform_exporter','class','profiles/cod/modules/contrib/webform/includes/webform.export.inc','webform',0),('webform_exporter_delimited','class','profiles/cod/modules/contrib/webform/includes/webform.export.inc','webform',0),('webform_exporter_excel','class','profiles/cod/modules/contrib/webform/includes/webform.export.inc','webform',0),('webform_handler_field_form_body','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_form_body.inc','webform',0),('webform_handler_field_is_draft','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_is_draft.inc','webform',0),('webform_handler_field_node_link_edit','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_node_link_edit.inc','webform',0),('webform_handler_field_node_link_results','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_node_link_results.inc','webform',0),('webform_handler_field_submission_count','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_submission_count.inc','webform',0),('webform_handler_field_submission_link','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_submission_link.inc','webform',0),('webform_handler_field_webform_status','class','profiles/cod/modules/contrib/webform/views/webform_handler_field_webform_status.inc','webform',0),('webform_handler_filter_is_draft','class','profiles/cod/modules/contrib/webform/views/webform_handler_filter_is_draft.inc','webform',0),('webform_handler_filter_webform_status','class','profiles/cod/modules/contrib/webform/views/webform_handler_filter_webform_status.inc','webform',0),('WordLevelDiff','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffEngine','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Add','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Change','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Copy','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_DiffOp_Delete','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0),('_HWLDF_WordAccumulator','class','profiles/cod/modules/contrib/diff/DiffEngine.php','diff',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','03eadc82eeac4fb6c5a417d0092a99f4c6604ab0495f40c0282e9a68bc50431a'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','059da9e36e1f3717f27840aae73f10dea7d6c8daf16f6520401cc1ca3b4c0388'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','8902994ff8f9b60af971cc5abb5cb54007ada481ba0202448f6efc348f91008f'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','0a70a291f7ce423d1aab4816ef06a6eaf58b454a03a1f419ff309c1147c4765b'),('includes/common.inc','d7bc7a0c37c5da3b849baa08f3235f173feb726384e366b016d32eda82ecbc91'),('includes/database/database.inc','8caecb405825809b7861df05dcb194046b6a55677f8f334dc66544452d36270b'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','d4648a3212519b038654457b83466aabc1b928affdd56076c655ba3d8b79a54b'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','7d9ea18a7ff04b7aab6210abbd0313cb53325c19a47ff8ed6c0e591c6e7149c2'),('includes/database/mysql/schema.inc','d8d3904ea9c23a526c2f2a7acc8ba870b31c378aac2eb53e2e41a73c6209c5bd'),('includes/database/pgsql/database.inc','56726100fd44f461a04886c590c9c472cc2b2a1b92eb26c7674bf3821a76bb64'),('includes/database/pgsql/install.inc','585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),('includes/database/pgsql/query.inc','cb4c84f8f1ffc73098ed71137248dcd078a505a7530e60d979d74b3a3cdaa658'),('includes/database/pgsql/schema.inc','8fd647e4557522283caef63e528c6e403fc0751a46e94aac867a281af85eac27'),('includes/database/pgsql/select.inc','fd4bba7887c1dc6abc8f080fc3a76c01d92ea085434e355dc1ecb50d8743c22d'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','128b5fdb90562d7f7a9e2662ff6f35251b1370ac215298e2c3297c87ebafd961'),('includes/database/schema.inc','7eb7251f331109757173353263d1031493c1198ae17a165a6f5a03d3f14f93e7'),('includes/database/select.inc','1c74fa55c7721a704f5ef3389032604bf7a60fced15c40d844aee3e1cead7dc6'),('includes/database/sqlite/database.inc','ed2b9981794239cdad2cd04cf4bcdc896ad4d6b66179a4fa487b0d1ec2150a10'),('includes/database/sqlite/install.inc','381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),('includes/database/sqlite/query.inc','523ff7c05aa2b2aca08cad3743b321868ec772856f2b1c7af908bb236c6919ad'),('includes/database/sqlite/schema.inc','238414785aa96dd27f10f48c961783f4d1091392beee8d0e7ca8ae774e917da2'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','18c047be64f201e16d189f1cc47ed9dcf0a145151b1ee187e90511b24e5d2b36'),('includes/entity.inc','93ed9b3f29fb2a75852af3b4cf03ce0edf3e9eddf19e4b82eeba8659d3d5bc78'),('includes/errors.inc','0923cf3303e0e976756d159c80c86bbe039109bd90a35a9aca18027c68abd0aa'),('includes/file.inc','3c871061ffa6cf44d774122081d546ed0503943ad0b377851d3a73d736084a62'),('includes/file.mimetypes.inc','f88c967550576694b7a1ce2afd0f2f1bbc1a91d21cc2c20f86c44d39ff353867'),('includes/filetransfer/filetransfer.inc','ad42c3696d317f5ebb100c6aca003b8b52b80148ac9553361eab0731d1169592'),('includes/filetransfer/ftp.inc','589ebf4b8bd4a2973aa56a156ac1fa83b6c73e703391361fb573167670e0d832'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),('includes/form.inc','ccec80695ca7e2189783bd56863ee69a46e48f786787febbf2ebd15cf9f3deba'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','ea529f15dc0ac27dbd466ee8a38a9e3eb254c9388dc5a3df5d2033aa9f122e06'),('includes/install.core.inc','9b144c4bbd5d81de3d2ece69fa96a614de598b7627e821278fc926a89df52509'),('includes/install.inc','b58dc8ba85d84b39196c1c20b57b45ec88ca62040595a34ccd1e72862a3a6363'),('includes/iso.inc','27730e6175b79c3b5d494582a124f6210289faa03bef099e16347bb914464c66'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','bbb04c7f467d9419ed288fee8a2d092a507c553ee9824740091ca041c8159772'),('includes/locale.inc','8cc571c114587f2b30e4e24db17e97e51e81f9cc395fa01f348aba12cee8523e'),('includes/lock.inc','daa62e95528f6b986b85680b600a896452bf2ce6f38921242857dcc5a3460a1b'),('includes/mail.inc','1c2f3e2cd0272751d1628b1e998472296164138b6ba054bb02103c416b96d4e9'),('includes/menu.inc','e7d91cd217fce42d7fde220174b212e73acb2b1f4941255d007687a1adfc281b'),('includes/module.inc','17e8e3664d69ac4951908144ab119e772d0c67658de51db33a4fc4c6210f056f'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','aba5df25a237c14cc69335c4cf72d57da130144410ab04d10917d9da21cd606c'),('includes/path.inc','1d939d6b59b07ef41e71c9d616c2e9a34712dd81f6110e1a1f280613b3228738'),('includes/registry.inc','4ffb8c9c8c179c1417ff01790f339edf50b5f7cc0c8bb976eef6858cc71e9bc8'),('includes/session.inc','7e309e8fb83649bcd838490f50dee04d8440f8771601558095a976f29efb0c30'),('includes/stream_wrappers.inc','b04e31585a9a397b0edf7b3586050cbd4b1f631e283296e1c93f4356662faeb9'),('includes/tablesort.inc','3f3cb2820920f7edc0c3d046ffba4fc4e3b73a699a2492780371141cf501aa50'),('includes/theme.inc','afc1cc778c7b82fd2a842397094467625559a671d06754993a23eef10216896b'),('includes/theme.maintenance.inc','d110314b4d943c3e965fcefe452f6873b53cd6a8844154467dfcbb2b6142dc82'),('includes/token.inc','a975300558711bb49406a5c7f78294648baa2e5c912cb66f0c78bb2991c0f3c3'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','465d9c1e8e57a525c304cb0c62dac8bb20c2caf011d2e93bcff607b10d4280a9'),('includes/update.inc','fceffc2a28bdf089ef2374e562d52cddfb1cf2eea6ba9d692f78fb65ebed4bc1'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','9b834814fd3f5ef10ce1946be30ef1ddf3f283c749f1ef1a4ebf845ecd524d59'),('includes/xmlrpc.inc','c5b6ea78adeb135373d11aeaaea057d9fa8995faa4e8c0fec9b7c647f15cc4e0'),('includes/xmlrpcs.inc','79dc6e9882f4c506123d7dd8e228a61e22c46979c3aab21a5b1afa315ef6639c'),('modules/block/block.test','7aefd627d62b44f9c1e9ee3aa9da6c6e2a7cfce01c6613e8bd24c0b9c464dd73'),('modules/comment/comment.module','594bab37ef1f4d0b0f9a54c7a0f620698fa595bc6b61c8e62635f6dda70fe672'),('modules/comment/comment.test','5404277c15b1306a1ad5eca6703f7d2003567fea6085ffd2b1c3d65896acdf21'),('modules/contact/contact.test','6ad6e1585fef729036e64b58db83be22d09e2df41117036f3969e698533a4a7e'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','270378b5c8ed0e7d0e00fbc62e617813c6dec1d79396229786942bf9fb738e16'),('modules/dblog/dblog.test','74b2ec1fd67c39edcc30d2460d9c9752311a1fc44c82836a22abff97a704604b'),('modules/field/field.attach.inc','d1d0d7e63ccbe1e184bd137adfd0b17434f7a85ff97c579155bb88130fc1f3c5'),('modules/field/field.module','8cdfc5afe890564d7fc9f0cf3ae9a24f13396ae9f42da96b06a2c85290946bbd'),('modules/field/modules/field_sql_storage/field_sql_storage.test','8ede9843d771e307dfd3d7e7562976b07e0e0a9310a5cf409413581f199c897f'),('modules/field/modules/list/tests/list.test','9f366469763beb3fe0571d66318bac6df293fd15f4eb5cfe4850b9fb9a509f38'),('modules/field/modules/number/number.test','cb55fbc3a1ceed154af673af727b4c5ee6ac2e7dc9d4e1cbc33f3f8e2269146c'),('modules/field/modules/options/options.test','8c6dd464fdb5cca90b0260bcfa5f56941b4b28edd879b23a795f0442f5368d4c'),('modules/field/modules/text/text.test','9d74c6d039f55dd7d6447a59186da8d48bf20617bfe58424612798f649797586'),('modules/field/tests/field.test','83b24244179ffb630f792bbc687907cba6ca480de731520cae8675c6cf1067fc'),('modules/field_ui/field_ui.test','ca549daa46206221863098c6ee5da53a4c647a3016ee5903687804224a44dc9d'),('modules/file/tests/file.test','802532f0032f1740592379d7bd9c93f8c453f68b93f11bf0143bd5de648659c8'),('modules/filter/filter.test','f439e0d529cae5089990c7f0c5059ece953ae14c56e8a753d6375acf0f873560'),('modules/forum/forum.test','5e53a8d3f9738d699e533877fff17b10f3382c9f9bc127a848761a852cf12b2e'),('modules/image/image.test','4c801a6ddecd97b3c2c5fbe308cce367279431a04b812b493b5a32de9eb85406'),('modules/menu/menu.test','b8ee602184584fab464900a946090dc1f3d81c15b8176004ee62022814632430'),('modules/node/node.module','879ce1cc1800b36f0127b283ea4c2366c31f3954a8b24eb89451dccc16ba0ebd'),('modules/node/node.test','993e86ff2fc8dec1e2fae7b3b66cb9c220f130f2d3cf4f9c24c9fe3ba28379ae'),('modules/path/path.test','c05b26db575e93a73f2e4c8eaa6091b4fe8fc805f59620c2f7e1276cc206ba9d'),('modules/search/search.extender.inc','fea036745113dca3fea52ba956af605c4789f4acfa2ab1650a5843c6e173d7fe'),('modules/search/search.test','1fe9dfc982953f42f67d7eee9a855e7248373067ba55cfff001d8a750b83e695'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','3c2c06b55bded609e72add89db41af3bb405d42b9553793acba5fe51be8861d8'),('modules/system/system.queue.inc','caf4feda51bdf7ad62cf782bc23274d367154e51897f2732f07bd06982d85ab1'),('modules/system/system.tar.inc','8a31d91f7b3cd7eac25b3fa46e1ed9a8527c39718ba76c3f8c0bbbeaa3aa4086'),('modules/system/system.test','ca539539bea3d2c070552f79dbae279e2872ba9d48af386c89ab6c1fc95488da'),('modules/system/system.updater.inc','e2eeed65b833a6215f807b113f6fb4cc3cc487e93efcb1402ed87c536d2c9ea6'),('modules/taxonomy/taxonomy.module','389f4e8e040e99c02b4795983e7b44ffb00e766d2a4b3fa06aca98621073f6b2'),('modules/taxonomy/taxonomy.test','c986487a1ffb9cd75b4ce607494055ddf5a9a82b40f7d7a98175c145a7a17a8c'),('modules/update/update.test','f0c11dfc51716e9dd5980428a416cdead4246435e1dceaff75ce52c5f381d617'),('modules/user/user.module','1317214f56eb99e83da2b09bf01ae557e06f23a8dd7973d3382c539c0456b59a'),('modules/user/user.test','7e6168e8f75a523af6f86c7b75240d30b360aeb753208d64c2db96de992fcd62'),('profiles/cod/cod.profile','47c3ef445bef96390e731fe2336bb0b79691debacd10b5b4d34e94da5259a354'),('profiles/cod/modules/contrib/addressfield/views/addressfield_views_handler_filter_country.inc','51956e153daca9f27e4c8bbecfa2398a4ef50391d2f5bcac258586a6d1dd1fb2'),('profiles/cod/modules/contrib/admin_menu/tests/admin_menu.test','185f8244f7a086cda1bd9435ec529e8632598e9b09d1e0d7363b75cf87c04afb'),('profiles/cod/modules/contrib/advanced_help/advanced_help.install','1d5ac71a581c8c3af8366403b18c302cce7faea8cab32e1820608d18179ffdab'),('profiles/cod/modules/contrib/advanced_help/advanced_help.module','6991158e29259c57b7100b3b3c82db68c06488ba05b3eedf3a443c6cc20265f5'),('profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.install','b05eedef412d8f1c7aa47e67c54e41d2ae6f467a86481609962bb87b980d0a67'),('profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.js','f693b458d8e6f58981fd7c63d58f89045a8b6fb7e6f270facda53b104d62b3bd'),('profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.module','849e99002557516657e61569c41e3f9c46095dacdd4ee854acc3cde206b17ea6'),('profiles/cod/modules/contrib/cod_support/cod_base/cod_base.module','ee58605d0926d722df87d6fd510011a0b090537f35477bf2b14a1df26ec7da18'),('profiles/cod/modules/contrib/cod_support/cod_session/cod_session_views_style_plugin_schedule.inc','6e0fbdd491abcab9328fc686cf3791d0d8b04578e598550d504f79a56d68da2d'),('profiles/cod/modules/contrib/commerce/includes/commerce.controller.inc','ac9b07344ae95ee8a11ca77d786ef4e8b599c49a2ec2e5da758faa3bcb4077f8'),('profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_area_empty_text.inc','0e6492974d7c4456f0fad1b8e5222aa24a55a12f35bb6c8069827450bb2da939'),('profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc','c72f7e4aa3e4374ffa709ef319c35bc769165b6707b2d657e3f480ef822069f5'),('profiles/cod/modules/contrib/commerce/modules/cart/includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc','b84cad387beb045be35f171f5e85a856644b9ac2bb7941191f3e9be77f88a710'),('profiles/cod/modules/contrib/commerce/modules/cart/tests/commerce_cart.test','ab3da1c0049ab0a2106a0965c346da0c16fe06ec7b05fa5c31caaeed62b0bec8'),('profiles/cod/modules/contrib/commerce/modules/checkout/tests/commerce_checkout.test','e98c572d4e177fc8e506a402cbbc10d71298da76141a7e8f414b08eceeab93c2'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/commerce_customer_profile.controller.inc','7a6ad298dd47cdbdf55b58b6db932ec7404bf697ad19c72e952251af6cd3f9fb'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_area_empty_text.inc','fed903be8479497e5a1310d94bb211af51c20274a3e285e2bb1817bfc11fbc3c'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile.inc','ebe35f7320b8dd6bd46c1aba843111af38c0aa9263c02b768daa66d720bd6070'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc','532d0b95202ac3f91dc501f87683dadb25e20d6461f3862582d5884b89484156'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc','8a9fa43b21557f1e1b56cbaaac906f2de0d9596d1afc76fb33a2007e910572dc'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc','ccc7610e3c39af5c89525875efe48321144f9a1cb592f59be9adbf54b2b84166'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc','29e0cd35a8bc418c386909733f5fd15a04bb21b74e75e497a1d54b06243ccf6b'),('profiles/cod/modules/contrib/commerce/modules/customer/includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc','8f8c4cb4051b7fedb749329396c543fc7202f3cad391eda98cde6a41223812f7'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/commerce_line_item.controller.inc','7b92166d5aebc41e5dbd02a9a86015503587eed91a39e2b7b7f49913e907a53a'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc','d18bbd5a19ab3a259876ec5b8d0da8d2045e7b82e170ccb9ec201b5da7c58967'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc','81480b49818b241ce78cfb6c077cce289494c237c021664f190f1d8c9ba7800e'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc','68ef6e754dbaaae8229c744c100aafcaa9bf57f049d95a473530e6fabf73d8b9'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc','c4832705380c83294402ccb9ef8ec2837f14bdfc30b026e95352f38a5a7004fa'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc','3822e632c5ea542f71227060d76debdb9097ad369e74fa3a2e89d077f3a22e02'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc','cb2db3c3349cb740f5c77272a56cd6be31d54e36f3482af8ebc1278aa375141b'),('profiles/cod/modules/contrib/commerce/modules/line_item/includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc','659256427a611b407a22c9a2c2f3e8c78b467303ec95841a82c8afcc8c8a727a'),('profiles/cod/modules/contrib/commerce/modules/order/includes/commerce_order.controller.inc','5be5fbec92dd44da4d73e93d7e92101b9501727e4b7fd02e2dd649daf4079e58'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/commerce_order.views.inc','58906c60eb9855a4152cc262fee5ef1186c84df9a471cfc7cce1566d3a5935fd'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_empty_text.inc','c9d0a4c48f04d2ab7e87d46f9dfb59bc92c618f8b39204dcce054091b52364c1'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_area_order_total.inc','aee446ec85e60d9270d957859295e72247a34c363cd9e21a70de0042bdf70f0d'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_argument_order_order_id.inc','cb6ac659e98422f86972b44565128fe6f0d365601443e7e36828a520222cf688'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order.inc','a977f8e47c334e07d31a4c0a18cd04e1e0f56f6821709f5e8e71eec995c38f02'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link.inc','0d8b298a1b45541f0a7553ff5c7309046200b071a6f7f5596693541c7a719db3'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_delete.inc','ac8c6e28ad912154893d8e24b6a6d7e1256d0df43f6a5bb849ff839f73821fbf'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_link_edit.inc','691ffbd21c9519cb642a9e366b1a4bb1ebdace5f666559d833fb07ab5f079e21'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_mail.inc','f2be853810ce4f954043407ddc1be88aa001101ed9a5fa66aa42ad2c0c1dfff5'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_operations.inc','f2d6ec4603fda04b7fc05ec6ef4e53a3850fc7721664365b3b5e6cdc6b1e2d04'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_state.inc','bcbec60e2fb92fb75dae0bbbbe819e801840cbb3de63ef2a1f9535c725bc1623'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_status.inc','4a25a59b07cfe43385f985cd616411f6c2ad29fa38527d9880f54a8fd559e016'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_field_order_type.inc','71e9aa4c5dfcb42eff64f7b8a3232527fc006305e91b72756bb6e439d452153e'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_state.inc','a719a0fd34c099b3eec20c1e5a5ed72acc7119dc9162d3ab6ae90af39de0de9d'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_status.inc','42504b8d7b5f17d02179d70079814c2fee3e40f747d0ff35de4c20186e0c3043'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_handler_filter_order_type.inc','d8436f1591e9fd62bb0aa1fcc3129fd01268fe0a3c7af3cd0a2342e4d3408636'),('profiles/cod/modules/contrib/commerce/modules/order/includes/views/handlers/commerce_order_plugin_argument_validate_user.inc','743a72f40e414f7b1928142eb1a8042d4d2fa5281ec750922f2d9e6862882824'),('profiles/cod/modules/contrib/commerce/modules/order/tests/commerce_order.rules.test','04ec760068e39ad13ab72a37cf3dc002c6328825a55f822aa7efa3218f2d60e4'),('profiles/cod/modules/contrib/commerce/modules/order/tests/commerce_order.test','904d356edfa8542d083c996e4c06ba7b6f55c62fc0daca26778056d8af1edf22'),('profiles/cod/modules/contrib/commerce/modules/price/commerce_price.rules.inc','40379e6227387cc1f7dc6beb3786f3bfb73ff27c128c87607b150f7aed6ad1c2'),('profiles/cod/modules/contrib/commerce/modules/price/includes/views/commerce_price.views.inc','ac9aacdb6ca83216426010151fcd9036455aea79e449dcc9b7d631cacb303bac'),('profiles/cod/modules/contrib/commerce/modules/price/includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc','205b6df491c7c82e22c3f8cd29306994ab2115c7d99f2f24b4a76e4316be3f5f'),('profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product.controller.inc','acf0b3d870859299eaac6c887e1e455ca885715cd519293485ef563b0c9da432'),('profiles/cod/modules/contrib/commerce/modules/product/includes/commerce_product.translation_handler.inc','d88c0e171b4ba03e024d975c4a4410305aa2675795782f37df5d7171a06a30f8'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_area_empty_text.inc','3fc65f87f59bba6c1d5ef7c7969bb1d3a8c91d9d18cda8bb01cbcfd62bc20bdc'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_argument_product_id.inc','651774675d1cb476411fc0bc44949d40bb4fca2760089de187363a5171ae4445'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product.inc','24d037ac9a5ceb9170646770c62f030f5e55ca8b7c1272ad8c6b55539618a526'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link.inc','ee3a40bc879eebfba39543bf62cf34b8d408168b9399dd087bcd628f1d5f31ed'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_delete.inc','4d4877469c84cdeb775b06ad09977efd91d745d6c161753d72bd155dda851529'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_link_edit.inc','00c8d31f31ce028dbd1a527c7f4c13daae48d0636d30b741842c4dc3829f90e9'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_operations.inc','a58db505803442eec0efc59a4375fcc60314108aa0dc4b934bdfa11d7a9dd86b'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_field_product_type.inc','4f52da817a14a655b490a030e9c09a364b764b35f139614151afab3f7dfcc8e0'),('profiles/cod/modules/contrib/commerce/modules/product/includes/views/handlers/commerce_product_handler_filter_product_type.inc','1ea0f4a8efe1def76619e3d2e576e176330ee61b9eea86775150c646842bb754'),('profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product.test','0233a8db5a8ec35e8b5bcda18273cb8da152dcfbcb04ad8d88a3459d99e8c9cd'),('profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product_ui.test','dbddff7a5281eeb93c89d1b89a484fcc05fac0dad7f9524942138638af52f645'),('profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc','b28e100433fad94440fba510bcefbdc666cb28a3e0fc96848328bc5535b070e8'),('profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc','8f247d3c2b181f650dbb4b76e44be33248b814c14e3cbf8ff36eab5cbd677d18'),('profiles/cod/modules/contrib/commerce/modules/product_reference/includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc','6cde0d9ddbc01fdc70e69182417160e11a79ccb16e8718c1db95fffa9c5978d5'),('profiles/cod/modules/contrib/commerce/modules/product_reference/tests/commerce_product_reference.test','49153095b4878071485aaad71a7b0f2a0d38868a113ba34d6cff5fad12e86346'),('profiles/cod/modules/contrib/commerce/tests/commerce_base.test','92eefdc3a9f22a582f4d135360e674e305448e6c8b512a15b3201ccee36cecc9'),('profiles/cod/modules/contrib/commerce_registration/includes/views/handlers/commerce_registration_handler_field_registration_entity.inc','1006f97169300b5cbcdfc4f3ea369468f64381c75484152d9ba253e5ab1c34cf'),('profiles/cod/modules/contrib/content_access/tests/content_access.test','0a2459c1d62ff611a9b080e69902dc44315525c45819b9495423c6a4e546a26a'),('profiles/cod/modules/contrib/content_access/tests/content_access_acl.test','0ac7887079deff5d0747bf0d8f8f42c314194de0feba8b63721df5047de08d9c'),('profiles/cod/modules/contrib/context/context.module','fdccf23afbf5782067070a6a19b968e1c3a84fabbab23ac8a963ef08a3a43803'),('profiles/cod/modules/contrib/context/context_ui/export_ui/context_export_ui.class.php','88e1f53ac7af4d30a172646a836e70a3abd421020ce8b63b68197419d55af025'),('profiles/cod/modules/contrib/context/context_ui/tests/context_ui.test','7b348513d12e02cc01efd6c68f30f8536a9e774012f3b4251a9d35fed02ba675'),('profiles/cod/modules/contrib/context/plugins/context_condition.inc','2701acb0f8667cf922052a9265bb84c936a3b716afaf3a8eff2ad04e332b5a2f'),('profiles/cod/modules/contrib/context/plugins/context_condition_context.inc','aac79d0b4ae5168e93e777f4f7676d9bf8f5ff4e56fd41bfaaf5897d49418639'),('profiles/cod/modules/contrib/context/plugins/context_condition_menu.inc','763b8661427c7e7f2c0b209e6c5ce6d9c3fa7252e0e8a78f81e88907f64cd522'),('profiles/cod/modules/contrib/context/plugins/context_condition_node.inc','8d54a13f2ed57cd1a36d1dbcba62e32f256ed6e71554643599fca50a3dddbbd0'),('profiles/cod/modules/contrib/context/plugins/context_condition_node_taxonomy.inc','f7f766547b3e1767ff69adfd25f756cc519a1e845e134f945c1e40865e5bf243'),('profiles/cod/modules/contrib/context/plugins/context_condition_path.inc','c9ad2e426c75c8ba6bc4c94181aadadf3f474272cd0dc0bc67bd7c6cd810fea7'),('profiles/cod/modules/contrib/context/plugins/context_condition_sitewide.inc','cb5061fe6757287744f3db7296380120089c4e56af3298395aeaa3da16aedc3b'),('profiles/cod/modules/contrib/context/plugins/context_condition_taxonomy_term.inc','94eb955d5705e75936cc440417893e341905fa7fb3df3b6d3e7d838fa33e313c'),('profiles/cod/modules/contrib/context/plugins/context_condition_user.inc','a6fd04ce6574d5391427a038da1f158f47b062cde7655811fa5a41271e75d20c'),('profiles/cod/modules/contrib/context/plugins/context_condition_user_page.inc','c5c48146a183e6d2cdfa07222e7f614bd9ba3ff4b745131c9910aeb79bbf4bcd'),('profiles/cod/modules/contrib/context/plugins/context_condition_views.inc','5cd3e84b22977af2d1a72ecc9dffb9b1beb1ac42f2ad2741de5a015a45734473'),('profiles/cod/modules/contrib/context/plugins/context_reaction.inc','eceef7d8d1c8ca0a7f155eabe6c5b5851e310bd07348bced0c8de3815711b3a3'),('profiles/cod/modules/contrib/context/plugins/context_reaction_block.inc','fb5c4f57ec94ebfeabca497572b00b00a8d8296211603baab8f4f0bcbde918a4'),('profiles/cod/modules/contrib/context/plugins/context_reaction_breadcrumb.inc','1e8e1b6a0ef44f1a20bc5748aee3d1bab058ac2cfb6dda678d2bd85fd514700a'),('profiles/cod/modules/contrib/context/plugins/context_reaction_debug.inc','3d53d1789bba9a842d1ace8042056fb75c670a8d049e9ca89a3777d9a709c2be'),('profiles/cod/modules/contrib/context/plugins/context_reaction_menu.inc','d303c368c1b46700ce69a1f585be36e9653efa30ee069fef92d86d87fd81daa9'),('profiles/cod/modules/contrib/context/plugins/context_reaction_region.inc','fc61c32bcdd8da4db6441424a4b5af8c7ccfd388386b0a0f3e497fe694006241'),('profiles/cod/modules/contrib/context/plugins/context_reaction_theme.inc','eae05dc2e34947aacc18bdfb4925df9a7946d64d9b23e7cde92ee23610cadffd'),('profiles/cod/modules/contrib/context/plugins/context_reaction_theme_html.inc','b0b4f355aebce29dbaa3e2bf26c35443d134f73649f1e197170e73d5ab93e0a2'),('profiles/cod/modules/contrib/context/tests/context.conditions.test','cfac55cd55c9679218f1a141278a82398612097465414e7fa754348fc1b92583'),('profiles/cod/modules/contrib/context/tests/context.reactions.test','2c20a7ea0d717c58b9fc48e49c7dc65fd926419800d1b230c01339fd2deff2e6'),('profiles/cod/modules/contrib/context/tests/context.test','05e97800946a534d2a4f3f017f6ac3ee682c7ef8a430cef5bb769574701d9419'),('profiles/cod/modules/contrib/ctools/includes/context.inc','9564cbebde8daa634b4c074c7fe197613d8c23caf60ad7a31e2c3a73c441204f'),('profiles/cod/modules/contrib/ctools/includes/math-expr.inc','3386323b01da62e02c9f3607cd7f0a0d46f1af90a107a07aed726b1fa8c28235'),('profiles/cod/modules/contrib/ctools/includes/stylizer.inc','e18f5a1b8af526751d7175354162c06c2013c96f62d9baa399564d8c45a1c90e'),('profiles/cod/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.class.php','3d6d5df2fd5657b59023c8cb7f2d8f96a3f282f28307e5803cc9159297d6a2ab'),('profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','451bc0ca2cbfdba11159e339de3890480e009de853412034b81d4afe7c102809'),('profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','42725257f1ecd6093be2be28875ecf42ae8ec28e2d5a3f6c9f4aebf51a797e6b'),('profiles/cod/modules/contrib/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','71a211a7602d33bd3a4adfdbbcd5f121bdfac8a2c47ec9f8cbaf74be6c83b05a'),('profiles/cod/modules/contrib/date/date_api/date_api.module','2b28cfc898ce41ca98406ce3271f4a0073cf8d07e91b9610c2c3319286ba5c09'),('profiles/cod/modules/contrib/date/date_api/date_api_sql.inc','fbf3de8c37ce4b59bfc3ef67ebd6cdc021985e9e6f1b22e0be521d33ccb9da3b'),('profiles/cod/modules/contrib/date/tests/date.test','2d46e3cb15f23762289621603ab82a2dba61e7d280a9cf2e4987b5b153b4568e'),('profiles/cod/modules/contrib/date/tests/date_api.test','ebaf0427701be69bd3dc8a766528d7347a87ee15c2f69b240188aa5ab1182cbd'),('profiles/cod/modules/contrib/date/tests/date_field.test','785a6cf0afcd4619a58263487e27e130ae0724f532018a5a127f24be1dbb4871'),('profiles/cod/modules/contrib/date/tests/date_timezone.test','760c3e761d122bafd2fab2056362f33424416a1407e7a1423df42acd03f84495'),('profiles/cod/modules/contrib/date/tests/date_validation.test','2e4d27c29192c9d55eb27b985d7e9838702c4324d36ed6e3a85999e9f25ada99'),('profiles/cod/modules/contrib/devel/devel.mail.inc','dbdc696b3e023a588359ec1207ac6997e1abe425ed301d1b1513f68a0abcf9c2'),('profiles/cod/modules/contrib/devel/devel.test','7ee8668c46ce85c9307cf5f35ad2b18a0793dec8455114ee8c05eee36be76302'),('profiles/cod/modules/contrib/devel/devel_generate/devel_generate.test','f7146275fd8aa5bdbef9597fee0ab9877035819f004bbe1a3e9efa9b649fe41f'),('profiles/cod/modules/contrib/diff/DiffEngine.php','703ce171950b72c8f97795e79251145ffb1d35dfcc91c619a1d5e7b73faec1fc'),('profiles/cod/modules/contrib/entity/entity.features.inc','b77e91ea988218fd939a4e5f283b2c745d53e39159af5ab770eda6b66fcb33cb'),('profiles/cod/modules/contrib/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('profiles/cod/modules/contrib/entity/entity.info.inc','962cf92c630a2954c4e430164e1d04b8125eb1103dbefb7b954182b4382d072d'),('profiles/cod/modules/contrib/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('profiles/cod/modules/contrib/entity/entity.test','80139f908ab540b4a30300c027d33b87ab250bfcf4fb44ec18adae7844b1d635'),('profiles/cod/modules/contrib/entity/entity_token.module','0c1ad6fb6f8c430e47a81be6d08180883c5a1ee728ce8b5dd0775713b34fb862'),('profiles/cod/modules/contrib/entity/entity_token.tokens.inc','d9246ed9a7d4cfdf16370d3c68f991fb103838b6e2c9682c385d2144629504ee'),('profiles/cod/modules/contrib/entity/includes/entity.controller.inc','26df053bd4866bf94f57d6ae57bf2d7e3230e74723956ad03fd606a05b41ecf5'),('profiles/cod/modules/contrib/entity/includes/entity.inc','71161b01ef9e007fd3d8e40b5ae8652194da7cb208c9f9538b63f90d8f0e6ac7'),('profiles/cod/modules/contrib/entity/includes/entity.ui.inc','b2bdd28eb3af34cb7c2ff1e58e0cf679d26cfd68cd9414dc3abfbd297443874d'),('profiles/cod/modules/contrib/entity/includes/entity.wrapper.inc','fb771c3dc1ea5d0444bc97246b4cf0d8a4609fc66d24ed2b0de507dcc8fb776c'),('profiles/cod/modules/contrib/entity/views/entity.views.inc','c2949770db351bc894ab5d715a3e9c9c97c4477e0c42cd90347160ddd228bbfa'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_field_handler_helper.inc','69d5ac25d8686ee43be607d682795b2cae0278500392f5f7970ac9f45913ee84'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_area_entity.inc','e86aceccf21cbbca4bef7d2c049dc93a8f5a01c6bc73e7b2f92f5659a9eedd03'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_duration.inc','6a7f83e4ce141428d3d782db0c71f3cf4b141eff4f551b826fef7e52ac728e01'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_entity.inc','f0ea06a0d67b0f4f498414def4d0989aad56d97780107b2fbabdaafc807adbf2'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_options.inc','16317359cf59afb290d78eb61228f93dda408081e8c2f88db2f90a60d68d31d6'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_text.inc','ae26b8a9a86c36a166644a1f5a9bae0676f535345c092d882df0177ded305bdd'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('profiles/cod/modules/contrib/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','25aebf66cd2437bd5867fef8f0e0e25d4308b9ce491cc79801e9d3cbed68bcba'),('profiles/cod/modules/contrib/entity/views/plugins/entity_views_plugin_row_entity_view.inc','ba557790215f2658146424d933e0d17787a0b15180c5815f23428448ccf056a0'),('profiles/cod/modules/contrib/entityreference/entityreference.migrate.inc','f740880ed3d88e1d626397e4f0ec26c6d9662655fd98bd62db69966d61d09174'),('profiles/cod/modules/contrib/entityreference/plugins/behavior/abstract.inc','6e89f13fca2be6d155ff3f41dfc10191f00cddb2abb37527ec55600edb1f22cd'),('profiles/cod/modules/contrib/entityreference/plugins/behavior/EntityReferenceBehavior_ViewsFilterSelect.class.php','f6805f62bbd376d98676706602aeb1c4d16e645acb429d31032bc3fb37d850d3'),('profiles/cod/modules/contrib/entityreference/plugins/selection/abstract.inc','7ecf94f5dc3456e4a5c87117d19deb98c368617fb07d610505b1dfa351f14a0b'),('profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Generic.class.php','34f73f94c5d1f6698e8171b2d986ac33cf25842a0985bc029e865ee65f0876ed'),('profiles/cod/modules/contrib/entityreference/plugins/selection/EntityReference_SelectionHandler_Views.class.php','5ea0ab15ab1cba432736b2a953601249aa3d4c16be3ed1d7556899f81f2549be'),('profiles/cod/modules/contrib/entityreference/plugins/selection/views.inc','7bbe8900b6b71c2d41e370deaccca869884d0fe9ca81772d7d5bca5f58ec1cd8'),('profiles/cod/modules/contrib/entityreference/tests/entityreference.admin.test','bcd6516be3099ae87a4c3d41add08edd17eafb4244db8442c5dc15f19ebde7ae'),('profiles/cod/modules/contrib/entityreference/tests/entityreference.handlers.test','c70b2188f492706b51cfd21b4cb826000e78075d1acc4fbc8659740441fbcaa7'),('profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_display.inc','5182b7bc5def89d3d56be33d514bca85d20f92590ed0d1f8cce2710174077564'),('profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_row_fields.inc','7f5a58c099c2df6fd1c3ae285197a4648841d44fa107bcb2064bc1edf435ea8b'),('profiles/cod/modules/contrib/entityreference/views/entityreference_plugin_style.inc','a8d57a77bad20ed2c365a9e4edfac1ce5928dd519dc4d5b023f8604b89b52f7c'),('profiles/cod/modules/contrib/entityreference_prepopulate/plugins/behavior/EntityReferencePrepopulateInstanceBehavior.class.php','9a3c4afab45cb68448724ca1c8b5b8db1f8743dd528e1ae3e34df1c285c12e94'),('profiles/cod/modules/contrib/features/tests/features.test','2ce22a5a4fbeb1d43e96d4686868ec888b58993542fc0e7704fcfc522c4bee19'),('profiles/cod/modules/contrib/field_collection/field_collection.info.inc','e11b810756dabe6eb24b70a3a84390480a2de7c5d65ea5a1f0d6045802f8405e'),('profiles/cod/modules/contrib/field_collection/field_collection.test','4f9dbfc4af64dd85bf17ddc3c55406b4af5fcc498a546be518335fb3c1bf607e'),('profiles/cod/modules/contrib/field_collection/views/field_collection_handler_relationship.inc','6e8c13805c1ff233410bb408d524786df4ca64fc10ee4bd874a16277243efba1'),('profiles/cod/modules/contrib/field_group/field_group.features.inc','c8fb1d29fddfd9c1b82806b55979b3b5ec34d4a94f8f2307ae2838cb3b21c966'),('profiles/cod/modules/contrib/field_group/field_group.field_ui.inc','72dccb0bd7668b403134b9ff0aa77bff107eea07cb9d96d1f2c660058712496b'),('profiles/cod/modules/contrib/field_group/field_group.install','156bd483f3a88d8931b7f439cd1e38141ab567cfbb7dcb9bc93823f07002cd36'),('profiles/cod/modules/contrib/field_group/field_group.module','67a27fb444148872dfbb2627370dd22de67893567b08f7e76c3ea30de15a1cf8'),('profiles/cod/modules/contrib/field_group/field_group.test','3d26d8d1408bcf661c07db962ce287bdd5cc513329a8af4d357e7a66fa068244'),('profiles/cod/modules/contrib/field_permissions/field_permissions.admin.inc','58b1b8efe750703f86deaf7bd84ec658ee4efc25c7ef906ae54dc3dc22efc107'),('profiles/cod/modules/contrib/field_permissions/field_permissions.module','220c0068e6b947f4ede346f5ca4d8f2d5896fcabf3bed1b86508ebc9db9c69a1'),('profiles/cod/modules/contrib/field_permissions/field_permissions.test','c86d46e509e88e0144cf6b663d37c04b067e6bf3c08a2f4276ea332efddb0de2'),('profiles/cod/modules/contrib/flag/flag.inc','e5667bcc964f64fde3af32b12cee9015a0bea40d6a44c3bf68aceaf0dd7cba0a'),('profiles/cod/modules/contrib/flag/flag.rules.inc','63e3d8c70b805175dad89566b16f94282746716705e7f035fbd9b3f6fcf1670a'),('profiles/cod/modules/contrib/flag/includes/flag_handler_argument_content_id.inc','7a59b73f8c57b7c562db2e49cfe658ce580dfda5503127089e1355b658f927d3'),('profiles/cod/modules/contrib/flag/includes/flag_handler_field_ops.inc','6c25b48916158061c5af88236fe07eae526571ac215af6381766c12786d5249e'),('profiles/cod/modules/contrib/flag/includes/flag_handler_filter_flagged.inc','054ed8a95bef788a9f7ebe50686185ee62c3c062f1927fa14508f46c34458c6b'),('profiles/cod/modules/contrib/flag/includes/flag_handler_relationships.inc','ce381ea2a848134d9ca39df246ce661fa8b80aa6037b47f7575cb3edcae08c27'),('profiles/cod/modules/contrib/flag/includes/flag_plugin_argument_validate_flaggability.inc','f4edaab44cf9dfa8bf46a905dca3f0ae8056cb70639cf778ad898d152eb0c7e4'),('profiles/cod/modules/contrib/flag/tests/flag.test','667f702bfc0f3d4eac0d882d4fdaabd7d5b23c218a2d9b772f4348f28d736c55'),('profiles/cod/modules/contrib/inline_entity_form/includes/commerce_line_item.inline_entity_form.inc','db4e4815a288f27888e0228ca983302a6056d32dc1650d8919f7572c43ffe934'),('profiles/cod/modules/contrib/inline_entity_form/includes/commerce_product.inline_entity_form.inc','699f6042cccba0bed46e3e065852a2fd1020f0046e741437fae9d75807b0f802'),('profiles/cod/modules/contrib/inline_entity_form/includes/entity.inline_entity_form.inc','0978f15b15bf91a595c5af8da951ae14d125228c1f1cdd8ffc02c86cae3a7c92'),('profiles/cod/modules/contrib/inline_entity_form/includes/node.inline_entity_form.inc','ed7f9c05bee94c2a7b217b08a6e2fcb68a78bcfada5773f586c6e074c1f6243c'),('profiles/cod/modules/contrib/inline_entity_form/includes/taxonomy_term.inline_entity_form.inc','2d32e03a566a9cd9fba1625f1b9840e8ff64b858d3f5c99d6aed555bc1428a51'),('profiles/cod/modules/contrib/link/link.install','9657e50ac0e68bd3547bc18a316ef7b43a4381387d7258b66f7af950126b87eb'),('profiles/cod/modules/contrib/link/link.module','4a8163aab287742e5bd1bc4fc7dfc53469bc0b43a46680738013d43d7f39060f'),('profiles/cod/modules/contrib/link/tests/link.attribute.test','fe254b267dc47681df1b377306b213af2b2460a7c88a645a92e83ffab1012eab'),('profiles/cod/modules/contrib/link/tests/link.crud.test','73e5280e88e14d04f2fff49c7d59b2c71ec7feceba6088b4bdecf95994fd4360'),('profiles/cod/modules/contrib/link/tests/link.crud_browser.test','f039b738bf940d2f6d013755fdefb85dc0bee339150cee3372ad3d19d45f5cba'),('profiles/cod/modules/contrib/link/tests/link.test','355446493e6873533c8b15a13c4398bbb2459172384751cb01ca645140af528f'),('profiles/cod/modules/contrib/link/tests/link.token.test','971fd32eed6672ab30a670e322b276769784ee630540054694b23c5b73459555'),('profiles/cod/modules/contrib/link/tests/link.validate.test','3ecae6e2d5dd06d2c3d2bd3e84d182c149ad77f3a9fa06687e480e6f55a2ccc9'),('profiles/cod/modules/contrib/link/views/link_views_handler_argument_target.inc','6330c9e18da0fe649a892df9beba5504f035740a560daed803f84ada8a5e8244'),('profiles/cod/modules/contrib/link/views/link_views_handler_filter_protocol.inc','786c20a9aeb95d10ab87128242d45ab05e30438caef7123becc88376f411919f'),('profiles/cod/modules/contrib/og/includes/migrate/7000/og_add_fields.inc','d75221d0c0a9e33089c0a6041c91d175facbad5cb94b650093adc1f5265cc1a5'),('profiles/cod/modules/contrib/og/includes/migrate/7000/og_content.inc','0b2a47fc9c206f7d8f00670ce65cc72a3fae7cc9ec686c5e17f2850ed2592fec'),('profiles/cod/modules/contrib/og/includes/migrate/7000/og_group.inc','cce40ff79e42998f125eeafd7c914ce81425216d6e415ec99175bfac2bf26eb5'),('profiles/cod/modules/contrib/og/includes/migrate/7000/og_user.inc','f6f2f22579e7a400270723d9c09ad653df81ab4dc7406ee662c25c4e09da5c97'),('profiles/cod/modules/contrib/og/includes/migrate/7200/og_og_membership.migrate.inc','d3dc0ca91f5562047bbb4dca48e17c052bf99f5db133c8c9777f5234050ba008'),('profiles/cod/modules/contrib/og/includes/migrate/7200/og_roles.migrate.inc','596127e773eb222b9f162f3baddb122991fab993f26d494321cdc434ef685b82'),('profiles/cod/modules/contrib/og/includes/migrate/7200/og_user_roles.migrate.inc','fea2d9b9817a991744ca202174c8ac18a30bd7391c616d7c20f053833e1a0e60'),('profiles/cod/modules/contrib/og/includes/migrate/og.migrate.inc','0d542a6eded3405b3bfd4c21fd2e64858340d95873664125596badad79553688'),('profiles/cod/modules/contrib/og/includes/migrate/plugins/destinations/og_membership.inc','fba079c99d808aa34eb3dfae383d3c6f16b1c3b264224d176917e610780d7a6a'),('profiles/cod/modules/contrib/og/includes/og.admin.inc','ad537f624756a4273c5c0a231a0578fb0c75c12af74c781522cb4d7a1e2b5ae3'),('profiles/cod/modules/contrib/og/includes/og.exception.inc','e8eae64476076dd5b5cd6304d2540fa6d270671808e72862f335d0fec74366fc'),('profiles/cod/modules/contrib/og/includes/og.membership.inc','c66d50233d34b69b76e607eab0713dc621e39760ecc939288ff13e781d7cdeee'),('profiles/cod/modules/contrib/og/includes/og.membership_type.inc','7b137bf178ba2bca2c8da889af9adcf84eaa63ff9bc551f9ad7a7f709da7aa98'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_group_audience_state.inc','ea1a719eb788592678ab86f7a2223279448156423b4bb6fe083ebb6914a3ebd2'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_group_permissions.inc','2bfcf87410485b83f5356203f65e4f6a87b9e27cf4b05bf814554cd3b779a8f1'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_prerender_list.inc','313298f884c77f1a4a4806b63808d258365aba077ee9af7472603e28d04aeb21'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_field_user_roles.inc','457dd1d01d560910cf7f307c6faf8e7bab95c62da293f8f8a662a155ea64604b'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_filter_group_audience_state.inc','ad4895c02f9967b1e1bc1610c3488ca257cebe0a615a9de1dfea88e4daf0e285'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_handler_relationship.inc','bb2420f5dec5f6691a108e415ccbf2cccc49562089114b72ee3a5bc9b84ed0bd'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_plugin_argument_default_user_groups.inc','25df1f05c37ca6bd9385bceea17a7bdb7023b2072afde8938036b1d766033dd2'),('profiles/cod/modules/contrib/og/includes/views/handlers/og_plugin_argument_validate_group.inc','aeb8b35574470c5a58e63caf83228fc535c9d6aad2314360c96bd6ff91bfeed1'),('profiles/cod/modules/contrib/og/includes/views/og.views.inc','dada66a400c449034262f150758d75c06cb7d353995717db36f12e2d83935c79'),('profiles/cod/modules/contrib/og/og.info.inc','660185ea046f5321c136ef60b79aaa7341cd4a529d5d83c3567e3747bd80e42e'),('profiles/cod/modules/contrib/og/og.test','00dcf1a1eac6b0195b67dbfc3acc1a238839c58c5b044e41dc17dd2fea6c8b33'),('profiles/cod/modules/contrib/og/og_access/og_access.install','f67f0ef6421b4f95d20a696bda8227be6a563930ac6fad9c90d1c883373a0e18'),('profiles/cod/modules/contrib/og/og_access/og_access.module','bcb0671a793ba5f8372b1fb9bf6f66deb59b6562934331e613d45d6219f03654'),('profiles/cod/modules/contrib/og/og_access/og_access.test','0294a613167602ffe893c1b510cb3132438e4f980b85eb5577198b501529b104'),('profiles/cod/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_access_og_perm.inc','0c8c0d038758eea25026ed37fe02170fa2f49288196b1889b23a38ebdeced923'),('profiles/cod/modules/contrib/og/og_context/includes/views/handlers/og_context_plugin_argument_default_group_context.inc','7c3af6d01d70298104aa64f221a7b0a92a3f63eafcb14cfc599a0bf4fc33e801'),('profiles/cod/modules/contrib/og/og_context/og_context.install','a07ee22660f6e72478e4d705bff9a2af328a5109763159acc9ae4d2e1c5b5680'),('profiles/cod/modules/contrib/og/og_context/og_context.module','a883e069e8097fcae3f39cd6368b5ac97157e7f5631ac00854bc581c415a886c'),('profiles/cod/modules/contrib/og/og_field_access/og_field_access.module','9f3731a4acc8d4c8dcd790f79b6dfb1ff0582baa0f1658928de68a7399e5f8b9'),('profiles/cod/modules/contrib/og/og_field_access/og_field_access.test','063f765fe258cbb1fce3262b5105720fbb0eafb12d14ae7ddbb65d55e3b9b86f'),('profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/add_field.inc','335fbf12c2901f6d307a5cdc6e395e49ca6a919b5bbb1a0742adc60a82becf15'),('profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/populate_field.inc','97fb7ba01b459d1eb653080fa72178514694a23d06ecc55dd3f17892c81d89a8'),('profiles/cod/modules/contrib/og/og_ui/includes/migrate/7000/set_roles.inc','bb7cfdc2da78690ecc680374e9f2efd2a4e6a0e2d88fc4e32539ace12d90d822'),('profiles/cod/modules/contrib/og/og_ui/includes/views/handlers/og_ui_handler_area_og_membership_overview.inc','c96cdaadb7db5ac12890a8b8b9b003906a1cbf0aa1cb5a1ebef58e4155dcddf5'),('profiles/cod/modules/contrib/og/og_ui/og_ui.test','bccd231b2920f0d0d99990e3014c0f0dcc9a1846286a34ccb4dc685afbae856b'),('profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgBehaviorHandler.class.php','1d336b6253d669dfc85d8e0b325f0a7e465ffce582125e447cbb476860d2f858'),('profiles/cod/modules/contrib/og/plugins/entityreference/behavior/OgWidgetHandler.class.php','b822561e013fdabb15a7f251e0b393045105cbf34a4fadc51d777645a9e14722'),('profiles/cod/modules/contrib/og/plugins/entityreference/selection/OgSelectionHandler.class.php','6a7666b5a358a50b7077baa52b3a57eb98399c46c85c8a376bab6be6b25bacd7'),('profiles/cod/modules/contrib/pathauto/pathauto.test','9204240a755119e02eae68c77e7b9ab816747423ccaaf51742231fbaef1f604f'),('profiles/cod/modules/contrib/quicktabs/includes/quicktabs_style_plugin.inc','4d71357780815656b4bff9d6b6b96e07816a9181e695e878f6e83b474902172e'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickAccordion.inc','5b8c97724a7cfec461c6883d0f5d34a4e49a2eb0e4d00a324cdcaf42c811eeeb'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickBlockContent.inc','bcc5713629804320654802ebafebcc8e81fa649711d8eca5b3da154d8fdcd6a7'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickCallbackContent.inc','416757802a0eb6a4f1564969a7d8bebb6f065ce0b734869d276984f3c495941d'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickNodeContent.inc','0f8c5cd9bc66fc47cdf005b0f532e7cc7dfba21924d2bd037f80d6ad194d5bbe'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickQtabsContent.inc','1410b450a8b184edfee7dccaefe2e96daf792bee9f4139a200587c4aedf8d46d'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickQuicktabs.inc','8344158465567753c4d83be8917fe960342a85a6f57fa5a6e510f0f60778c787'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickUiTabs.inc','c1d966d7d13ae13060c4734653cfb15b0dc19eb9c654acdfd61b87fc595d8531'),('profiles/cod/modules/contrib/quicktabs/plugins/QuickViewContent.inc','e7f36ec8a012faaf96a1b50e9989f1d3fae3912754a3a39180fee455146da1d3'),('profiles/cod/modules/contrib/quicktabs/quicktabs.classes.inc','3dac27b7d4b66780417e5a32252479bad5fc9f30fb2d706f6ee7aba517fae394'),('profiles/cod/modules/contrib/quicktabs/quicktabs.module','525c25c74ec886567c7ac716c50fa4fbb01b6a4bf3f78cedae13f767b2b50bfc'),('profiles/cod/modules/contrib/quicktabs/tests/quicktabs.test','93e357137e7fdc86d6b1cf59d93e4f3e7fa7214a8ca6ce3f1ebe129347ef231e'),('profiles/cod/modules/contrib/registration/includes/registration.entity.inc','dc4385f02f56f56584d529058a94af1ec5f3cbb1eddc6b0554ca48f05d1ce141'),('profiles/cod/modules/contrib/registration/registration.test','3de045c9b497942e9e4867ef9f583d5d3edf697b290a6c24bd12ea5f7f8e70dd'),('profiles/cod/modules/contrib/rules/includes/faces.inc','72352c57a12e740b80e235ee5fe245b91c5bca9938f4751670acc8e719626bcb'),('profiles/cod/modules/contrib/rules/includes/rules.core.inc','c5493c262bdd5cc8f27450acf798a5aff55aeed4be475352763a639d84e30a76'),('profiles/cod/modules/contrib/rules/includes/rules.plugins.inc','a092c4f9b7c2914372306292f8447561bd0fa442efca57d557cfd1a3a24b1bde'),('profiles/cod/modules/contrib/rules/includes/rules.processor.inc','902d554987e019cfe9c8818a83a96db7e02c556efb4c63961ee9d091ee98c988'),('profiles/cod/modules/contrib/rules/includes/rules.state.inc','ba968f8fd908a8c19915426670084ecfcdb902a012f056e221ab955292f0f361'),('profiles/cod/modules/contrib/rules/modules/php.eval.inc','4d579f9d83912a1ff4e3e35b20a7792fb7e282d8d07c706e944ffbb6b20c42f6'),('profiles/cod/modules/contrib/rules/modules/rules_core.eval.inc','edf268c4e9a24d700ef08ca5cf8addc93a437d30cb0129aeb7aa93e76f8f855e'),('profiles/cod/modules/contrib/rules/modules/system.eval.inc','088e8815d8031ed54e7d43db9026b48b02f7413a4902fe8a5bf9a7c1e626f10a'),('profiles/cod/modules/contrib/rules/rules.features.inc','dc219fc6df253743cfe775503edffd6ba8b76fe9d8b549294242b0691cad0302'),('profiles/cod/modules/contrib/rules/rules_admin/rules_admin.inc','c41d8491b6e19849c99726f4e127e081dac4e92b9052b3446aafac1802e26e71'),('profiles/cod/modules/contrib/rules/rules_admin/rules_admin.module','38cd2e74c2d951d4a4d6025191cf4aa87be9ece9b2bf5b248ce0bfdfc62aa9cb'),('profiles/cod/modules/contrib/rules/tests/rules.test','f6703ec290f5181a7bd55dcc49aa9129be11bf2c18b2a367bdef1e259d2006ed'),('profiles/cod/modules/contrib/rules/ui/ui.controller.inc','659a87ecb456b5ce82f4fd1be13281e1a7f5fed16831413048e1be98895986ac'),('profiles/cod/modules/contrib/rules/ui/ui.core.inc','e66874620b2330dd36ac0c69cefa77cb78cdb98eb398fad28e48911a5e8689ff'),('profiles/cod/modules/contrib/rules/ui/ui.data.inc','3b6171d739e30ec472ee844d6118e0960f699434ce8b1e0032deffa3fea6fe16'),('profiles/cod/modules/contrib/rules/ui/ui.plugins.inc','62815f3d11555a9682b088bdacb3c4ece1350d5e8ca2c9a9330a07929dddba36'),('profiles/cod/modules/contrib/strongarm/strongarm.admin.inc','d2c14572bce6130aac228de1f9666a7865d738b6c31f06815c677b72d96ef315'),('profiles/cod/modules/contrib/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('profiles/cod/modules/contrib/strongarm/strongarm.module','53afde64f9a5dbfe5691699637e805659999798555ca7eb597808b2bce0b4d05'),('profiles/cod/modules/contrib/token/token.install','4dda5878d48025dfc72faeda487f5f28c19318517b37a3da16aacd6e2c08fc2c'),('profiles/cod/modules/contrib/token/token.module','eafa90a09b9e0eb8a19af1d56badec676744bf7a598333ef6a82e173789b382c'),('profiles/cod/modules/contrib/token/token.pages.inc','4aefd97cec04c5483635697449a7616a9616e17a5826e82ddffa42825d358637'),('profiles/cod/modules/contrib/token/token.test','a4d7c5d27809497c2535a66223de49a0ad677d7e7e00b1537b6fd112fba8d60a'),('profiles/cod/modules/contrib/token/token.tokens.inc','203fae107b8947b3e8a5762f127d09985fa968feb437f129ca677cd40cf3ff1d'),('profiles/cod/modules/contrib/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('profiles/cod/modules/contrib/views/handlers/views_handler_area_result.inc','836747c024cc153ec4516737da0c42a864eb708e0b77d2f8ba606411c57356a2'),('profiles/cod/modules/contrib/views/handlers/views_handler_area_text.inc','32ffb78483d4c993e7f6582f218991a3a342784b797f9c5f06f1771880ccfc36'),('profiles/cod/modules/contrib/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('profiles/cod/modules/contrib/views/handlers/views_handler_area_view.inc','a6a4a618c96a5657eaa881aa0836663600629529ebfd943c91303a11171974d5'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument.inc','5858d2d1ad3ea0321532da0f66c4d2ef2b2a208e941789b37341b76c783c2d42'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('profiles/cod/modules/contrib/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('profiles/cod/modules/contrib/views/handlers/views_handler_field.inc','0c83e724822b20086c6303ba7c136510d543b869a43c12db6a4cce2dc019d938'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_boolean.inc','468efeb5908256ba9353faffe6018b85f96dfa45b7374b35703b1a6c4e94d57e'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_contextual_links.inc','9752231bd248bcbc5c7282361098350f080706e3886d20753c5b2059adb10c00'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_counter.inc','fcfd07c8a20b91819af375c5e1edc33ec7e5b6ee48f419f6183f3401abf9af42'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_date.inc','ea37efb7819df9a4c2b6f688ec101964474dc7df13e92824913f783314d80740'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_math.inc','c0f1cd82305ecc2378a7346ed0e4e5503c031b155d53cbfee2c46f82e7996ce4'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_numeric.inc','51311e98172a3f2b9f8d406e4c64f2bc9d1243ab8003e1d421bf6ffa5f0100df'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('profiles/cod/modules/contrib/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter.inc','70c93c35ffd8829e9e1bb0d8be80ff1641a868abecb41924c3cb2fc513f521ab'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_boolean_operator_string.inc','306ce393a7a4f565fa3eaa4ede1bc7fb4b7f91c65c65f759cab864532bc9d182'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_combine.inc','804377cf5e931fa619c2a40425843b24b0bd6008ccb6e79064e0994d9fd696c2'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_date.inc','e8f6b4181f3661155fd3b94355b2707441e87b2a151af669610a26eb0fba6674'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_numeric.inc','b2fbaf1e4e4c3f9444f384239cd23213e23b7980802791b8a71e231d2a2a8c8d'),('profiles/cod/modules/contrib/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('profiles/cod/modules/contrib/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('profiles/cod/modules/contrib/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('profiles/cod/modules/contrib/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('profiles/cod/modules/contrib/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('profiles/cod/modules/contrib/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('profiles/cod/modules/contrib/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('profiles/cod/modules/contrib/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('profiles/cod/modules/contrib/views/includes/base.inc','edb2afb73e9a7bb1c1ed29eca475f3101b360e3b212ee28d5eb3de1c8c13c0cf'),('profiles/cod/modules/contrib/views/includes/handlers.inc','da4c0eb9efd307dab795f8e7d27ceec523986e6f86af293cdfab9431a5a884e6'),('profiles/cod/modules/contrib/views/includes/plugins.inc','bb12703a4a4e8bbc42ecc8ce27bf98546d9ea024324f4d03ba77348ec18b328c'),('profiles/cod/modules/contrib/views/includes/view.inc','c126838de2ef7ba5ee15878d116e3733f88ab0693029b4854f5c6d5790077f10'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','6bcf0f512b6561384c06ebe77675454bb4901a8c9320cdd28d88e41461446437'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('profiles/cod/modules/contrib/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('profiles/cod/modules/contrib/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('profiles/cod/modules/contrib/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('profiles/cod/modules/contrib/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('profiles/cod/modules/contrib/views/modules/comment/views_plugin_row_comment_rss.inc','ab97ac0ed4e6d7f2d44dc4ae9c5a84fe5658b739e1b609e5a877df528c3aa970'),('profiles/cod/modules/contrib/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('profiles/cod/modules/contrib/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('profiles/cod/modules/contrib/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('profiles/cod/modules/contrib/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('profiles/cod/modules/contrib/views/modules/field/views_handler_field_field.inc','da78d77eff6f6292ebcacc61aef1d92dcae59ccedb6ab111a44fb28253d9d116'),('profiles/cod/modules/contrib/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('profiles/cod/modules/contrib/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('profiles/cod/modules/contrib/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_field_locale_link_edit.inc','836ceb1883047011ac1b3dca2254861b8caa1ea67405b3cdbe0fa6f3fbbd5a96'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('profiles/cod/modules/contrib/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_dates_various.inc','d2c17e6ec3d221bdd0d1c060da4b0c85274c8ac5a0b624b1469b162694a8d0f5'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('profiles/cod/modules/contrib/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision.inc','5d861a377571786bf0ef9686d400383429583c3523f801e9cdfb464e748fa8fe'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('profiles/cod/modules/contrib/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('profiles/cod/modules/contrib/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('profiles/cod/modules/contrib/views/modules/node/views_handler_filter_node_uid_revision.inc','b221785bc9a736ef67e4f03e6b26235333115b5b9ce571095de5c5286dd8d744'),('profiles/cod/modules/contrib/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('profiles/cod/modules/contrib/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('profiles/cod/modules/contrib/views/modules/node/views_plugin_row_node_rss.inc','d170c2aab84b73c862bfa79b7aa3f83f2a6d4668235970a1a797ce6d57501308'),('profiles/cod/modules/contrib/views/modules/node/views_plugin_row_node_view.inc','713e1c83702ac2d0d7fe76374110cdfd657598a8f3b086ec2352f2de38101504'),('profiles/cod/modules/contrib/views/modules/profile/views_handler_field_profile_date.inc','4f357b26c60afe2b812c995be69ebce6c6f4ea13075613baad7ec0aef1960d18'),('profiles/cod/modules/contrib/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('profiles/cod/modules/contrib/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('profiles/cod/modules/contrib/views/modules/search/views_handler_argument_search.inc','3c20f1234af341ea2229419980d8405b7eca5005c1e0ee387c8d5cd7a58c5c60'),('profiles/cod/modules/contrib/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('profiles/cod/modules/contrib/views/modules/search/views_handler_filter_search.inc','15d63289e4821f329f44eb40dc121375e024e61fc2f1158f71b3d6c77fe6c4f1'),('profiles/cod/modules/contrib/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('profiles/cod/modules/contrib/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('profiles/cod/modules/contrib/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('profiles/cod/modules/contrib/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('profiles/cod/modules/contrib/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_extension.inc','f833f6ccd098994d91032d40c0eaf5817559917d860f8f2dd8b82768ca616c91'),('profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('profiles/cod/modules/contrib/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('profiles/cod/modules/contrib/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('profiles/cod/modules/contrib/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','79a80284231b3bc5aab36833e8200853686784f880dc6b104552d61fc602f27c'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_taxonomy.inc','b0dd5cfa87c44b95aefd819444e4985c1773350bcf9fe073a2ef5c82b680b833'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_field_term_node_tid.inc','29c5132ac98a2959405e44f9a83096b0dcfa30ed7fb4688453ca7e1fc779684b'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','0fd0384ec873d6db244da736e6f5f811ece9a8a5673aeca609a2a3f17f61fc45'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','995345469938c7796ed77cb010984cb01c0d712386ae4a5f447e843620248570'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('profiles/cod/modules/contrib/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','642e8b099da01a5421f03a9a2e08f9cfcdc679674279ab848a5ead6b39ceabb2'),('profiles/cod/modules/contrib/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('profiles/cod/modules/contrib/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('profiles/cod/modules/contrib/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('profiles/cod/modules/contrib/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('profiles/cod/modules/contrib/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('profiles/cod/modules/contrib/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link_cancel.inc','bcc690f03eca154ad02d1de3ebca7d99129455e8c8602c0642382ae66a6d2872'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_name.inc','5fd9a4d7843fee83cf529384a52d7ae69e40a9c8846e7f285e94f4bbbf8c7e29'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('profiles/cod/modules/contrib/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('profiles/cod/modules/contrib/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('profiles/cod/modules/contrib/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('profiles/cod/modules/contrib/views/modules/user/views_plugin_row_user_view.inc','52548cca3f18d25b06cfce15ee00acea530b85bd22a10944d984b5a798c5969f'),('profiles/cod/modules/contrib/views/plugins/export_ui/views_ui.class.php','8548322a602b99e4343948255a8c89b034e005a29d71e499cea7c60a4d8a6d87'),('profiles/cod/modules/contrib/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('profiles/cod/modules/contrib/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('profiles/cod/modules/contrib/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('profiles/cod/modules/contrib/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate.inc','c71e2b54623cc62530ebb717dec1406c76200a59270d9c60b3be290694c9fdd8'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('profiles/cod/modules/contrib/views/plugins/views_plugin_cache.inc','5a8d4d584ab973b512ca674b45a1e2a4d43d18d420b333cf8179f1ce79d23d85'),('profiles/cod/modules/contrib/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('profiles/cod/modules/contrib/views/plugins/views_plugin_cache_time.inc','10db3dd52b06478b7be9b858f3a053ae2c2f6377abe488ad912f8ca786200a1d'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display.inc','a61c01757115713c4af7684f11ac4a80f7658f5dea3362610c4a62d3e64a9a6d'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_attachment.inc','712f4b78334d8b9abe275ef309541f69ae920117c82930cba1ddbb163cb078f5'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_block.inc','be9e3c4a9e28270147bb21de8056712d58e47eeddf6e002fdb9425996d5d5ead'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_feed.inc','fbff8bf3f2d9fcd6403ca31d6f351dea54c83a644a613f78d34267b504bc84fc'),('profiles/cod/modules/contrib/views/plugins/views_plugin_display_page.inc','b9ce6e631ad2ec56d020b9ccd6e4879e82145edef6963620912ca69a158969a3'),('profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form.inc','31c3e76560512e25200e64e17e7a9716482535cd6f1fac7c610e48343484e107'),('profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('profiles/cod/modules/contrib/views/plugins/views_plugin_exposed_form_input_required.inc','46566e6bf33f1b3d4640526372af94c03334318fe4267e9f5e2e8cb74f4ddc81'),('profiles/cod/modules/contrib/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('profiles/cod/modules/contrib/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('profiles/cod/modules/contrib/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('profiles/cod/modules/contrib/views/plugins/views_plugin_pager.inc','1cbe6ca33f3a177726e4435b82d05e465deb38f9d32d45a20738f47e7c2b0877'),('profiles/cod/modules/contrib/views/plugins/views_plugin_pager_full.inc','1b6e5e1fd8837d6a5f458079a2dc87161a7814c6d8c181c1dee6958a37096c9a'),('profiles/cod/modules/contrib/views/plugins/views_plugin_pager_mini.inc','47ecac80489f13ebf16a7d2f3458c291bc06ba12e0aeb601d89cac8f6e32b6c0'),('profiles/cod/modules/contrib/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('profiles/cod/modules/contrib/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('profiles/cod/modules/contrib/views/plugins/views_plugin_query.inc','0594d1fd0c34b86c6b81741e134da2d385d6be47b667af6660dd1d268fb7fa95'),('profiles/cod/modules/contrib/views/plugins/views_plugin_query_default.inc','a35fff884bddaa3e45a2143ba96ac595af7dc380457d96b2cc9f4e35c2742617'),('profiles/cod/modules/contrib/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('profiles/cod/modules/contrib/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('profiles/cod/modules/contrib/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style.inc','60243c95aa09e6b09de8418a6dc2b67eabf1e83289cfbf4658c519d6206227be'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_jump_menu.inc','a8513e9eaea84cfcb4b803ef1b504748967a17bb3f45a894132f5df1d259d940'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_mapping.inc','af4b75dd08f1597280a8deb6086259be4f10af50acace43ce2013170655f752c'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_rss.inc','77fcd2a962022159e89a773c49823306ef69a0dd1b54e6b344d1e2e45590d3d1'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary_jump_menu.inc','9d9e728f49d14bb563dc50a36b706f14890bde9a17768739da682cc3d305d25f'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('profiles/cod/modules/contrib/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','208d02d7185ccc89c6767d31be2f5417c7877a6846457194eb103bd648aa7577'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','2862cfdcef52cdd42f3b0e0113148bd0da8a93b6cd200f94d51df34e5428fcd2'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','a8713b5a925ce8619f4f7b2ce74fbf9f7bb570f8ed084c8a7a5865fb40032eab'),('profiles/cod/modules/contrib/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('profiles/cod/modules/contrib/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('profiles/cod/modules/contrib/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('profiles/cod/modules/contrib/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_boolean.test','45b24a19b3a4ca90dc1591e6a8dbea895c06d7c22ade4c8f74548d1e0185f7d5'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_date.test','6f45326d7f74127956d9d8e4d7ad96a4beb0f66175fa40daf1d618d1a5fa996d'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_date.test','045cc449b68bbd5526071bf38c505b6d44f6c91868273c3120705c3bad250aee'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('profiles/cod/modules/contrib/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('profiles/cod/modules/contrib/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('profiles/cod/modules/contrib/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('profiles/cod/modules/contrib/views/tests/styles/views_plugin_style.test','fb6c3279645fbcc1126acb3e1c908189e5240c647f81dcfd9b0761570c99d269'),('profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('profiles/cod/modules/contrib/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('profiles/cod/modules/contrib/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('profiles/cod/modules/contrib/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('profiles/cod/modules/contrib/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('profiles/cod/modules/contrib/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('profiles/cod/modules/contrib/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('profiles/cod/modules/contrib/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('profiles/cod/modules/contrib/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('profiles/cod/modules/contrib/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('profiles/cod/modules/contrib/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('profiles/cod/modules/contrib/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('profiles/cod/modules/contrib/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('profiles/cod/modules/contrib/views/tests/views_cache.test','76316e1f026c2ab81ef91450b9d6d5985cbfab087f839ea0edd112209bf84fd9'),('profiles/cod/modules/contrib/views/tests/views_exposed_form.test','2b2b16373af8ecade91d7c77bd8c2da8286a33bde554874f5d81399d201c3228'),('profiles/cod/modules/contrib/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('profiles/cod/modules/contrib/views/tests/views_groupby.test','ac6ca55f084f4884c06437815ccfa5c4d10bfef808c3f6f17a4f69537794a992'),('profiles/cod/modules/contrib/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('profiles/cod/modules/contrib/views/tests/views_module.test','3939798f2f679308903d4845f5625dd60df6110aec2615e33ab81e854d0b7e73'),('profiles/cod/modules/contrib/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('profiles/cod/modules/contrib/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('profiles/cod/modules/contrib/views/tests/views_query.test','1ab587994dc43b1315e9a534d005798aecaa14182ba23a2b445e56516b9528cb'),('profiles/cod/modules/contrib/views/tests/views_test.views_default.inc','9664b95577fe2664410921bb751e1d99109e79b734f2c8c142d4083449282bd0'),('profiles/cod/modules/contrib/views/tests/views_translatable.test','4e780fc1bfce03896fea588875cd91311960e77e3deeaf1af5a40c7855640cc1'),('profiles/cod/modules/contrib/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('profiles/cod/modules/contrib/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('profiles/cod/modules/contrib/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('profiles/cod/modules/contrib/views/views_ui.module','903fc52d5943df19733aab4d6824ce5f44641dd22723ca391b97a7bff0f72e84'),('profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/action.class.php','75bb7f567eed1ad2ebc80894c7b5b3b7dcefda3fba917d2c99f7b5220deeea41'),('profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/base.class.php','64bad2f90030984f72dea48b2f7b441c82a5f104abb6e151635f23ee95597963'),('profiles/cod/modules/contrib/views_bulk_operations/plugins/operation_types/rules_component.class.php','d3f721102fdfef063eb0d803b10999141e20b86f511e6f681fecea35e58f0ffa'),('profiles/cod/modules/contrib/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','278b2597cea34b1ddbdb477048136028348139a45ec3dc4f15a3d7b9f3becf48'),('profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_display_export.inc','b8480c56584c2aeb341a859e16972a9023c3e6f19e602e342f21cb01ead29af7'),('profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export.inc','4026eecf120761f9e05618faeb8399c5b382c638377971cf8f7137ae2f6d19ce'),('profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export_csv.inc','942f066477c4443079b0a41dfafb137d39d6bcc9277fef165b64b2eda47a2a54'),('profiles/cod/modules/contrib/views_data_export/plugins/views_data_export_plugin_style_export_xml.inc','f48c40bd65e579810a5d95c1f4bdd930f2dccb21229c75fbb7ba719d18797c93'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-csv-body.tpl.php','46fae8dc619e353fd365f7d427ba8c97f12afa13db33de70fc6bed7bb36f4e4f'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-csv-footer.tpl.php','809b54e63b8b6bf6018fe312f4c2a04f2c4df851a1d3bd53a177aafc0447cb19'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-csv-header.tpl.php','c11c01af5c558b68c60b3ede26819a46123708dbaa48ebef353aa18d8ce3accb'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-doc-body.tpl.php','2e360ff56ad7072a285296b1f494456b4fefb6f9f3204f80ddd29014ac14f594'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-doc-footer.tpl.php','fd7606995eba7a40c803216cf7e36c71b7c25c2b738a8c01b0d8a0a7cb4cf640'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-doc-header.tpl.php','fbb1304d8da61daa2afb311680c2057e4f26a37b18bf3a25f482e8e304e07529'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-txt-body.tpl.php','49537ded9312de55c0103830a22fa95421cf725aa32ff18ebd63065289c3526b'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-txt-footer.tpl.php','9d8ac7e0c84821496347fcb20072ee565dea25e7edc1bc45babeb05d8f3f47c3'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-txt-header.tpl.php','6a934d7c12a93b6fd01d6cd2bdc2db90f42a2f56bac889effae85be2d7bd45fa'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xls-body.tpl.php','2e360ff56ad7072a285296b1f494456b4fefb6f9f3204f80ddd29014ac14f594'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xls-footer.tpl.php','fd7606995eba7a40c803216cf7e36c71b7c25c2b738a8c01b0d8a0a7cb4cf640'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xls-header.tpl.php','fbb1304d8da61daa2afb311680c2057e4f26a37b18bf3a25f482e8e304e07529'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xml-body.tpl.php','6e585b164dd0f40fd6953425ff7951053db70a4cd82c6aff3e4a98dc2a44be58'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xml-footer.tpl.php','158d575fc64a7c2d0e78e23f550f992f6b29053d04486401c9abdb56a52e34a2'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export-xml-header.tpl.php','b7d1f67007161f5be4082e66e443ec6b170ae30259f4a91a882d28a120da0e41'),('profiles/cod/modules/contrib/views_data_export/theme/views-data-export.tpl.php','b5607370e0524a326ba3ff6bbc07210ca51ff4d1450626ab89006966e870f69c'),('profiles/cod/modules/contrib/views_data_export/theme/views_data_export.theme.inc','1b139d7fed88f33108921b132dac1cddadf61fdaf4bb424e4e355b3dc3730b83'),('profiles/cod/modules/contrib/views_data_export/views_data_export.module','95de3acc921b7d8a5d29dcac43f373979d354ca3ca13ff007fefe181f4ee35fd'),('profiles/cod/modules/contrib/views_field_view/tests/views_field_view.test','3d5c45871d6f8f06b9e9c27461461232998a31a15c4f896bd5a4b5f6f8f48b24'),('profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc','970a5709f9dee6e14fd63b3a21f964d36d3584f93d4c545e7963759b76c04826'),('profiles/cod/modules/contrib/webform/includes/webform.export.inc','c61d8eaab3d6bb73c96581302b25e1170a65d57f1598ef310373d5d60cd0f8ae'),('profiles/cod/modules/contrib/webform/tests/components.test','f5d8c881f25d43771126e1949e73904be96c6b7448209204107ad4c6833067c0'),('profiles/cod/modules/contrib/webform/tests/permissions.test','8dcf7672cbc08fa77044910c1c521b28eea9b0e2f5ff04ea1f5ffcb475ab8f44'),('profiles/cod/modules/contrib/webform/tests/submission.test','ec65179f363ea74db0171388ecad802a96d1e44e0894f62209fc1c20d06a5593'),('profiles/cod/modules/contrib/webform/tests/webform.test','f9513393ada27924068df71621876b2680fd11e74339ea7e779b03a4c39ce413'),('profiles/cod/modules/contrib/webform/views/webform.views.inc','a4ba9b70efe212ae7a66120352735ba33034bf8f79f4e8fd586d8caf42ffff1d'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_form_body.inc','f91457083863055862516f3ff8be02e9e1225f0e53cbc14106137bc447760eb8'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_is_draft.inc','86344bce8dd4fdf49728d82b9602dbbeb2a226a7e57069f3091221ef69d67709'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_node_link_edit.inc','40a6bb17f707ed84bc87b45f30475ba682f1b674f76821234387a155487bdcbb'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_node_link_results.inc','069d0a8cfcc308fe1d03af3cfb2a9379337358d0df8d385abf5cead49eb8b415'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_submission_count.inc','a1491b1d02ef1fe83f2e941a7959406c8dee4b1deeecb8ec0fa7a2795ed12119'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_submission_link.inc','e251b2612574045e6ad3a006fba1eabbc03a89f569df497ecb44e85fd057c229'),('profiles/cod/modules/contrib/webform/views/webform_handler_field_webform_status.inc','c34e9e71d567cf0d47f8d46de12d38faed0d9a25cc6c558d7e3c0a31c8b175a5'),('profiles/cod/modules/contrib/webform/views/webform_handler_filter_is_draft.inc','dfb94fba66085fd0c07b8012f6846228fabc46809b00028bb896d6a304cdfec8'),('profiles/cod/modules/contrib/webform/views/webform_handler_filter_webform_status.inc','4a6e3f21703f750b31e868e64fd1fc4b760c01b9a3ca98b250f34c29614fbc69');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',2),(1,'anonymous user',0),(6,'attendee manager',4),(2,'authenticated user',1),(4,'content editor',3),(5,'session organizer',3),(7,'sponsor organizer',3);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access content','node'),(1,'access user profiles','user'),(1,'create free_event registration','registration'),(1,'create free_event registration other anonymous','registration'),(1,'use text format filtered_html','filter'),(1,'view field_accepted','field_permissions'),(2,'access content','node'),(2,'access user profiles','user'),(2,'create bof_session content','node'),(2,'create free_event registration','registration'),(2,'create free_event registration other anonymous','registration'),(2,'create session content','node'),(2,'delete own bof_session content','node'),(2,'delete own session content','node'),(2,'edit own bof_session content','node'),(2,'edit own session content','node'),(2,'update own free_event registration','registration'),(2,'use text format filtered_html','filter'),(2,'view field_accepted','field_permissions'),(2,'view own free_event registration','registration'),(3,'access administration menu','admin_menu'),(3,'access administration pages','system'),(3,'access content overview','node'),(3,'access dashboard','dashboard'),(3,'access private fields','field_permissions'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer field permissions','field_permissions'),(3,'administer menu','menu'),(3,'administer nodes','node'),(3,'administer pathauto','pathauto'),(3,'administer permissions','user'),(3,'administer site configuration','system'),(3,'administer taxonomy','taxonomy'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'bypass node access','node'),(3,'create url aliases','path'),(3,'flush caches','admin_menu'),(3,'notify of path changes','pathauto'),(3,'view advanced help index','advanced_help'),(3,'view advanced help popup','advanced_help'),(3,'view advanced help topic','advanced_help'),(3,'view the administration theme','system'),(4,'access administration menu','admin_menu'),(4,'access administration pages','system'),(4,'access content overview','node'),(4,'access private fields','field_permissions'),(4,'access site in maintenance mode','system'),(4,'administer comments','comment'),(4,'administer field permissions','field_permissions'),(4,'administer menu','menu'),(4,'administer nodes','node'),(4,'administer pathauto','pathauto'),(4,'administer taxonomy','taxonomy'),(4,'administer url aliases','path'),(4,'bypass node access','node'),(4,'create url aliases','path'),(4,'flush caches','admin_menu'),(4,'notify of path changes','pathauto'),(4,'view advanced help index','advanced_help'),(4,'view advanced help popup','advanced_help'),(4,'view advanced help topic','advanced_help'),(4,'view the administration theme','system'),(5,'create field_accepted','field_permissions'),(5,'create room content','node'),(5,'create schedule_item content','node'),(5,'create time_slot content','node'),(5,'delete any room content','node'),(5,'delete any schedule_item content','node'),(5,'delete any session content','node'),(5,'delete any time_slot content','node'),(5,'edit any room content','node'),(5,'edit any schedule_item content','node'),(5,'edit any session content','node'),(5,'edit any time_slot content','node'),(5,'edit field_accepted','field_permissions'),(5,'edit own field_accepted','field_permissions'),(6,'delete any free_event registration','registration'),(6,'delete own free_event registration','registration'),(6,'update any free_event registration','registration'),(6,'view free_event registration','registration'),(7,'create sponsor content','node'),(7,'delete any sponsor content','node'),(7,'edit any sponsor content','node');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_config`
--

DROP TABLE IF EXISTS `rules_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The internal identifier for any configuration.',
  `name` varchar(64) NOT NULL COMMENT 'The name of the configuration.',
  `label` varchar(255) NOT NULL DEFAULT 'unlabeled' COMMENT 'The label of the configuration.',
  `plugin` varchar(127) NOT NULL COMMENT 'The name of the plugin of this configuration.',
  `active` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the configuration is active. Usage depends on how the using module makes use of it.',
  `weight` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Weight of the configuration. Usage depends on how the using module makes use of it.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'The exportable status of the entity.',
  `dirty` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Dirty configurations fail the integrity check, e.g. due to missing dependencies.',
  `module` varchar(255) DEFAULT NULL COMMENT 'The name of the providing module if the entity has been defined in code.',
  `access_exposed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether to use a permission to control access for using components.',
  `data` longblob COMMENT 'Everything else, serialized.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`),
  KEY `plugin` (`plugin`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_config`
--

LOCK TABLES `rules_config` WRITE;
/*!40000 ALTER TABLE `rules_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_config` VALUES (1,'commerce_cart_add_to_cart_message','Display an Add to Cart message','reaction rule',1,0,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"1\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:33:\"commerce_cart_add_to_cart_message\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";i:2;s:5:\"label\";s:30:\"Display an Add to Cart message\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:23:\"commerce_product:select\";s:16:\"commerce-product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:33:\"commerce_cart_add_to_cart_message\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:25:\"commerce_cart_product_add\";}}'),(2,'commerce_cart_order_status_reset','Reset the cart order status on product add or remove','reaction rule',1,0,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"2\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:32:\"commerce_cart_order_status_reset\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";i:2;s:5:\"label\";s:52:\"Reset the cart order status on product add or remove\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:12:\"order_status\";s:4:\"cart\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:28:\"commerce_order_update_status\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:2:{i:0;s:25:\"commerce_cart_product_add\";i:1;s:28:\"commerce_cart_product_remove\";}}'),(3,'commerce_cart_unset_disabled_products','Unset the price of disabled products in the cart','reaction rule',1,10,2,0,'commerce_cart',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"3\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_cart_unset_disabled_products\";s:6:\"module\";s:13:\"commerce_cart\";s:6:\"status\";i:2;s:5:\"label\";s:48:\"Unset the price of disabled products in the cart\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:45:\"commerce-line-item:commerce-unit-price:amount\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:22;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:11:\"data:select\";s:31:\"commerce-line-item:line-item-id\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"data_is_empty\";s:9:\"\0*\0negate\";b:1;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:22;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:13:\"entity:select\";s:18:\"commerce-line-item\";s:5:\"field\";s:16:\"commerce_product\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:16:\"entity_has_field\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:22;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:42:\"commerce-line-item:commerce-product:status\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:37:\"commerce_product_calculate_sell_price\";}}'),(4,'commerce_checkout_order_status_update','Update the order status on checkout completion','reaction rule',1,0,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"4\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:37:\"commerce_checkout_order_status_update\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";i:2;s:5:\"label\";s:46:\"Update the order status on checkout completion\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce-order\";s:11:\"order_state\";s:7:\"pending\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:27:\"commerce_order_update_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}'),(5,'commerce_checkout_order_convert','Assign an anonymous order to a pre-existing user','reaction rule',1,1,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"5\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:4:\"name\";s:31:\"commerce_checkout_order_convert\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";i:2;s:5:\"label\";s:48:\"Assign an anonymous order to a pre-existing user\";s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:1;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:26;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:26;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:0;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}'),(6,'commerce_checkout_new_account','Create a new account for an anonymous order','reaction rule',1,2,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"6\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_new_account\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";i:2;s:5:\"label\";s:43:\"Create a new account for an anonymous order\";s:11:\"\0*\0children\";a:5:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:6:{s:4:\"type\";s:4:\"user\";s:17:\"param_name:select\";s:28:\"commerce-order:mail-username\";s:17:\"param_mail:select\";s:19:\"commerce-order:mail\";s:20:\"entity_created:label\";s:15:\"Created account\";s:18:\"entity_created:var\";s:15:\"account_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_create\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:22:\"account-created:status\";s:5:\"value\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:15:\"account-created\";s:9:\"immediate\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:11:\"entity_save\";}i:3;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:7:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:5:\"limit\";i:1;s:20:\"entity_fetched:label\";s:15:\"Fetched account\";s:18:\"entity_fetched:var\";s:15:\"account_fetched\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:12:\"entity_query\";}i:4;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"list:select\";s:15:\"account-fetched\";s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:9:\"item:type\";s:4:\"user\";}s:11:\"\0*\0children\";a:3:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:14:\"account:select\";s:9:\"list-item\";s:10:\"email_type\";s:22:\"register_admin_created\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:18:\"send_account_email\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:59;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:11:\"data:select\";s:44:\"commerce-order:commerce-customer-billing:uid\";s:12:\"value:select\";s:13:\"list-item:uid\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:8:\"data_set\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:3:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:102;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:18:\"commerce-order:uid\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"0\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:102;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"user\";s:8:\"property\";s:4:\"mail\";s:12:\"value:select\";s:19:\"commerce-order:mail\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:13:\"entity_exists\";s:9:\"\0*\0negate\";b:1;}i:2;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:102;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:11:\"data:select\";s:19:\"commerce-order:type\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:14:\"commerce_order\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}'),(7,'commerce_checkout_order_email','Send an order notification e-mail','reaction rule',1,4,2,0,'commerce_checkout',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"7\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:4:\"name\";s:29:\"commerce_checkout_order_email\";s:6:\"module\";s:17:\"commerce_checkout\";s:6:\"status\";i:2;s:5:\"label\";s:33:\"Send an order notification e-mail\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:9:\"to:select\";s:19:\"commerce-order:mail\";s:7:\"subject\";s:50:\"Order [commerce-order:order-number] at [site:name]\";s:7:\"message\";s:412:\"Thanks for your order [commerce-order:order-number] at [site:name].\n\nIf this is your first order with us, you will receive a separate e-mail with login instructions. You can view your order history with us at any time by logging into our website at:\n\n[site:login-url]\n\nYou can find the status of your current order at:\n\n[commerce-order:customer-url]\n\nPlease contact us if you have any questions about your order.\";s:4:\"from\";s:0:\"\";s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}'),(8,'commerce_registration_pending_upon_order_completion','Set Registrations to Pending upon Order Completion','reaction rule',1,0,2,0,'commerce_registration',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"8\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:51:\"commerce_registration_pending_upon_order_completion\";s:6:\"module\";s:21:\"commerce_registration\";s:6:\"status\";i:2;s:5:\"label\";s:50:\"Set Registrations to Pending upon Order Completion\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce_order\";s:18:\"registration_state\";i:2;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:31:\"commerce_registration_set_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:26:\"commerce_checkout_complete\";}}'),(9,'commerce_registration_complete_upon_full_payment','Set Registrations to Complete upon Full Payment','reaction rule',1,0,2,0,'commerce_registration',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:1:\"9\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:48:\"commerce_registration_complete_upon_full_payment\";s:6:\"module\";s:21:\"commerce_registration\";s:6:\"status\";i:2;s:5:\"label\";s:47:\"Set Registrations to Complete upon Full Payment\";s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:21:\"commerce_order:select\";s:14:\"commerce_order\";s:18:\"registration_state\";i:1;s:18:\"#_needs_processing\";b:1;}s:14:\"\0*\0elementName\";s:31:\"commerce_registration_set_state\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:0:{}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:35:\"commerce_payment_order_paid_in_full\";}}'),(10,'rules_og_member_active','OG member subscribe (Active)','reaction rule',0,0,2,0,'og',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"10\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:22:\"rules_og_member_active\";s:6:\"module\";s:2:\"og\";s:6:\"status\";i:2;s:5:\"label\";s:28:\"OG member subscribe (Active)\";s:11:\"\0*\0children\";a:3:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:18:\"#_needs_processing\";b:1;s:4:\"type\";s:4:\"node\";s:12:\"value:select\";s:19:\"og-membership:group\";s:18:\"variable_added:var\";s:5:\"group\";s:20:\"variable_added:label\";s:14:\"Added variable\";}s:14:\"\0*\0elementName\";s:12:\"variable_add\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:9:\"to:select\";s:12:\"account:mail\";s:7:\"subject\";s:58:\"Your membership request was approved for \'[group:title]\'\r\n\";s:7:\"message\";s:91:\"[account:name],\r\n\r\nYou are now a member in the group \'[group:title]\' located at [group:url]\";}s:14:\"\0*\0elementName\";s:4:\"mail\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:9:\"to:select\";s:17:\"group:author:mail\";s:7:\"subject\";s:35:\"[account:name] joined [group:title]\";s:7:\"message\";s:74:\"[group:author:name],\r\n\r\n[account:name] joined [group:title] in [group:url]\";}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:47;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:11:\"data:select\";s:19:\"og-membership:state\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"1\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:47;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"#_needs_processing\";b:1;s:13:\"entity:select\";s:19:\"og-membership:group\";s:4:\"type\";s:4:\"node\";}s:14:\"\0*\0elementName\";s:17:\"entity_is_of_type\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:14:\"og_user_insert\";}}'),(11,'rules_og_member_pending','OG member subscribe (Pending)','reaction rule',0,0,2,0,'og',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"11\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:23:\"rules_og_member_pending\";s:6:\"module\";s:2:\"og\";s:6:\"status\";i:2;s:5:\"label\";s:29:\"OG member subscribe (Pending)\";s:11:\"\0*\0children\";a:3:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:18:\"#_needs_processing\";b:1;s:4:\"type\";s:4:\"node\";s:12:\"value:select\";s:19:\"og-membership:group\";s:18:\"variable_added:var\";s:5:\"group\";s:20:\"variable_added:label\";s:14:\"Added variable\";}s:14:\"\0*\0elementName\";s:12:\"variable_add\";}i:1;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:9:\"to:select\";s:12:\"account:mail\";s:7:\"subject\";s:43:\"Your membership request for \'[group:title]\'\";s:7:\"message\";s:103:\"[account:name],\r\n\r\nYour membership to group \'[group:title]\' located at [group:url] is pending approval.\";}s:14:\"\0*\0elementName\";s:4:\"mail\";}i:2;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:9:\"to:select\";s:17:\"group:author:mail\";s:7:\"subject\";s:47:\"[account:name] membership request [group:title]\";s:7:\"message\";s:141:\"[group:author:name],\r\n\r\n[account:name] requests membership for group \'[group:title]\' in [group:url].\r\n\r\n[og_membership:og-membership-request]\";}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:2:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:47;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:11:\"data:select\";s:19:\"og-membership:state\";s:2:\"op\";s:2:\"==\";s:5:\"value\";s:1:\"2\";}s:14:\"\0*\0elementName\";s:7:\"data_is\";s:9:\"\0*\0negate\";b:0;}i:1;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:47;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:18:\"#_needs_processing\";b:1;s:13:\"entity:select\";s:19:\"og-membership:group\";s:4:\"type\";s:4:\"node\";}s:14:\"\0*\0elementName\";s:17:\"entity_is_of_type\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:14:\"og_user_insert\";}}'),(12,'rules_og_new_content','OG new content notification','reaction rule',0,0,2,0,'og',0,'O:17:\"RulesReactionRule\":13:{s:9:\"\0*\0parent\";N;s:2:\"id\";s:2:\"12\";s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:4:\"name\";s:20:\"rules_og_new_content\";s:6:\"module\";s:2:\"og\";s:6:\"status\";i:2;s:5:\"label\";s:27:\"OG new content notification\";s:11:\"\0*\0children\";a:2:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:18:\"#_needs_processing\";b:1;s:20:\"group_content:select\";s:4:\"node\";s:17:\"group_members:var\";s:13:\"group_members\";s:19:\"group_members:label\";s:21:\"List of group members\";}s:14:\"\0*\0elementName\";s:14:\"og_get_members\";}i:1;O:9:\"RulesLoop\":7:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:3:{s:8:\"item:var\";s:9:\"list_item\";s:10:\"item:label\";s:17:\"Current list item\";s:11:\"list:select\";s:13:\"group-members\";}s:11:\"\0*\0children\";a:1:{i:0;O:11:\"RulesAction\":6:{s:9:\"\0*\0parent\";r:23;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:5:{s:18:\"#_needs_processing\";b:1;s:9:\"to:select\";s:14:\"list-item:mail\";s:7:\"subject\";s:17:\"New post in group\";s:7:\"message\";s:140:\"Hello [list-item:name],\r\n\r\nThere is a new post called [node:title] that belongs to one of the groups you are subscribed to.\r\n\r\n[site:name]\r\n\";s:11:\"from:select\";s:0:\"\";}s:14:\"\0*\0elementName\";s:4:\"mail\";}}s:7:\"\0*\0info\";a:0:{}}}s:7:\"\0*\0info\";a:0:{}s:13:\"\0*\0conditions\";O:8:\"RulesAnd\":8:{s:9:\"\0*\0parent\";r:1;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:11:\"\0*\0children\";a:1:{i:0;O:14:\"RulesCondition\":7:{s:9:\"\0*\0parent\";r:47;s:2:\"id\";N;s:12:\"\0*\0elementId\";N;s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:18:\"#_needs_processing\";b:1;s:13:\"entity:select\";s:4:\"node\";}s:14:\"\0*\0elementName\";s:26:\"og_entity_is_group_content\";s:9:\"\0*\0negate\";b:0;}}s:7:\"\0*\0info\";a:0:{}s:9:\"\0*\0negate\";b:0;}s:9:\"\0*\0events\";a:1:{i:0;s:11:\"node_insert\";}}');
/*!40000 ALTER TABLE `rules_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_dependencies`
--

DROP TABLE IF EXISTS `rules_dependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_dependencies` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `module` varchar(255) NOT NULL COMMENT 'The name of the module that is required for the configuration.',
  PRIMARY KEY (`id`,`module`),
  KEY `module` (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_dependencies`
--

LOCK TABLES `rules_dependencies` WRITE;
/*!40000 ALTER TABLE `rules_dependencies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_dependencies` VALUES (10,'og'),(11,'og'),(12,'og'),(10,'rules'),(11,'rules'),(12,'rules');
/*!40000 ALTER TABLE `rules_dependencies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_tags`
--

DROP TABLE IF EXISTS `rules_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_tags` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `tag` varchar(255) NOT NULL COMMENT 'The tag string associated with this configuration',
  PRIMARY KEY (`id`,`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_tags`
--

LOCK TABLES `rules_tags` WRITE;
/*!40000 ALTER TABLE `rules_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `rules_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rules_trigger`
--

DROP TABLE IF EXISTS `rules_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rules_trigger` (
  `id` int(10) unsigned NOT NULL COMMENT 'The primary identifier of the configuration.',
  `event` varchar(127) NOT NULL DEFAULT '' COMMENT 'The name of the event on which the configuration should be triggered.',
  PRIMARY KEY (`id`,`event`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rules_trigger`
--

LOCK TABLES `rules_trigger` WRITE;
/*!40000 ALTER TABLE `rules_trigger` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rules_trigger` VALUES (1,'commerce_cart_product_add'),(2,'commerce_cart_product_add'),(2,'commerce_cart_product_remove'),(3,'commerce_product_calculate_sell_price'),(4,'commerce_checkout_complete'),(5,'commerce_checkout_complete'),(6,'commerce_checkout_complete'),(7,'commerce_checkout_complete'),(8,'commerce_checkout_complete'),(9,'commerce_payment_order_paid_in_full'),(10,'og_user_insert'),(11,'og_user_insert'),(12,'node_insert');
/*!40000 ALTER TABLE `rules_trigger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (1,'node',' test event event test thursday november 29 2012 1500 to 1700 request group membership ',1355887161),(2,'node',' test event og og groups wednesday november 28 2012 1700 request group membership ',1355887150),(3,'node',' room with entity reference room entity ref  ',1355887187),(4,'node',' room ref 2 hello room  ',1355887173),(5,'node',' 20121129 20000 to 20121129 30000 ',0),(6,'node',' 20121129 200000 to 20121129 210000 ',0),(8,'node',' 20121210 10000 to 20121210 20000 ',0),(9,'node',' my cool session my cool session  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('10000',8,'node',26),('1500',1,'node',1),('1700',1,'node',1),('1700',2,'node',1),('2',4,'node',26),('20000',5,'node',26),('20000',8,'node',26),('200000',6,'node',26),('2012',1,'node',1),('2012',2,'node',1),('20121129',5,'node',52),('20121129',6,'node',52),('20121210',8,'node',52),('210000',6,'node',26),('28',2,'node',1),('29',1,'node',1),('30000',5,'node',26),('cool',9,'node',27),('entity',3,'node',27),('event',1,'node',27),('event',2,'node',26),('group',1,'node',2.2),('group',2,'node',2.2),('groups',2,'node',1),('hello',4,'node',1),('membership',1,'node',2.2),('membership',2,'node',2.2),('november',1,'node',1),('november',2,'node',1),('ref',3,'node',1),('ref',4,'node',26),('reference',3,'node',26),('request',1,'node',2.2),('request',2,'node',2.2),('room',3,'node',27),('room',4,'node',27),('session',9,'node',27),('test',1,'node',27),('test',2,'node',26),('thursday',1,'node',1),('wednesday',2,'node',1),('with',3,'node',26);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('10000',0.0163904),('1500',0.30103),('1700',0.176091),('2',0.0163904),('20000',0.00827253),('200000',0.0163904),('2012',0.176091),('20121129',0.00415596),('20121210',0.00827253),('210000',0.0163904),('28',0.30103),('29',0.30103),('30000',0.0163904),('addresses',0.30103),('cool',0.0157943),('entity',0.0157943),('event',0.00811789),('form',0.0163904),('group',0.0889411),('groups',0.30103),('hello',0.30103),('membership',0.0889411),('november',0.176091),('ref',0.0157943),('reference',0.0163904),('request',0.0889411),('room',0.00796893),('sdfdsafdsa',0.30103),('session',0.0157943),('test',0.00811789),('thursday',0.30103),('wednesday',0.30103),('with',0.0157943);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (2);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7008,-5,'a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7001,0,'a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:13:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:13:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',1,0,7012,1,'a:13:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7004,0,'a:14:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7013,0,'a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.17\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:48:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:20:\"tests/bootstrap.test\";i:6;s:16:\"tests/cache.test\";i:7;s:17:\"tests/common.test\";i:8;s:24:\"tests/database_test.test\";i:9;s:32:\"tests/entity_crud_hook_test.test\";i:10;s:23:\"tests/entity_query.test\";i:11;s:16:\"tests/error.test\";i:12;s:15:\"tests/file.test\";i:13;s:23:\"tests/filetransfer.test\";i:14;s:15:\"tests/form.test\";i:15;s:16:\"tests/graph.test\";i:16;s:16:\"tests/image.test\";i:17;s:15:\"tests/lock.test\";i:18;s:15:\"tests/mail.test\";i:19;s:15:\"tests/menu.test\";i:20;s:17:\"tests/module.test\";i:21;s:16:\"tests/pager.test\";i:22;s:19:\"tests/password.test\";i:23;s:15:\"tests/path.test\";i:24;s:19:\"tests/registry.test\";i:25;s:17:\"tests/schema.test\";i:26;s:18:\"tests/session.test\";i:27;s:20:\"tests/tablesort.test\";i:28;s:16:\"tests/theme.test\";i:29;s:18:\"tests/unicode.test\";i:30;s:17:\"tests/update.test\";i:31;s:17:\"tests/xmlrpc.test\";i:32;s:26:\"tests/upgrade/upgrade.test\";i:33;s:34:\"tests/upgrade/upgrade.comment.test\";i:34;s:33:\"tests/upgrade/upgrade.filter.test\";i:35;s:32:\"tests/upgrade/upgrade.forum.test\";i:36;s:33:\"tests/upgrade/upgrade.locale.test\";i:37;s:31:\"tests/upgrade/upgrade.menu.test\";i:38;s:31:\"tests/upgrade/upgrade.node.test\";i:39;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:40;s:34:\"tests/upgrade/upgrade.trigger.test\";i:41;s:39:\"tests/upgrade/upgrade.translatable.test\";i:42;s:33:\"tests/upgrade/upgrade.upload.test\";i:43;s:31:\"tests/upgrade/upgrade.user.test\";i:44;s:36:\"tests/upgrade/update.aggregator.test\";i:45;s:33:\"tests/upgrade/update.trigger.test\";i:46;s:31:\"tests/upgrade/update.field.test\";i:47;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,0,7077,0,'a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7010,0,'a:14:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.17\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.17\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7018,0,'a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/cod.profile','cod','module','',1,0,0,1000,'a:12:{s:4:\"name\";s:40:\"Conference Organizing Distribution (COD)\";s:11:\"description\";s:52:\"A tool for building interactive conference websites.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:71:{i:0;s:12:\"addressfield\";i:1;s:10:\"admin_menu\";i:2;s:18:\"admin_menu_toolbar\";i:3;s:13:\"advanced_help\";i:4;s:5:\"aloha\";i:5;s:14:\"auto_nodetitle\";i:6;s:5:\"block\";i:7;s:7:\"comment\";i:8;s:20:\"commons_profile_base\";i:9;s:15:\"commons_wysiwyg\";i:10;s:14:\"content_access\";i:11;s:7:\"context\";i:12;s:10:\"contextual\";i:13;s:10:\"context_ui\";i:14;s:6:\"ctools\";i:15;s:9:\"dashboard\";i:16;s:4:\"date\";i:17;s:8:\"date_api\";i:18;s:10:\"date_popup\";i:19;s:5:\"dblog\";i:20;s:5:\"devel\";i:21;s:14:\"devel_generate\";i:22;s:4:\"diff\";i:23;s:6:\"entity\";i:24;s:15:\"entityreference\";i:25;s:27:\"entityreference_prepopulate\";i:26;s:12:\"entity_token\";i:27;s:8:\"features\";i:28;s:5:\"field\";i:29;s:11:\"field_group\";i:30;s:17:\"field_permissions\";i:31;s:15:\"field_select_ct\";i:32;s:16:\"field_collection\";i:33;s:17:\"field_sql_storage\";i:34;s:8:\"field_ui\";i:35;s:4:\"file\";i:36;s:6:\"filter\";i:37;s:19:\"filter_true_wysiwyg\";i:38;s:4:\"flag\";i:39;s:5:\"forum\";i:40;s:5:\"image\";i:41;s:13:\"jquery_update\";i:42;s:4:\"link\";i:43;s:4:\"list\";i:44;s:4:\"menu\";i:45;s:4:\"node\";i:46;s:6:\"number\";i:47;s:7:\"options\";i:48;s:4:\"path\";i:49;s:8:\"pathauto\";i:50;s:9:\"quicktabs\";i:51;s:19:\"quicktabs_tabstyles\";i:52;s:5:\"rules\";i:53;s:11:\"rules_admin\";i:54;s:6:\"search\";i:55;s:9:\"strongarm\";i:56;s:6:\"system\";i:57;s:4:\"text\";i:58;s:5:\"token\";i:59;s:6:\"update\";i:60;s:4:\"user\";i:61;s:5:\"views\";i:62;s:21:\"views_bulk_operations\";i:63;s:13:\"views_content\";i:64;s:17:\"views_data_export\";i:65;s:8:\"views_ui\";i:66;s:7:\"webform\";i:67;s:8:\"cod_base\";i:68;s:11:\"cod_session\";i:69;s:10:\"cod_events\";i:70;s:13:\"cod_community\";}s:5:\"files\";a:1:{i:0;s:11:\"cod.profile\";}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('profiles/cod/modules/contrib/addressfield/addressfield.module','addressfield','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:13:\"Address Field\";s:11:\"description\";s:64:\"Manage a flexible address field, implementing the xNAL standard.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:1:{i:0;s:51:\"views/addressfield_views_handler_filter_country.inc\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1338304248\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/addressfield/example/addressfield_example.module','addressfield_example','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Address Field Example\";s:11:\"description\";s:67:\"Example module for how to implement an addressfield format handler.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:12:\"addressfield\";}s:7:\"version\";s:13:\"7.x-1.0-beta3\";s:7:\"project\";s:12:\"addressfield\";s:9:\"datestamp\";s:10:\"1338304248\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/admin_icons/admin_icons.module','admin_icons','module','',0,0,0,0,'a:11:{s:4:\"name\";s:10:\"Icon fonts\";s:11:\"description\";s:56:\"Icon font library for use with other modules and themes.\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:0:\"\";s:7:\"project\";s:11:\"admin_icons\";s:9:\"datestamp\";s:10:\"1352511665\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/admin_menu/admin_devel/admin_devel.module','admin_devel','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:32:\"Administration Development tools\";s:11:\"description\";s:76:\"Administration and debugging functionality for developers and site builders.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"scripts\";a:1:{s:14:\"admin_devel.js\";s:66:\"profiles/cod/modules/contrib/admin_menu/admin_devel/admin_devel.js\";}s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/admin_menu/admin_menu.module','admin_menu','module','',1,0,7304,100,'a:12:{s:4:\"name\";s:19:\"Administration menu\";s:11:\"description\";s:123:\"Provides a dropdown menu to most administrative tasks and other common destinations (to users with the proper permissions).\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/config/administration/admin_menu\";s:12:\"dependencies\";a:1:{i:0;s:14:\"system (>7.10)\";}s:5:\"files\";a:1:{i:0;s:21:\"tests/admin_menu.test\";}s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/admin_menu/admin_menu_toolbar/admin_menu_toolbar.module','admin_menu_toolbar','module','',1,0,6300,101,'a:11:{s:4:\"name\";s:33:\"Administration menu Toolbar style\";s:11:\"description\";s:17:\"A better Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:10:\"admin_menu\";}s:7:\"version\";s:11:\"7.x-3.0-rc3\";s:7:\"project\";s:10:\"admin_menu\";s:9:\"datestamp\";s:10:\"1337292349\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/advanced_help/advanced_help.module','advanced_help','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"advanced_help.module\";i:1;s:21:\"advanced_help.install\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1321022730\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/advanced_help/help_example/help_example.module','help_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:5:\"files\";a:1:{i:0;s:19:\"help_example.module\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1321022730\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/aloha/aloha.module','aloha','module','',0,0,0,0,'a:11:{s:4:\"name\";s:12:\"Aloha Editor\";s:11:\"description\";s:56:\"WYSIWYG editing for rich text fields using Aloha Editor.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:12:\"dependencies\";a:3:{i:0;s:19:\"filter_true_wysiwyg\";i:1;s:11:\"admin_icons\";i:2;s:13:\"jquery_update\";}s:7:\"version\";s:21:\"7.x-2.0-alpha1+32-dev\";s:7:\"project\";s:5:\"aloha\";s:9:\"datestamp\";s:10:\"1354754035\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/aloha/caption/caption.module','caption','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Caption\";s:11:\"description\";s:33:\"Create captions and align images.\";s:7:\"package\";s:13:\"Input filters\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:21:\"7.x-2.0-alpha1+32-dev\";s:7:\"project\";s:5:\"aloha\";s:9:\"datestamp\";s:10:\"1354754035\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/aloha/filter_true_wysiwyg/filter_true_wysiwyg.module','filter_true_wysiwyg','module','',0,0,0,0,'a:11:{s:4:\"name\";s:25:\"Filter — \"true WYSIWYG\"\";s:11:\"description\";s:99:\"Proposed modifications to Drupal core\'s filter module. Necessary to support \"true WYSIWYG\" editors.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.3\";s:7:\"version\";s:21:\"7.x-2.0-alpha1+32-dev\";s:7:\"project\";s:5:\"aloha\";s:9:\"datestamp\";s:10:\"1354754035\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/auto_nodetitle/auto_nodetitle.module','auto_nodetitle','module','',1,0,1,5,'a:11:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:22:\"auto_nodetitle.install\";i:1;s:21:\"auto_nodetitle.module\";i:2;s:17:\"auto_nodetitle.js\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1307449915\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_base/cod_base.module','cod_base','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"COD Base\";s:11:\"description\";s:58:\"Contains dependencies shared by other COD feature modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:8:\"cod_base\";s:12:\"dependencies\";a:12:{i:0;s:10:\"admin_menu\";i:1;s:13:\"advanced_help\";i:2;s:7:\"comment\";i:3;s:9:\"dashboard\";i:4;s:8:\"features\";i:5;s:17:\"field_permissions\";i:6;s:4:\"menu\";i:7;s:8:\"pathauto\";i:8;s:9:\"strongarm\";i:9;s:8:\"taxonomy\";i:10;s:5:\"token\";i:11;s:5:\"views\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:17:\"date_format_types\";a:1:{i:0;s:13:\"date_no_time_\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:5:{i:0;s:29:\"user-user-field_profile_first\";i:1;s:33:\"user-user-field_profile_interests\";i:2;s:33:\"user-user-field_profile_job_title\";i:3;s:28:\"user-user-field_profile_last\";i:4;s:27:\"user-user-field_profile_org\";}s:15:\"user_permission\";a:29:{i:0;s:26:\"access administration menu\";i:1;s:27:\"access administration pages\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:16:\"access dashboard\";i:5;s:21:\"access private fields\";i:6;s:31:\"access site in maintenance mode\";i:7;s:19:\"access site reports\";i:8;s:20:\"access user profiles\";i:9;s:19:\"administer comments\";i:10;s:24:\"administer content types\";i:11;s:28:\"administer field permissions\";i:12;s:15:\"administer menu\";i:13;s:16:\"administer nodes\";i:14;s:19:\"administer pathauto\";i:15;s:22:\"administer permissions\";i:16;s:29:\"administer site configuration\";i:17;s:19:\"administer taxonomy\";i:18;s:22:\"administer url aliases\";i:19;s:16:\"administer users\";i:20;s:16:\"administer views\";i:21;s:18:\"bypass node access\";i:22;s:18:\"create url aliases\";i:23;s:12:\"flush caches\";i:24;s:22:\"notify of path changes\";i:25;s:24:\"view advanced help index\";i:26;s:24:\"view advanced help popup\";i:27;s:24:\"view advanced help topic\";i:28;s:29:\"view the administration theme\";}s:9:\"user_role\";a:2:{i:0;s:13:\"administrator\";i:1;s:14:\"content editor\";}s:8:\"variable\";a:2:{i:0;s:13:\"admin_toolbar\";i:1;s:25:\"date_format_date_no_time_\";}}s:5:\"files\";a:1:{i:0;s:15:\"cod_base.module\";}s:7:\"version\";N;s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_bof/cod_bof.module','cod_bof','module','',0,0,0,0,'a:10:{s:4:\"name\";s:15:\"COD BoF Session\";s:11:\"description\";s:52:\"BoFs are self-scheduled, unconference style sessions\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:12:\"dependencies\";a:9:{i:0;s:11:\"cod_session\";i:1;s:15:\"commons_wysiwyg\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:11:\"field_group\";i:5;s:7:\"options\";i:6;s:9:\"strongarm\";i:7;s:5:\"views\";i:8;s:16:\"views_field_view\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:3:{i:0;s:25:\"field_group:field_group:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:2:{i:0;s:21:\"node-bof_session-body\";i:1;s:39:\"node-bof_session-field_session_timeslot\";}s:11:\"field_group\";a:1:{i:0;s:40:\"group_bof_schedule|node|bof_session|form\";}s:4:\"node\";a:1:{i:0;s:11:\"bof_session\";}s:15:\"user_permission\";a:5:{i:0;s:26:\"create bof_session content\";i:1;s:30:\"delete any bof_session content\";i:2;s:30:\"delete own bof_session content\";i:3;s:28:\"edit any bof_session content\";i:4;s:28:\"edit own bof_session content\";}s:8:\"variable\";a:14:{i:0;s:22:\"cod_unique_bof_session\";i:1;s:29:\"comment_anonymous_bof_session\";i:2;s:19:\"comment_bof_session\";i:3;s:32:\"comment_default_mode_bof_session\";i:4;s:36:\"comment_default_per_page_bof_session\";i:5;s:33:\"comment_form_location_bof_session\";i:6;s:27:\"comment_preview_bof_session\";i:7;s:33:\"comment_subject_field_bof_session\";i:8;s:39:\"field_bundle_settings_node__bof_session\";i:9;s:24:\"menu_options_bof_session\";i:10;s:23:\"menu_parent_bof_session\";i:11;s:24:\"node_options_bof_session\";i:12;s:24:\"node_preview_bof_session\";i:13;s:26:\"node_submitted_bof_session\";}s:10:\"views_view\";a:1:{i:0;s:16:\"cod_bof_schedule\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_community/cod_community.module','cod_community','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"COD Community\";s:11:\"description\";s:52:\"Facilitates interaction between the website\'s users.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:11:\"7.x-1.0-dev\";s:7:\"project\";s:13:\"cod_community\";s:12:\"dependencies\";a:5:{i:0;s:8:\"cod_base\";i:1;s:7:\"contact\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:5:\"views\";}s:8:\"features\";a:3:{s:6:\"ctools\";a:1:{i:0;s:23:\"views:views_default:3.0\";}s:15:\"user_permission\";a:1:{i:0;s:24:\"administer contact forms\";}s:10:\"views_view\";a:1:{i:0;s:9:\"attendees\";}}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_events/cod_events.module','cod_events','module','',1,0,0,0,'a:11:{s:4:\"name\";s:10:\"COD Events\";s:11:\"description\";s:29:\"Provides base event managment\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:10:\"cod_events\";s:12:\"dependencies\";a:8:{i:0;s:8:\"cod_base\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:10:\"date_popup\";i:4;s:8:\"features\";i:5;s:5:\"image\";i:6;s:12:\"registration\";i:7;s:9:\"strongarm\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:4:{i:0;s:15:\"node-event-body\";i:1;s:22:\"node-event-field_dates\";i:2;s:28:\"node-event-field_image_cache\";i:3;s:29:\"node-event-field_registration\";}s:4:\"node\";a:1:{i:0;s:5:\"event\";}s:17:\"registration_type\";a:1:{i:0;s:10:\"free_event\";}s:15:\"user_permission\";a:10:{i:0;s:34:\"administer free_event registration\";i:1;s:30:\"create free_event registration\";i:2;s:46:\"create free_event registration other anonymous\";i:3;s:42:\"create free_event registration other users\";i:4;s:34:\"delete any free_event registration\";i:5;s:34:\"delete own free_event registration\";i:6;s:34:\"update any free_event registration\";i:7;s:34:\"update own free_event registration\";i:8;s:28:\"view free_event registration\";i:9;s:32:\"view own free_event registration\";}s:9:\"user_role\";a:1:{i:0;s:16:\"attendee manager\";}s:8:\"variable\";a:13:{i:0;s:23:\"comment_anonymous_event\";i:1;s:26:\"comment_default_mode_event\";i:2;s:30:\"comment_default_per_page_event\";i:3;s:13:\"comment_event\";i:4;s:27:\"comment_form_location_event\";i:5;s:21:\"comment_preview_event\";i:6;s:27:\"comment_subject_field_event\";i:7;s:33:\"field_bundle_settings_node__event\";i:8;s:18:\"menu_options_event\";i:9;s:17:\"menu_parent_event\";i:10;s:18:\"node_options_event\";i:11;s:18:\"node_preview_event\";i:12;s:20:\"node_submitted_event\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_front_page/cod_front_page.module','cod_front_page','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"COD Front Page\";s:11:\"description\";s:60:\"Displays promoted content, sessions, and news on front page.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:14:\"cod_front_page\";s:12:\"dependencies\";a:3:{i:0;s:8:\"cod_news\";i:1;s:11:\"cod_session\";i:2;s:6:\"ctools\";}s:8:\"features\";a:2:{s:6:\"ctools\";a:1:{i:0;s:17:\"context:context:3\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_news/cod_news.module','cod_news','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:8:\"COD News\";s:11:\"description\";s:19:\"News for a COD site\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:8:\"cod_news\";s:12:\"dependencies\";a:5:{i:0;s:7:\"comment\";i:1;s:8:\"features\";i:2;s:4:\"menu\";i:3;s:9:\"strongarm\";i:4;s:5:\"views\";}s:8:\"features\";a:6:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:1:{i:0;s:14:\"node-news-body\";}s:4:\"node\";a:1:{i:0;s:4:\"news\";}s:8:\"variable\";a:8:{i:0;s:22:\"comment_anonymous_news\";i:1;s:25:\"comment_default_mode_news\";i:2;s:29:\"comment_default_per_page_news\";i:3;s:26:\"comment_form_location_news\";i:4;s:12:\"comment_news\";i:5;s:20:\"comment_preview_news\";i:6;s:26:\"comment_subject_field_news\";i:7;s:17:\"node_options_news\";}s:10:\"views_view\";a:1:{i:0;s:4:\"news\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_paid_events/cod_paid_events.module','cod_paid_events','module','',0,0,0,0,'a:11:{s:4:\"name\";s:15:\"COD Paid Events\";s:11:\"description\";s:28:\"Provides paid events options\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:15:\"cod_paid_events\";s:12:\"dependencies\";a:10:{i:0;s:10:\"cod_events\";i:1;s:8:\"commerce\";i:2;s:13:\"commerce_cart\";i:3;s:17:\"commerce_features\";i:4;s:19:\"commerce_product_ui\";i:5;s:21:\"commerce_registration\";i:6;s:18:\"conditional_fields\";i:7;s:18:\"inline_entity_form\";i:8;s:4:\"list\";i:9;s:12:\"registration\";}s:8:\"features\";a:5:{s:21:\"commerce_product_type\";a:1:{i:0;s:14:\"cod_paid_event\";}s:18:\"conditional_fields\";a:1:{i:0;s:10:\"node:event\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:4:{i:0;s:46:\"commerce_product-cod_paid_event-commerce_price\";i:1;s:50:\"commerce_product-cod_paid_event-field_registration\";i:2;s:30:\"node-event-field_event_product\";i:3;s:27:\"node-event-field_paid_event\";}s:17:\"registration_type\";a:1:{i:0;s:10:\"paid_event\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_session/cod_session.module','cod_session','module','',1,0,0,0,'a:12:{s:4:\"name\";s:11:\"COD Session\";s:11:\"description\";s:31:\"COD Session Scheduling & Voting\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:11:\"cod_support\";s:12:\"dependencies\";a:23:{i:0;s:14:\"auto_nodetitle\";i:1;s:8:\"cod_base\";i:2;s:4:\"date\";i:3;s:10:\"date_popup\";i:4;s:15:\"entityreference\";i:5;s:8:\"features\";i:6;s:16:\"field_collection\";i:7;s:11:\"field_group\";i:8;s:17:\"field_permissions\";i:9;s:15:\"field_select_ct\";i:10;s:4:\"flag\";i:11;s:5:\"image\";i:12;s:4:\"list\";i:13;s:4:\"menu\";i:14;s:6:\"number\";i:15;s:9:\"quicktabs\";i:16;s:19:\"quicktabs_tabstyles\";i:17;s:6:\"search\";i:18;s:9:\"strongarm\";i:19;s:5:\"views\";i:20;s:21:\"views_bulk_operations\";i:21;s:13:\"views_content\";i:22;s:8:\"views_ui\";}s:9:\"datestamp\";s:10:\"1345248603\";s:8:\"features\";a:12:{s:6:\"ctools\";a:3:{i:0;s:25:\"field_group:field_group:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:19:{i:0;s:77:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_allowed\";i:1;s:78:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_capacity\";i:2;s:79:\"field_collection_item-field_room_slots_types_allowed-field_slot_types_time_slot\";i:3;s:14:\"node-page-body\";i:4;s:14:\"node-room-body\";i:5;s:29:\"node-room-field_room_capacity\";i:6;s:26:\"node-room-field_room_photo\";i:7;s:40:\"node-room-field_room_slots_types_allowed\";i:8;s:23:\"node-schedule_item-body\";i:9;s:33:\"node-schedule_item-field_accepted\";i:10;s:41:\"node-schedule_item-field_session_timeslot\";i:11;s:17:\"node-session-body\";i:12;s:27:\"node-session-field_accepted\";i:13;s:29:\"node-session-field_experience\";i:14;s:35:\"node-session-field_session_timeslot\";i:15;s:25:\"node-session-field_slides\";i:16;s:27:\"node-session-field_speakers\";i:17;s:24:\"node-session-field_track\";i:18;s:34:\"node-time_slot-field_slot_datetime\";}s:11:\"field_group\";a:6:{i:0;s:35:\"group_audience|node|session|default\";i:1;s:32:\"group_audience|node|session|form\";i:2;s:46:\"group_schedule_info|node|schedule_item|default\";i:3;s:40:\"group_schedule_info|node|session|default\";i:4;s:38:\"group_schedule|node|schedule_item|form\";i:5;s:32:\"group_schedule|node|session|form\";}s:4:\"flag\";a:3:{i:0;s:15:\"session_confirm\";i:1;s:16:\"session_schedule\";i:2;s:12:\"session_vote\";}s:11:\"menu_custom\";a:2:{i:0;s:9:\"main-menu\";i:1;s:21:\"menu-menu-quick-links\";}s:10:\"menu_links\";a:1:{i:0;s:26:\"main-menu:program/sessions\";}s:4:\"node\";a:5:{i:0;s:4:\"page\";i:1;s:4:\"room\";i:2;s:13:\"schedule_item\";i:3;s:7:\"session\";i:4;s:9:\"time_slot\";}s:15:\"user_permission\";a:18:{i:0;s:21:\"create field_accepted\";i:1;s:19:\"create room content\";i:2;s:28:\"create schedule_item content\";i:3;s:22:\"create session content\";i:4;s:24:\"create time_slot content\";i:5;s:23:\"delete any room content\";i:6;s:32:\"delete any schedule_item content\";i:7;s:26:\"delete any session content\";i:8;s:28:\"delete any time_slot content\";i:9;s:26:\"delete own session content\";i:10;s:21:\"edit any room content\";i:11;s:30:\"edit any schedule_item content\";i:12;s:24:\"edit any session content\";i:13;s:26:\"edit any time_slot content\";i:14;s:19:\"edit field_accepted\";i:15;s:23:\"edit own field_accepted\";i:16;s:24:\"edit own session content\";i:17;s:19:\"view field_accepted\";}s:9:\"user_role\";a:1:{i:0;s:17:\"session organizer\";}s:8:\"variable\";a:45:{i:0;s:21:\"ant_pattern_time_slot\";i:1;s:13:\"ant_time_slot\";i:2;s:22:\"comment_anonymous_room\";i:3;s:31:\"comment_anonymous_schedule_item\";i:4;s:25:\"comment_anonymous_session\";i:5;s:27:\"comment_anonymous_time_slot\";i:6;s:25:\"comment_default_mode_room\";i:7;s:34:\"comment_default_mode_schedule_item\";i:8;s:28:\"comment_default_mode_session\";i:9;s:30:\"comment_default_mode_time_slot\";i:10;s:29:\"comment_default_per_page_room\";i:11;s:38:\"comment_default_per_page_schedule_item\";i:12;s:32:\"comment_default_per_page_session\";i:13;s:34:\"comment_default_per_page_time_slot\";i:14;s:26:\"comment_form_location_room\";i:15;s:35:\"comment_form_location_schedule_item\";i:16;s:29:\"comment_form_location_session\";i:17;s:31:\"comment_form_location_time_slot\";i:18;s:12:\"comment_page\";i:19;s:20:\"comment_preview_room\";i:20;s:29:\"comment_preview_schedule_item\";i:21;s:23:\"comment_preview_session\";i:22;s:25:\"comment_preview_time_slot\";i:23;s:12:\"comment_room\";i:24;s:21:\"comment_schedule_item\";i:25;s:15:\"comment_session\";i:26;s:26:\"comment_subject_field_room\";i:27;s:35:\"comment_subject_field_schedule_item\";i:28;s:29:\"comment_subject_field_session\";i:29;s:31:\"comment_subject_field_time_slot\";i:30;s:17:\"comment_time_slot\";i:31;s:32:\"field_bundle_settings_node__room\";i:32;s:41:\"field_bundle_settings_node__schedule_item\";i:33;s:35:\"field_bundle_settings_node__session\";i:34;s:37:\"field_bundle_settings_node__time_slot\";i:35;s:22:\"menu_options_time_slot\";i:36;s:21:\"menu_parent_time_slot\";i:37;s:17:\"node_options_page\";i:38;s:17:\"node_options_room\";i:39;s:26:\"node_options_schedule_item\";i:40;s:20:\"node_options_session\";i:41;s:22:\"node_options_time_slot\";i:42;s:22:\"node_preview_time_slot\";i:43;s:19:\"node_submitted_page\";i:44;s:24:\"node_submitted_time_slot\";}s:10:\"views_view\";a:10:{i:0;s:12:\"cod_schedule\";i:1;s:20:\"cod_session_schedule\";i:2;s:27:\"cod_session_schedule_entity\";i:3;s:20:\"cod_session_timeslot\";i:4;s:14:\"cod_time_slots\";i:5;s:18:\"schedule_room_list\";i:6;s:8:\"sessions\";i:7;s:14:\"sessions_admin\";i:8;s:22:\"sessions_admin_contact\";i:9;s:29:\"sessions_speaker_confirmation\";}}s:5:\"files\";a:1:{i:0;s:43:\"cod_session_views_style_plugin_schedule.inc\";}s:7:\"version\";N;s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_session_evaluations/cod_session_evaluations.module','cod_session_evaluations','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:23:\"COD Session Evaluations\";s:11:\"description\";s:46:\"Allow users to provide feedback about sessions\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:23:\"cod_session_evaluations\";s:12:\"dependencies\";a:8:{i:0;s:11:\"cod_session\";i:1;s:14:\"content_access\";i:2;s:15:\"entityreference\";i:3;s:8:\"features\";i:4;s:7:\"options\";i:5;s:9:\"strongarm\";i:6;s:5:\"views\";i:7;s:17:\"views_data_export\";}s:8:\"features\";a:7:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:2:{i:0;s:28:\"node-session_evaluation-body\";i:1;s:42:\"node-session_evaluation-field_eval_session\";}s:4:\"node\";a:1:{i:0;s:18:\"session_evaluation\";}s:15:\"user_permission\";a:1:{i:0;s:33:\"create session_evaluation content\";}s:8:\"variable\";a:16:{i:0;s:30:\"ant_pattern_session_evaluation\";i:1;s:22:\"ant_session_evaluation\";i:2;s:29:\"cod_unique_session_evaluation\";i:3;s:36:\"comment_anonymous_session_evaluation\";i:4;s:39:\"comment_default_mode_session_evaluation\";i:5;s:43:\"comment_default_per_page_session_evaluation\";i:6;s:40:\"comment_form_location_session_evaluation\";i:7;s:34:\"comment_preview_session_evaluation\";i:8;s:26:\"comment_session_evaluation\";i:9;s:40:\"comment_subject_field_session_evaluation\";i:10;s:46:\"field_bundle_settings_node__session_evaluation\";i:11;s:31:\"menu_options_session_evaluation\";i:12;s:30:\"menu_parent_session_evaluation\";i:13;s:31:\"node_options_session_evaluation\";i:14;s:31:\"node_preview_session_evaluation\";i:15;s:33:\"node_submitted_session_evaluation\";}s:10:\"views_view\";a:2:{i:0;s:20:\"sessions_eval_report\";i:1;s:23:\"sessions_speaker_review\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_session_video/cod_session_video.module','cod_session_video','module','',0,0,-1,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:3:{i:0;s:19:\"content_permissions\";i:1;s:7:\"emvideo\";i:2;s:8:\"features\";}s:11:\"description\";s:22:\"Adds video to sessions\";s:8:\"features\";a:2:{s:7:\"content\";a:1:{i:0;s:19:\"session-field_video\";}s:15:\"user_permission\";a:2:{i:0;s:16:\"edit field_video\";i:1;s:16:\"view field_video\";}}s:4:\"name\";s:17:\"COD Session Video\";s:7:\"package\";s:3:\"COD\";s:7:\"project\";s:17:\"cod_session_video\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_sponsors/cod_sponsors.module','cod_sponsors','module','',1,0,0,0,'a:12:{s:4:\"name\";s:12:\"COD Sponsors\";s:11:\"description\";s:36:\"Record and highlight event sponsors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:3:\"COD\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:12:\"cod_sponsors\";s:12:\"dependencies\";a:11:{i:0;s:8:\"cod_base\";i:1;s:15:\"entityreference\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:4:\"link\";i:5;s:4:\"list\";i:6;s:6:\"number\";i:7;s:7:\"options\";i:8;s:9:\"strongarm\";i:9;s:8:\"taxonomy\";i:10;s:5:\"views\";}s:9:\"datestamp\";s:10:\"1285286730\";s:8:\"features\";a:9:{s:6:\"ctools\";a:3:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:5:{i:0;s:31:\"node-sponsor-field_sponsor_body\";i:1;s:31:\"node-sponsor-field_sponsor_logo\";i:2;s:44:\"node-sponsor-field_sponsor_related_attendees\";i:3;s:44:\"node-sponsor-field_sponsor_sponsorship_level\";i:4;s:30:\"node-sponsor-field_sponsor_url\";}s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}s:8:\"taxonomy\";a:1:{i:0;s:17:\"sponsorship_level\";}s:15:\"user_permission\";a:3:{i:0;s:22:\"create sponsor content\";i:1;s:26:\"delete any sponsor content\";i:2;s:24:\"edit any sponsor content\";}s:9:\"user_role\";a:1:{i:0;s:17:\"sponsor organizer\";}s:8:\"variable\";a:17:{i:0;s:25:\"comment_anonymous_sponsor\";i:1;s:28:\"comment_default_mode_sponsor\";i:2;s:32:\"comment_default_per_page_sponsor\";i:3;s:29:\"comment_form_location_sponsor\";i:4;s:23:\"comment_preview_sponsor\";i:5;s:15:\"comment_sponsor\";i:6;s:29:\"comment_subject_field_sponsor\";i:7;s:35:\"field_bundle_settings_node__sponsor\";i:8;s:20:\"menu_options_sponsor\";i:9;s:30:\"menu_options_sponsorship_level\";i:10;s:19:\"menu_parent_sponsor\";i:11;s:29:\"menu_parent_sponsorship_level\";i:12;s:20:\"node_options_sponsor\";i:13;s:30:\"node_options_sponsorship_level\";i:14;s:20:\"node_preview_sponsor\";i:15;s:22:\"node_submitted_sponsor\";i:16;s:32:\"node_submitted_sponsorship_level\";}s:10:\"views_view\";a:2:{i:0;s:8:\"sponsors\";i:1;s:14:\"sponsors_admin\";}}s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/cod_support/cod_sponsor_sales/cod_sponsor_sales.module','cod_sponsor_sales','module','',0,0,-1,0,'a:10:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:9:{i:0;s:19:\"content_permissions\";i:1;s:8:\"features\";i:2;s:10:\"imagefield\";i:3;s:13:\"optionwidgets\";i:4;s:9:\"strongarm\";i:5;s:4:\"text\";i:6;s:16:\"uc_node_checkout\";i:7;s:10:\"uc_product\";i:8;s:5:\"views\";}s:11:\"description\";s:38:\"Sell sponsorships through the website.\";s:8:\"features\";a:7:{s:7:\"content\";a:1:{i:0;s:35:\"sponsorship-field_sponsorship_level\";}s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:18:\"uc_product_classes\";a:1:{i:0;s:11:\"sponsorship\";}s:15:\"user_permission\";a:8:{i:0;s:27:\"create sponsorship products\";i:1;s:31:\"delete all sponsorship products\";i:2;s:26:\"delete own sponsor content\";i:3;s:31:\"delete own sponsorship products\";i:4;s:29:\"edit all sponsorship products\";i:5;s:28:\"edit field_sponsorship_level\";i:6;s:24:\"edit own sponsor content\";i:7;s:29:\"edit own sponsorship products\";}s:8:\"variable\";a:13:{i:0;s:29:\"comment_anonymous_sponsorship\";i:1;s:28:\"comment_controls_sponsorship\";i:2;s:32:\"comment_default_mode_sponsorship\";i:3;s:33:\"comment_default_order_sponsorship\";i:4;s:36:\"comment_default_per_page_sponsorship\";i:5;s:33:\"comment_form_location_sponsorship\";i:6;s:27:\"comment_preview_sponsorship\";i:7;s:19:\"comment_sponsorship\";i:8;s:33:\"comment_subject_field_sponsorship\";i:9;s:24:\"node_options_sponsorship\";i:10;s:20:\"uc_image_sponsorship\";i:11;s:37:\"uc_node_checkout_sponsor_restrictions\";i:12;s:32:\"uc_product_shippable_sponsorship\";}s:5:\"views\";a:1:{i:0;s:12:\"sponsorships\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:21:\"COD Sponsorship Sales\";s:7:\"package\";s:3:\"COD\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/commerce.module','commerce','module','',1,0,7102,1,'a:11:{s:4:\"name\";s:8:\"Commerce\";s:11:\"description\";s:115:\"Defines features and functions common to the Commerce modules. Must be enabled to uninstall other Commerce modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:6:\"system\";i:1;s:6:\"entity\";i:2;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:24:\"tests/commerce_base.test\";i:1;s:32:\"includes/commerce.controller.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/commerce_ui.module','commerce_ui','module','',1,0,0,0,'a:11:{s:4:\"name\";s:11:\"Commerce UI\";s:11:\"description\";s:68:\"Defines menu items common to the various Drupal Commerce UI modules.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:1:{i:0;s:8:\"commerce\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/cart/commerce_cart.module','commerce_cart','module','',1,0,7100,0,'a:11:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:61:\"Implements the shopping cart system and add to cart features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:10:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_checkout\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_order\";i:4;s:16:\"commerce_product\";i:5;s:24:\"commerce_product_pricing\";i:6;s:26:\"commerce_product_reference\";i:7;s:6:\"entity\";i:8;s:5:\"rules\";i:9;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:72:\"includes/views/handlers/commerce_cart_handler_field_add_to_cart_form.inc\";i:1;s:87:\"includes/views/handlers/commerce_cart_plugin_argument_default_current_cart_order_id.inc\";i:2;s:65:\"includes/views/handlers/commerce_cart_handler_area_empty_text.inc\";i:3;s:24:\"tests/commerce_cart.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/checkout/commerce_checkout.module','commerce_checkout','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:70:\"Enable checkout as a multi-step form with customizable checkout pages.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:14:\"commerce_order\";i:3;s:26:\"commerce_product_reference\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/commerce/config/checkout\";s:5:\"files\";a:1:{i:0;s:28:\"tests/commerce_checkout.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/customer/commerce_customer.module','commerce_customer','module','',1,0,7102,0,'a:11:{s:4:\"name\";s:8:\"Customer\";s:11:\"description\";s:59:\"Defines the Customer entity with Address Field integration.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:12:\"addressfield\";i:1;s:8:\"commerce\";i:2;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:49:\"includes/commerce_customer_profile.controller.inc\";i:1;s:69:\"includes/views/handlers/commerce_customer_handler_area_empty_text.inc\";i:2;s:76:\"includes/views/handlers/commerce_customer_handler_field_customer_profile.inc\";i:3;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link.inc\";i:4;s:88:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_delete.inc\";i:5;s:86:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_link_edit.inc\";i:6;s:81:\"includes/views/handlers/commerce_customer_handler_field_customer_profile_type.inc\";i:7;s:82:\"includes/views/handlers/commerce_customer_handler_filter_customer_profile_type.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/customer/commerce_customer_ui.module','commerce_customer_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Customer UI\";s:11:\"description\";s:80:\"Exposes a default UI for Customers through profile edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:10:\"contextual\";i:1;s:8:\"field_ui\";i:2;s:8:\"commerce\";i:3;s:11:\"commerce_ui\";i:4;s:17:\"commerce_customer\";i:5;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:38:\"admin/commerce/customer-profiles/types\";s:5:\"files\";a:4:{i:0;s:42:\"includes/commerce_customer_ui.profiles.inc\";i:1;s:47:\"includes/commerce_customer_ui.profile_types.inc\";i:2;s:53:\"includes/views/commerce_customer_ui.views_default.inc\";i:3;s:31:\"tests/commerce_customer_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/customer/tests/commerce_customer_profile_dummy_type.module','commerce_customer_profile_dummy_type','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:31:\"Commerce Customer Dummy Profile\";s:11:\"description\";s:79:\"Defines a dummy customer profile type for use in certain Customer module tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-1.4\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/line_item/commerce_line_item.module','commerce_line_item','module','',1,0,7101,0,'a:11:{s:4:\"name\";s:9:\"Line Item\";s:11:\"description\";s:53:\"Defines the Line Item entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:6:\"entity\";i:3;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:42:\"includes/commerce_line_item.controller.inc\";i:1;s:77:\"includes/views/handlers/commerce_line_item_handler_area_line_item_summary.inc\";i:2;s:86:\"includes/views/handlers/commerce_line_item_handler_argument_line_item_line_item_id.inc\";i:3;s:76:\"includes/views/handlers/commerce_line_item_handler_field_line_item_title.inc\";i:4;s:75:\"includes/views/handlers/commerce_line_item_handler_field_line_item_type.inc\";i:5;s:76:\"includes/views/handlers/commerce_line_item_handler_filter_line_item_type.inc\";i:6;s:74:\"includes/views/handlers/commerce_line_item_handler_field_edit_quantity.inc\";i:7;s:72:\"includes/views/handlers/commerce_line_item_handler_field_edit_delete.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/line_item/commerce_line_item_ui.module','commerce_line_item_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Line Item UI\";s:11:\"description\";s:83:\"Exposes a default UI for Line Items through line item type forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:10:\"contextual\";i:1;s:8:\"field_ui\";i:2;s:8:\"commerce\";i:3;s:11:\"commerce_ui\";i:4;s:18:\"commerce_line_item\";i:5;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/commerce/config/line-items\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/order/commerce_order.module','commerce_order','module','',1,0,7109,0,'a:11:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:49:\"Defines the Order entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:17:\"commerce_customer\";i:2;s:18:\"commerce_line_item\";i:3;s:14:\"commerce_price\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:20:{i:0;s:38:\"includes/commerce_order.controller.inc\";i:1;s:39:\"includes/views/commerce_order.views.inc\";i:2;s:66:\"includes/views/handlers/commerce_order_handler_area_empty_text.inc\";i:3;s:67:\"includes/views/handlers/commerce_order_handler_area_order_total.inc\";i:4;s:74:\"includes/views/handlers/commerce_order_handler_argument_order_order_id.inc\";i:5;s:62:\"includes/views/handlers/commerce_order_handler_field_order.inc\";i:6;s:69:\"includes/views/handlers/commerce_order_handler_field_order_status.inc\";i:7;s:68:\"includes/views/handlers/commerce_order_handler_field_order_state.inc\";i:8;s:67:\"includes/views/handlers/commerce_order_handler_field_order_type.inc\";i:9;s:67:\"includes/views/handlers/commerce_order_handler_field_order_link.inc\";i:10;s:74:\"includes/views/handlers/commerce_order_handler_field_order_link_delete.inc\";i:11;s:72:\"includes/views/handlers/commerce_order_handler_field_order_link_edit.inc\";i:12;s:67:\"includes/views/handlers/commerce_order_handler_field_order_mail.inc\";i:13;s:73:\"includes/views/handlers/commerce_order_handler_field_order_operations.inc\";i:14;s:70:\"includes/views/handlers/commerce_order_handler_filter_order_status.inc\";i:15;s:69:\"includes/views/handlers/commerce_order_handler_filter_order_state.inc\";i:16;s:68:\"includes/views/handlers/commerce_order_handler_filter_order_type.inc\";i:17;s:72:\"includes/views/handlers/commerce_order_plugin_argument_validate_user.inc\";i:18;s:31:\"tests/commerce_order.rules.test\";i:19;s:25:\"tests/commerce_order.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/order/commerce_order_ui.module','commerce_order_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:8:\"Order UI\";s:11:\"description\";s:75:\"Exposes a default UI for Orders through order edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:7:{i:0;s:10:\"contextual\";i:1;s:8:\"field_ui\";i:2;s:8:\"commerce\";i:3;s:11:\"commerce_ui\";i:4;s:18:\"commerce_line_item\";i:5;s:14:\"commerce_order\";i:6;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/commerce/config/order\";s:5:\"files\";a:2:{i:0;s:74:\"includes/views/handlers/commerce_order_ui_handler_area_view_order_form.inc\";i:1;s:28:\"tests/commerce_order_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/payment/commerce_payment.module','commerce_payment','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:52:\"Implement core payment features for Drupal commerce.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:4:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_order\";i:2;s:6:\"entity\";i:3;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:16:{i:0;s:26:\"commerce_payment.rules.inc\";i:1;s:52:\"includes/commerce_payment_transaction.controller.inc\";i:2;s:64:\"includes/views/handlers/commerce_payment_handler_area_totals.inc\";i:3;s:65:\"includes/views/handlers/commerce_payment_handler_field_amount.inc\";i:4;s:72:\"includes/views/handlers/commerce_payment_handler_field_currency_code.inc\";i:5;s:66:\"includes/views/handlers/commerce_payment_handler_field_message.inc\";i:6;s:73:\"includes/views/handlers/commerce_payment_handler_field_payment_method.inc\";i:7;s:83:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_link.inc\";i:8;s:90:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_link_delete.inc\";i:9;s:89:\"includes/views/handlers/commerce_payment_handler_field_payment_transaction_operations.inc\";i:10;s:65:\"includes/views/handlers/commerce_payment_handler_field_status.inc\";i:11;s:74:\"includes/views/handlers/commerce_payment_handler_filter_payment_method.inc\";i:12;s:86:\"includes/views/handlers/commerce_payment_handler_filter_payment_transaction_status.inc\";i:13;s:73:\"includes/views/handlers/commerce_payment_handler_filter_currency_code.inc\";i:14;s:66:\"includes/views/handlers/commerce_payment_handler_field_balance.inc\";i:15;s:33:\"tests/commerce_payment.rules.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/payment/commerce_payment_ui.module','commerce_payment_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Payment UI\";s:11:\"description\";s:93:\"Exposes a default UI for payment method configuration and payment transaction administration.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:5:{i:0;s:11:\"rules_admin\";i:1;s:8:\"commerce\";i:2;s:14:\"commerce_order\";i:3;s:17:\"commerce_order_ui\";i:4;s:16:\"commerce_payment\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:37:\"admin/commerce/config/payment-methods\";s:5:\"files\";a:1:{i:0;s:30:\"tests/commerce_payment_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/payment/modules/commerce_payment_example.module','commerce_payment_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:22:\"Payment Method Example\";s:11:\"description\";s:63:\"Provides an example payment method for testing and development.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:16:\"commerce_payment\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/payment/tests/commerce_payment_dummy_offsite.module','commerce_payment_dummy_offsite','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:29:\"Commerce payment offsite test\";s:11:\"description\";s:52:\"Support module for customer payment related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-1.4\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/price/commerce_price.module','commerce_price','module','',1,0,7100,0,'a:11:{s:4:\"name\";s:5:\"Price\";s:11:\"description\";s:54:\"Defines the price field and a price alteration system.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:24:\"commerce_price.rules.inc\";i:1;s:39:\"includes/views/commerce_price.views.inc\";i:2;s:79:\"includes/views/handlers/commerce_price_handler_filter_commerce_price_amount.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product/commerce_product.module','commerce_product','module','',1,0,7104,0,'a:11:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:51:\"Defines the Product entity and associated features.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:5:\"rules\";i:1;s:8:\"commerce\";i:2;s:14:\"commerce_price\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:12:{i:0;s:40:\"includes/commerce_product.controller.inc\";i:1;s:68:\"includes/views/handlers/commerce_product_handler_area_empty_text.inc\";i:2;s:72:\"includes/views/handlers/commerce_product_handler_argument_product_id.inc\";i:3;s:66:\"includes/views/handlers/commerce_product_handler_field_product.inc\";i:4;s:71:\"includes/views/handlers/commerce_product_handler_field_product_type.inc\";i:5;s:71:\"includes/views/handlers/commerce_product_handler_field_product_link.inc\";i:6;s:78:\"includes/views/handlers/commerce_product_handler_field_product_link_delete.inc\";i:7;s:76:\"includes/views/handlers/commerce_product_handler_field_product_link_edit.inc\";i:8;s:77:\"includes/views/handlers/commerce_product_handler_field_product_operations.inc\";i:9;s:72:\"includes/views/handlers/commerce_product_handler_filter_product_type.inc\";i:10;s:49:\"includes/commerce_product.translation_handler.inc\";i:11;s:27:\"tests/commerce_product.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product/commerce_product_ui.module','commerce_product_ui','module','',1,0,7100,0,'a:12:{s:4:\"name\";s:10:\"Product UI\";s:11:\"description\";s:79:\"Exposes a default UI for Products through product edit forms and default Views.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:10:\"contextual\";i:1;s:8:\"field_ui\";i:2;s:8:\"commerce\";i:3;s:11:\"commerce_ui\";i:4;s:16:\"commerce_product\";i:5;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:29:\"admin/commerce/products/types\";s:5:\"files\";a:1:{i:0;s:30:\"tests/commerce_product_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product/tests/commerce_product_crud_test.module','commerce_product_crud_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"Commerce product crud test\";s:11:\"description\";s:43:\"Support module for product related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:7:\"7.x-1.4\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product_pricing/commerce_product_pricing.module','commerce_product_pricing','module','',1,0,7100,0,'a:11:{s:4:\"name\";s:15:\"Product Pricing\";s:11:\"description\";s:79:\"Enables Rules based product sell price calculation for dynamic product pricing.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:14:\"commerce_price\";i:2;s:26:\"commerce_product_reference\";i:3;s:6:\"entity\";i:4;s:5:\"rules\";i:5;s:11:\"rules_admin\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product_pricing/commerce_product_pricing_ui.module','commerce_product_pricing_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Product Pricing UI\";s:11:\"description\";s:77:\"Exposes a UI for managing product pricing rules and pre-calculation settings.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:11:\"rules_admin\";i:1;s:8:\"commerce\";i:2;s:11:\"commerce_ui\";i:3;s:14:\"commerce_price\";i:4;s:24:\"commerce_product_pricing\";i:5;s:26:\"commerce_product_reference\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:37:\"admin/commerce/config/product-pricing\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/product_reference/commerce_product_reference.module','commerce_product_reference','module','',1,0,0,0,'a:11:{s:4:\"name\";s:17:\"Product Reference\";s:11:\"description\";s:65:\"Defines a product reference field and default display formatters.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:18:\"commerce_line_item\";i:2;s:14:\"commerce_price\";i:3;s:16:\"commerce_product\";i:4;s:6:\"entity\";i:5;s:7:\"options\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:93:\"includes/views/handlers/commerce_product_reference_handler_filter_node_is_product_display.inc\";i:1;s:79:\"includes/views/handlers/commerce_product_reference_handler_filter_node_type.inc\";i:2;s:92:\"includes/views/handlers/commerce_product_reference_handler_filter_product_line_item_type.inc\";i:3;s:37:\"tests/commerce_product_reference.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/tax/commerce_tax.module','commerce_tax','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:3:\"Tax\";s:11:\"description\";s:71:\"Define tax rates and configure tax rules for applicability and display.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:6:{i:0;s:8:\"commerce\";i:1;s:18:\"commerce_line_item\";i:2;s:14:\"commerce_price\";i:3;s:24:\"commerce_product_pricing\";i:4;s:6:\"entity\";i:5;s:5:\"rules\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce/modules/tax/commerce_tax_ui.module','commerce_tax_ui','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Tax UI\";s:11:\"description\";s:54:\"Provides a UI for creating simple tax types and rates.\";s:7:\"package\";s:8:\"Commerce\";s:12:\"dependencies\";a:3:{i:0;s:8:\"commerce\";i:1;s:11:\"commerce_ui\";i:2;s:12:\"commerce_tax\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/commerce/config/taxes\";s:5:\"files\";a:1:{i:0;s:26:\"tests/commerce_tax_ui.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:8:\"commerce\";s:9:\"datestamp\";s:10:\"1350864676\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce_features/commerce_features.module','commerce_features','module','',1,0,0,0,'a:11:{s:4:\"name\";s:17:\"Commerce Features\";s:11:\"description\";s:47:\"Features integration for Drupal Commerce module\";s:7:\"package\";s:8:\"Features\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:8:\"commerce\";}s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:17:\"commerce_features\";s:9:\"datestamp\";s:10:\"1347835911\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce_registration/commerce_registration.module','commerce_registration','module','',1,0,7201,0,'a:11:{s:4:\"name\";s:33:\"Commerce Registration Integration\";s:11:\"description\";s:45:\"Registration integration for Drupal Commerce.\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"commerce\";i:1;s:12:\"registration\";}s:5:\"files\";a:1:{i:0;s:83:\"includes/views/handlers/commerce_registration_handler_field_registration_entity.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:21:\"commerce_registration\";s:9:\"datestamp\";s:10:\"1346940408\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commerce_stock/commerce_stock.module','commerce_stock','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Commerce Stock\";s:11:\"description\";s:40:\"Manage stock levels of Commerce products\";s:7:\"package\";s:18:\"Commerce (contrib)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"number\";i:1;s:16:\"commerce_product\";i:2;s:14:\"commerce_order\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:27:\"admin/commerce/config/stock\";s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:14:\"commerce_stock\";s:9:\"datestamp\";s:10:\"1342028183\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commons_profile_base/commons_profile_base.module','commons_profile_base','module','',1,0,0,0,'a:12:{s:4:\"name\";s:20:\"Commons Profile Base\";s:11:\"description\";s:56:\"Provides a base set of profile fields for user profiles.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:25:\"Commons - Building blocks\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:20:\"commons_profile_base\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:9:\"strongarm\";}s:9:\"datestamp\";s:10:\"1352162674\";s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:10:\"field_base\";a:3:{i:0;s:9:\"field_bio\";i:1;s:16:\"field_name_first\";i:2;s:15:\"field_name_last\";}s:14:\"field_instance\";a:3:{i:0;s:19:\"user-user-field_bio\";i:1;s:26:\"user-user-field_name_first\";i:2;s:25:\"user-user-field_name_last\";}s:8:\"variable\";a:5:{i:0;s:16:\"realname_pattern\";i:1;s:23:\"user_picture_dimensions\";i:2;s:22:\"user_picture_file_size\";i:3;s:18:\"user_picture_style\";i:4;s:13:\"user_pictures\";}}s:7:\"version\";s:11:\"7.x-3.x-dev\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/commons_wysiwyg/commons_wysiwyg.module','commons_wysiwyg','module','',0,0,0,0,'a:12:{s:4:\"name\";s:15:\"Commons WYSIWYG\";s:11:\"description\";s:49:\"Provides a rich text editor for content creation.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:25:\"Commons - Building blocks\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"project\";s:15:\"commons_wysiwyg\";s:12:\"dependencies\";a:4:{i:0;s:5:\"aloha\";i:1;s:8:\"features\";i:2;s:13:\"jquery_update\";i:3;s:9:\"strongarm\";}s:9:\"datestamp\";s:10:\"1352162677\";s:8:\"features\";a:5:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:6:\"filter\";a:2:{i:0;s:13:\"filtered_html\";i:1;s:9:\"full_html\";}s:15:\"user_permission\";a:1:{i:0;s:29:\"use text format filtered_html\";}s:8:\"variable\";a:1:{i:0;s:28:\"jquery_update_jquery_version\";}}s:7:\"version\";s:11:\"7.x-3.x-dev\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/conditional_fields/conditional_fields.module','conditional_fields','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:68:\"Define dependencies between fields based on their states and values.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:9:\"configure\";s:28:\"admin/structure/dependencies\";s:7:\"version\";s:11:\"7.x-3.x-dev\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1343607216\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/conditional_fields/tests/conditional_fields_test.module','conditional_fields_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Conditional Fields test\";s:11:\"description\";s:46:\"Provides hooks for testing Conditional Fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:18:\"conditional_fields\";}s:5:\"files\";a:1:{i:0;s:23:\"conditional_fields.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:11:\"7.x-3.x-dev\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1343607216\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/content_access/content_access.module','content_access','module','',1,0,0,0,'a:11:{s:4:\"name\";s:14:\"Content Access\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"Access control\";s:5:\"files\";a:3:{i:0;s:24:\"content_access.rules.inc\";i:1;s:25:\"tests/content_access.test\";i:2;s:29:\"tests/content_access_acl.test\";}s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1311517015\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/content_access/content_access_rules/content_access_rules.module','content_access_rules','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Content Access Rules Integrations\";s:11:\"description\";s:94:\"Integrates Rules with Content access. Allows to act on access events, conditions, and actions.\";s:7:\"package\";s:14:\"Access control\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:14:\"content_access\";i:1;s:5:\"rules\";}s:5:\"files\";a:1:{i:0;s:24:\"content_access.rules.inc\";}s:7:\"version\";s:13:\"7.x-1.2-beta1\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";s:10:\"1311517015\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/context/context.module','context','module','',1,0,7000,0,'a:11:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:14:\"context.module\";i:1;s:18:\"tests/context.test\";i:2;s:29:\"tests/context.conditions.test\";i:3;s:28:\"tests/context.reactions.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/context/context_layouts/context_layouts.module','context_layouts','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/context/context_ui/context_ui.module','context_ui','module','',1,0,6004,0,'a:12:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/structure/context\";s:5:\"files\";a:2:{i:0;s:14:\"context.module\";i:1;s:21:\"tests/context_ui.test\";}s:7:\"version\";s:13:\"7.x-3.0-beta4\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1344786407\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/ctools.module','ctools','module','',1,0,6007,0,'a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/page_manager/page_manager.module','page_manager','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/stylizer/stylizer.module','stylizer','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:4:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/ctools/views_content/views_content.module','views_content','module','',1,0,0,0,'a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1345319204\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date.module','date','module','',1,0,7004,0,'a:13:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:33:\"Makes date/time fields available.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:5:{i:0;s:19:\"tests/date_api.test\";i:1;s:15:\"tests/date.test\";i:2;s:21:\"tests/date_field.test\";i:3;s:26:\"tests/date_validation.test\";i:4;s:24:\"tests/date_timezone.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/date/date_all_day/date_all_day.module','date_all_day','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Date All Day\";s:11:\"description\";s:142:\"Adds \'All Day\' functionality to date fields, including an \'All Day\' theme and \'All Day\' checkboxes for the Date select and Date popup widgets.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_api/date_api.module','date_api','module','',1,0,7001,0,'a:12:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"date.css\";s:51:\"profiles/cod/modules/contrib/date/date_api/date.css\";}}s:5:\"files\";a:2:{i:0;s:15:\"date_api.module\";i:1;s:16:\"date_api_sql.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_context/date_context.module','date_context','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:12:\"Date Context\";s:11:\"description\";s:99:\"Adds an option to the Context module to set a context condition based on the value of a date field.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:4:\"date\";i:1;s:7:\"context\";}s:5:\"files\";a:2:{i:0;s:19:\"date_context.module\";i:1;s:39:\"plugins/date_context_date_condition.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_migrate/date_migrate.module','date_migrate','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:14:\"Date Migration\";s:11:\"description\";s:72:\"Provides support for importing into date fields with the Migrate module.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:7:\"migrate\";i:1;s:4:\"date\";}s:5:\"files\";a:2:{i:0;s:16:\"date.migrate.inc\";i:1;s:17:\"date_migrate.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_migrate/date_migrate_example/date_migrate_example.module','date_migrate_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:6:{i:0;s:4:\"date\";i:1;s:11:\"date_repeat\";i:2;s:17:\"date_repeat_field\";i:3;s:12:\"date_migrate\";i:4;s:8:\"features\";i:5;s:7:\"migrate\";}s:11:\"description\";s:42:\"Examples of migrating with the Date module\";s:8:\"features\";a:2:{s:5:\"field\";a:8:{i:0;s:30:\"node-date_migrate_example-body\";i:1;s:36:\"node-date_migrate_example-field_date\";i:2;s:42:\"node-date_migrate_example-field_date_range\";i:3;s:43:\"node-date_migrate_example-field_date_repeat\";i:4;s:41:\"node-date_migrate_example-field_datestamp\";i:5;s:47:\"node-date_migrate_example-field_datestamp_range\";i:6;s:40:\"node-date_migrate_example-field_datetime\";i:7;s:46:\"node-date_migrate_example-field_datetime_range\";}s:4:\"node\";a:1:{i:0;s:20:\"date_migrate_example\";}}s:5:\"files\";a:1:{i:0;s:32:\"date_migrate_example.migrate.inc\";}s:4:\"name\";s:22:\"Date Migration Example\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:4:\"date\";s:7:\"version\";s:7:\"7.x-2.6\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_popup/date_popup.module','date_popup','module','',1,0,0,0,'a:13:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:28:\"admin/config/date/date_popup\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:25:\"themes/datepicker.1.7.css\";s:70:\"profiles/cod/modules/contrib/date/date_popup/themes/datepicker.1.7.css\";}}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_repeat/date_repeat.module','date_repeat','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:2:{i:0;s:22:\"tests/date_repeat.test\";i:1;s:27:\"tests/date_repeat_form.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_repeat_field/date_repeat_field.module','date_repeat_field','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Date Repeat Field\";s:11:\"description\";s:97:\"Creates the option of Repeating date fields and manages Date fields that use the Date Repeat API.\";s:12:\"dependencies\";a:3:{i:0;s:8:\"date_api\";i:1;s:4:\"date\";i:2;s:11:\"date_repeat\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:21:\"date_repeat_field.css\";s:73:\"profiles/cod/modules/contrib/date/date_repeat_field/date_repeat_field.css\";}}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_tools/date_tools.module','date_tools','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:23:\"admin/config/date/tools\";s:5:\"files\";a:1:{i:0;s:21:\"tests/date_tools.test\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/date/date_views/date_views.module','date_views','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"Date Views\";s:11:\"description\";s:57:\"Views integration for date fields and date functionality.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:5:\"files\";a:7:{i:0;s:40:\"includes/date_views_argument_handler.inc\";i:1;s:47:\"includes/date_views_argument_handler_simple.inc\";i:2;s:38:\"includes/date_views_filter_handler.inc\";i:3;s:45:\"includes/date_views_filter_handler_simple.inc\";i:4;s:37:\"includes/date_views.views_default.inc\";i:5;s:29:\"includes/date_views.views.inc\";i:6;s:36:\"includes/date_views_plugin_pager.inc\";}s:7:\"version\";s:7:\"7.x-2.6\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1344850024\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/devel/devel.module','devel','module','',1,1,7004,88,'a:13:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/devel/devel_generate/devel_generate.module','devel_generate','module','',1,0,0,0,'a:13:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"devel\";}s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/devel/devel_node_access.module','devel_node_access','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:14:\"7.x-1.3+29-dev\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1351817554\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/diff/diff.module','diff','module','',1,0,7305,0,'a:11:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entity/entity.module','entity','module','',1,0,7002,0,'a:11:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entity/entity_token.module','entity_token','module','',1,0,0,0,'a:11:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:11:\"7.x-1.0-rc3\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1337981155\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entityreference/entityreference.module','entityreference','module','',1,0,7002,0,'a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:11:\"description\";s:51:\"Provides a field that can reference other entities.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:6:\"ctools\";}s:5:\"files\";a:9:{i:0;s:27:\"entityreference.migrate.inc\";i:1;s:30:\"plugins/selection/abstract.inc\";i:2;s:27:\"plugins/selection/views.inc\";i:3;s:29:\"plugins/behavior/abstract.inc\";i:4;s:40:\"views/entityreference_plugin_display.inc\";i:5;s:38:\"views/entityreference_plugin_style.inc\";i:6;s:43:\"views/entityreference_plugin_row_fields.inc\";i:7;s:35:\"tests/entityreference.handlers.test\";i:8;s:32:\"tests/entityreference.admin.test\";}s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1348565045\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/entityreference/examples/entityreference_behavior_example/entityreference_behavior_example.module','entityreference_behavior_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Entity Reference Behavior Example\";s:11:\"description\";s:71:\"Provides some example code for implementing Entity Reference behaviors.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:11:\"7.x-1.0-rc5\";s:7:\"project\";s:15:\"entityreference\";s:9:\"datestamp\";s:10:\"1348565045\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/entityreference_prepopulate/entityreference_prepopulate.module','entityreference_prepopulate','module','',1,0,0,0,'a:11:{s:4:\"name\";s:28:\"Entity reference prepopulate\";s:11:\"description\";s:45:\"Prepopulate entity reference values from URL.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:15:\"entityreference\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:27:\"entityreference_prepopulate\";s:9:\"datestamp\";s:10:\"1348075166\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/features/features.module','features','module','',1,0,6101,20,'a:11:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1343240292\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/features/tests/features_test.module','features_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:3:\"php\";s:5:\"5.2.0\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:1\";}s:5:\"field\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1343240292\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/field_collection/field_collection.module','field_collection','module','',1,0,7000,0,'a:14:{s:4:\"name\";s:16:\"Field collection\";s:11:\"description\";s:81:\"Provides a field collection field, to which any number of fields can be attached.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:3:{i:0;s:21:\"field_collection.test\";i:1;s:25:\"field_collection.info.inc\";i:2;s:47:\"views/field_collection_handler_relationship.inc\";}s:9:\"configure\";s:33:\"admin/structure/field-collections\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:13:\"7.x-1.0-beta4\";s:7:\"project\";s:16:\"field_collection\";s:9:\"datestamp\";s:10:\"1333382446\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/field_group/field_group.module','field_group','module','',1,0,7003,1,'a:11:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:10:\"Fieldgroup\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"field_group.install\";i:1;s:18:\"field_group.module\";i:2;s:24:\"field_group.field_ui.inc\";i:3;s:20:\"field_group.form.inc\";i:4;s:24:\"field_group.features.inc\";i:5;s:16:\"field_group.test\";}s:7:\"version\";s:7:\"7.x-1.1\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";s:10:\"1319051133\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/field_permissions/field_permissions.module','field_permissions','module','',1,0,7001,50,'a:12:{s:4:\"name\";s:17:\"Field Permissions\";s:11:\"description\";s:61:\"Set field-level permissions to create, update or view fields.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:24:\"field_permissions.module\";i:1;s:27:\"field_permissions.admin.inc\";i:2;s:22:\"field_permissions.test\";}s:9:\"configure\";s:32:\"admin/reports/fields/permissions\";s:7:\"version\";s:13:\"7.x-1.0-beta2\";s:7:\"project\";s:17:\"field_permissions\";s:9:\"datestamp\";s:10:\"1327510549\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/field_select_ct/field_select_ct.module','field_select_ct','module','',1,0,0,0,'a:13:{s:4:\"name\";s:15:\"Select CT Field\";s:11:\"description\";s:32:\"Field to select CTs dynamically.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:15:\"field_select_ct\";s:9:\"datestamp\";s:10:\"1350768418\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/flag/flag.module','flag','module','',1,0,7204,0,'a:12:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:54:\"Create customized flags that users can set on content.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:21:\"admin/structure/flags\";s:5:\"files\";a:8:{i:0;s:8:\"flag.inc\";i:1;s:14:\"flag.rules.inc\";i:2;s:45:\"includes/flag_handler_argument_content_id.inc\";i:3;s:35:\"includes/flag_handler_field_ops.inc\";i:4;s:40:\"includes/flag_handler_filter_flagged.inc\";i:5;s:39:\"includes/flag_handler_relationships.inc\";i:6;s:55:\"includes/flag_plugin_argument_validate_flaggability.inc\";i:7;s:15:\"tests/flag.test\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1347917009\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/flag/flag_actions.module','flag_actions','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Flag actions\";s:11:\"description\";s:31:\"Execute actions on Flag events.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"flag\";}s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:29:\"admin/structure/webform/flags\";s:5:\"files\";a:2:{i:0;s:12:\"flag.install\";i:1;s:19:\"flag_actions.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1347917009\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/inline_entity_form/inline_entity_form.module','inline_entity_form','module','',1,0,0,0,'a:11:{s:4:\"name\";s:18:\"Inline Entity Form\";s:11:\"description\";s:98:\"Provides a widget for inline management (creation, modification, removal) of referenced entities. \";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:38:\"includes/entity.inline_entity_form.inc\";i:1;s:36:\"includes/node.inline_entity_form.inc\";i:2;s:45:\"includes/taxonomy_term.inline_entity_form.inc\";i:3;s:48:\"includes/commerce_product.inline_entity_form.inc\";i:4;s:50:\"includes/commerce_line_item.inline_entity_form.inc\";}s:7:\"version\";s:11:\"7.x-1.0-rc1\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";s:10:\"1347887963\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/jquery_update/jquery_update.module','jquery_update','module','',0,0,7000,0,'a:12:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:53:\"Update jQuery and jQuery UI to a more recent version.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"jquery_update.module\";i:1;s:21:\"jquery_update.install\";}s:9:\"configure\";s:38:\"admin/config/development/jquery_update\";s:7:\"version\";s:20:\"7.x-2.3-alpha1+0-dev\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1348792748\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/link/link.module','link','module','',1,0,7001,0,'a:13:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Fields\";s:5:\"files\";a:10:{i:0;s:11:\"link.module\";i:1;s:12:\"link.install\";i:2;s:15:\"tests/link.test\";i:3;s:25:\"tests/link.attribute.test\";i:4;s:20:\"tests/link.crud.test\";i:5;s:28:\"tests/link.crud_browser.test\";i:6;s:21:\"tests/link.token.test\";i:7;s:24:\"tests/link.validate.test\";i:8;s:44:\"views/link_views_handler_argument_target.inc\";i:9;s:44:\"views/link_views_handler_filter_protocol.inc\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1319392535\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/og/og.module','og','module','',1,0,7203,0,'a:11:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:45:\"API to allow associating content with groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:5:{i:0;s:7:\"options\";i:1;s:4:\"list\";i:2;s:4:\"text\";i:3;s:6:\"entity\";i:4;s:15:\"entityreference\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:27:{i:0;s:11:\"og.info.inc\";i:1;s:21:\"includes/og.admin.inc\";i:2;s:25:\"includes/og.exception.inc\";i:3;s:26:\"includes/og.membership.inc\";i:4;s:31:\"includes/og.membership_type.inc\";i:5;s:27:\"includes/views/og.views.inc\";i:6;s:7:\"og.test\";i:7;s:61:\"includes/views/handlers/og_plugin_argument_validate_group.inc\";i:8;s:66:\"includes/views/handlers/og_plugin_argument_default_user_groups.inc\";i:9;s:63:\"includes/views/handlers/og_handler_field_group_member_count.inc\";i:10;s:65:\"includes/views/handlers/og_handler_field_group_audience_state.inc\";i:11;s:59:\"includes/views/handlers/og_handler_field_prerender_list.inc\";i:12;s:55:\"includes/views/handlers/og_handler_field_user_roles.inc\";i:13;s:62:\"includes/views/handlers/og_handler_field_group_permissions.inc\";i:14;s:66:\"includes/views/handlers/og_handler_filter_group_audience_state.inc\";i:15;s:51:\"includes/views/handlers/og_handler_relationship.inc\";i:16;s:55:\"includes/migrate/plugins/destinations/og_membership.inc\";i:17;s:39:\"includes/migrate/7000/og_add_fields.inc\";i:18;s:36:\"includes/migrate/7000/og_content.inc\";i:19;s:34:\"includes/migrate/7000/og_group.inc\";i:20;s:33:\"includes/migrate/7000/og_user.inc\";i:21;s:31:\"includes/migrate/og.migrate.inc\";i:22;s:50:\"includes/migrate/7200/og_og_membership.migrate.inc\";i:23;s:53:\"includes/migrate/7200/og_ogur_permissions.migrate.inc\";i:24;s:41:\"includes/migrate/7200/og_ogur.migrate.inc\";i:25;s:42:\"includes/migrate/7200/og_roles.migrate.inc\";i:26;s:47:\"includes/migrate/7200/og_user_roles.migrate.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_access/og_access.module','og_access','module','',1,0,7200,0,'a:11:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:70:\"Enable access control for private and public groups and group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:5:\"files\";a:3:{i:0;s:16:\"og_access.module\";i:1;s:17:\"og_access.install\";i:2;s:14:\"og_access.test\";}s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_context/og_context.module','og_context','module','',1,0,0,0,'a:11:{s:4:\"name\";s:22:\"Organic groups context\";s:11:\"description\";s:31:\"Get a group from a viewed page.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:17:\"og_context.module\";i:1;s:18:\"og_context.install\";i:2;s:76:\"includes/views/handlers/og_context_plugin_argument_default_group_context.inc\";i:3;s:60:\"includes/views/handlers/og_context_plugin_access_og_perm.inc\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_example/og_example.module','og_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:11:{i:0;s:6:\"ctools\";i:1;s:27:\"entityreference_prepopulate\";i:2;s:8:\"features\";i:3;s:4:\"list\";i:4;s:14:\"message_notify\";i:5;s:2:\"og\";i:6;s:5:\"og_ui\";i:7;s:12:\"page_manager\";i:8;s:6:\"panels\";i:9;s:5:\"rules\";i:10;s:13:\"views_content\";}s:11:\"description\";s:87:\"Example module to show Organic groups configuration that can be used as building block.\";s:8:\"features\";a:6:{s:6:\"ctools\";a:1:{i:0;s:28:\"page_manager:pages_default:1\";}s:5:\"field\";a:6:{i:0;s:43:\"message-og_new_content-field_node_reference\";i:1;s:15:\"node-group-body\";i:2;s:22:\"node-group-group_group\";i:3;s:14:\"node-post-body\";i:4;s:22:\"node-post-og_group_ref\";i:5;s:35:\"node-post-og_group_ref_other_groups\";}s:12:\"message_type\";a:1:{i:0;s:14:\"og_new_content\";}s:4:\"node\";a:2:{i:0;s:5:\"group\";i:1;s:4:\"post\";}s:21:\"page_manager_handlers\";a:1:{i:0;s:23:\"node_view_panel_context\";}s:12:\"rules_config\";a:1:{i:0;s:28:\"rules_og_new_content_message\";}}s:4:\"name\";s:10:\"OG example\";s:7:\"package\";s:8:\"Features\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_field_access/og_field_access.module','og_field_access','module','',1,0,0,0,'a:11:{s:4:\"name\";s:27:\"Organic groups field access\";s:11:\"description\";s:36:\"Provide field access based on group.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:22:\"og_field_access.module\";i:1;s:20:\"og_field_access.test\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_register/og_register.module','og_register','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:23:\"Organic groups register\";s:11:\"description\";s:57:\"Allow subscribing to groups during the user registration.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"og_register.module\";i:1;s:19:\"og_register.install\";}s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/og_ui/og_ui.module','og_ui','module','',1,0,7200,0,'a:12:{s:4:\"name\";s:17:\"Organic groups UI\";s:11:\"description\";s:18:\"Organic groups UI.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:21:\"views_bulk_operations\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:5:\"files\";a:5:{i:0;s:10:\"og_ui.test\";i:1;s:69:\"includes/views/handlers/og_ui_handler_area_og_membership_overview.inc\";i:2;s:35:\"includes/migrate/7000/add_field.inc\";i:3;s:40:\"includes/migrate/7000/populate_field.inc\";i:4;s:35:\"includes/migrate/7000/set_roles.inc\";}s:9:\"configure\";s:18:\"admin/config/group\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/og/tests/og_test.module','og_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"OG test module\";s:11:\"description\";s:35:\"Functionality to assist OG testing.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:6:\"hidden\";b:1;s:7:\"version\";s:13:\"7.x-2.0-beta3\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1353231456\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/panels/panels.module','panels','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:5:{i:0;s:13:\"panels.module\";i:1;s:19:\"includes/common.inc\";i:2;s:19:\"includes/legacy.inc\";i:3;s:20:\"includes/plugins.inc\";i:4;s:48:\"plugins/views/panels_views_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1345319572\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/panels/panels_ipe/panels_ipe.module','panels_ipe','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:5:\"files\";a:1:{i:0;s:17:\"panels_ipe.module\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1345319572\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/panels/panels_mini/panels_mini.module','panels_mini','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/export_ui/panels_mini_ui.class.php\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1345319572\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/panels/panels_node/panels_node.module','panels_node','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:9:\"configure\";s:22:\"admin/structure/panels\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"panels_node.module\";}s:7:\"version\";s:7:\"7.x-3.3\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1345319572\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/pathauto/pathauto.module','pathauto','module','',1,0,7005,1,'a:13:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"pathauto.test\";}s:9:\"configure\";s:33:\"admin/config/search/path/patterns\";s:10:\"recommends\";a:1:{i:0;s:8:\"redirect\";}s:7:\"version\";s:7:\"7.x-1.2\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1344525185\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/quicktabs/quicktabs.module','quicktabs','module','',1,0,7302,0,'a:12:{s:4:\"name\";s:9:\"Quicktabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:16:\"quicktabs.module\";i:1;s:21:\"quicktabs.classes.inc\";i:2;s:35:\"includes/quicktabs_style_plugin.inc\";i:3;s:20:\"tests/quicktabs.test\";}s:9:\"configure\";s:25:\"admin/structure/quicktabs\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/quicktabs/quicktabs_tabstyles/quicktabs_tabstyles.module','quicktabs_tabstyles','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Quicktabs Styles\";s:11:\"description\";s:65:\"Adds predefined tab styles to choose from per Quicktabs instance.\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:32:\"admin/structure/quicktabs/styles\";s:12:\"dependencies\";a:1:{i:0;s:9:\"quicktabs\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";s:10:\"1332980461\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/registration/modules/registration_entity_access/registration_entity_access.module','registration_entity_access','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:26:\"Registration Entity Access\";s:11:\"description\";s:52:\"Provides per entity access control for registration.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/registration/modules/registration_views/registration_views.module','registration_views','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:18:\"Registration Views\";s:11:\"description\";s:37:\"Entity Registration Views integration\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:5:\"files\";a:9:{i:0;s:57:\"includes/registration_handler_field_registration_link.inc\";i:1;s:62:\"includes/registration_handler_field_registration_link_edit.inc\";i:2;s:64:\"includes/registration_handler_field_registration_link_delete.inc\";i:3;s:46:\"includes/registration_handler_relationship.inc\";i:4;s:60:\"includes/registration_handler_field_entity_capacity_used.inc\";i:5;s:61:\"includes/registration_handler_field_entity_capacity_total.inc\";i:6;s:55:\"includes/registration_handler_field_entity_datetime.inc\";i:7;s:60:\"includes/registration_handler_field_entity_settings_link.inc\";i:8;s:66:\"includes/registration_handler_field_entity_registration_status.inc\";}s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/registration/registration.module','registration','module','',1,0,0,0,'a:13:{s:4:\"name\";s:12:\"Registration\";s:11:\"description\";s:33:\"Entity based registration system.\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:5:\"files\";a:2:{i:0;s:17:\"registration.test\";i:1;s:32:\"includes/registration.entity.inc\";}s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('profiles/cod/modules/contrib/registration/tests/registration_test_api/registration_test_api.module','registration_test_api','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Registration API Test\";s:11:\"description\";s:43:\"Support module for Registration API (Hooks)\";s:7:\"package\";s:12:\"Registration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"registration\";}s:6:\"hidden\";b:1;s:7:\"version\";s:20:\"7.x-1.0-beta3+16-dev\";s:7:\"project\";s:12:\"registration\";s:9:\"datestamp\";s:10:\"1352511674\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/rules/rules.module','rules','module','',1,1,7209,20,'a:12:{s:4:\"name\";s:5:\"Rules\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:14:{i:0;s:18:\"rules.features.inc\";i:1;s:16:\"tests/rules.test\";i:2;s:18:\"includes/faces.inc\";i:3;s:23:\"includes/rules.core.inc\";i:4;s:28:\"includes/rules.processor.inc\";i:5;s:26:\"includes/rules.plugins.inc\";i:6;s:24:\"includes/rules.state.inc\";i:7;s:20:\"modules/php.eval.inc\";i:8;s:27:\"modules/rules_core.eval.inc\";i:9;s:23:\"modules/system.eval.inc\";i:10;s:20:\"ui/ui.controller.inc\";i:11;s:14:\"ui/ui.core.inc\";i:12;s:14:\"ui/ui.data.inc\";i:13;s:17:\"ui/ui.plugins.inc\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"entity_token\";i:1;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:27:\"admin/config/workflow/rules\";}'),('profiles/cod/modules/contrib/rules/rules_admin/rules_admin.module','rules_admin','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Rules UI\";s:11:\"description\";s:44:\"Administrative interface for managing rules.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"rules_admin.module\";i:1;s:15:\"rules_admin.inc\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/rules/rules_i18n/rules_i18n.module','rules_i18n','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:17:\"Rules translation\";s:11:\"description\";s:25:\"Allows translating rules.\";s:12:\"dependencies\";a:2:{i:0;s:5:\"rules\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:19:\"rules_i18n.i18n.inc\";i:1;s:20:\"rules_i18n.rules.inc\";i:2;s:15:\"rules_i18n.test\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/rules/rules_scheduler/rules_scheduler.module','rules_scheduler','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Rules Scheduler\";s:11:\"description\";s:57:\"Schedule the execution of Rules components using actions.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"rules\";}s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:8:{i:0;s:25:\"rules_scheduler.admin.inc\";i:1;s:22:\"rules_scheduler.module\";i:2;s:23:\"rules_scheduler.install\";i:3;s:25:\"rules_scheduler.rules.inc\";i:4;s:20:\"rules_scheduler.test\";i:5;s:42:\"includes/rules_scheduler.views_default.inc\";i:6;s:34:\"includes/rules_scheduler.views.inc\";i:7;s:41:\"includes/rules_scheduler_views_filter.inc\";}s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:9:\"configure\";s:36:\"admin/config/workflow/rules/schedule\";}'),('profiles/cod/modules/contrib/rules/tests/rules_test.module','rules_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Rules Tests\";s:11:\"description\";s:35:\"Support module for the Rules tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"rules_test.rules.inc\";i:1;s:29:\"rules_test.rules_defaults.inc\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-2.2\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";s:10:\"1343980733\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,'a:11:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:13:\"7.x-2.0+2-dev\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1346288395\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/token/tests/token_test.module','token_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Token Test\";s:11:\"description\";s:39:\"Testing module for token functionality.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:17:\"token_test.module\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1348497279\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/token/token.module','token','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:5:{i:0;s:12:\"token.module\";i:1;s:13:\"token.install\";i:2;s:16:\"token.tokens.inc\";i:3;s:15:\"token.pages.inc\";i:4;s:10:\"token.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1348497279\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid/uuid.module','uuid','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Universally Unique ID\";s:11:\"description\";s:85:\"Extends the entity functionality and adds support for universally unique identifiers.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:9:\"configure\";s:24:\"admin/config/system/uuid\";s:5:\"files\";a:1:{i:0;s:9:\"uuid.test\";}s:7:\"version\";s:21:\"7.x-1.0-alpha3+51-dev\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1352511671\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid/uuid_default_entities_example/uuid_default_entities_example.module','uuid_default_entities_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:6:\"entity\";i:1;s:8:\"features\";i:2;s:4:\"uuid\";}s:11:\"description\";s:40:\"Example feature mainly used for testing.\";s:8:\"features\";a:1:{s:13:\"uuid_entities\";a:1:{i:0;s:19:\"deploy_example_plan\";}}s:4:\"name\";s:29:\"UUID default entities example\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:21:\"7.x-1.0-alpha3+51-dev\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1352511671\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid/uuid_path/uuid_path.module','uuid_path','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:9:\"UUID Path\";s:11:\"description\";s:46:\"Provides export functionality for url aliases.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"UUID\";s:12:\"dependencies\";a:1:{i:0;s:4:\"uuid\";}s:7:\"version\";s:21:\"7.x-1.0-alpha3+51-dev\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1352511671\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid/uuid_services/uuid_services.module','uuid_services','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:13:\"UUID Services\";s:11:\"description\";s:84:\"Provides integration with the Services module, like exposing a UUID entity resource.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:20:\"Services - resources\";s:12:\"dependencies\";a:3:{i:0;s:8:\"services\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:7:\"version\";s:21:\"7.x-1.0-alpha3+51-dev\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1352511671\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid/uuid_services_example/uuid_services_example.module','uuid_services_example','module','',0,0,-1,0,'a:12:{s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:4:{i:0;s:11:\"rest_server\";i:1;s:8:\"services\";i:2;s:4:\"uuid\";i:3;s:13:\"uuid_services\";}s:11:\"description\";s:90:\"Example feature of a UUID service. Works well with the Deploy Example feature as a client.\";s:8:\"features\";a:2:{s:6:\"ctools\";a:1:{i:0;s:19:\"services:services:3\";}s:17:\"services_endpoint\";a:1:{i:0;s:21:\"uuid_services_example\";}}s:4:\"name\";s:21:\"UUID Services Example\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:21:\"7.x-1.0-alpha3+51-dev\";s:7:\"project\";s:4:\"uuid\";s:9:\"datestamp\";s:10:\"1352511671\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/uuid_features/uuid_features.module','uuid_features','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:13:\"UUID Features\";s:11:\"description\";s:90:\"Provides features integration for content (nodes, taxonomy, etc) based on the UUID module.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:3:{i:0;s:8:\"features\";i:1;s:4:\"uuid\";i:2;s:6:\"entity\";}s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:11:{i:0;s:21:\"uuid_features.install\";i:1;s:20:\"uuid_features.module\";i:2;s:32:\"includes/uuid_features.drush.inc\";i:3;s:31:\"includes/uuid_file.features.inc\";i:4;s:31:\"includes/uuid_node.features.inc\";i:5;s:31:\"includes/uuid_term.features.inc\";i:6;s:19:\"modules/content.inc\";i:7;s:21:\"modules/filefield.inc\";i:8;s:25:\"modules/nodereference.inc\";i:9;s:20:\"modules/taxonomy.inc\";i:10;s:25:\"modules/userreference.inc\";}s:7:\"version\";s:20:\"7.x-1.0-alpha1+3-dev\";s:7:\"project\";s:13:\"uuid_features\";s:9:\"datestamp\";s:10:\"1352511665\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views/views.module','views','module','',1,0,7301,10,'a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:48:\"profiles/cod/modules/contrib/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:297:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:38:\"handlers/views_handler_area_result.inc\";i:2;s:36:\"handlers/views_handler_area_text.inc\";i:3;s:43:\"handlers/views_handler_area_text_custom.inc\";i:4;s:36:\"handlers/views_handler_area_view.inc\";i:5;s:35:\"handlers/views_handler_argument.inc\";i:6;s:40:\"handlers/views_handler_argument_date.inc\";i:7;s:43:\"handlers/views_handler_argument_formula.inc\";i:8;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:9;s:40:\"handlers/views_handler_argument_null.inc\";i:10;s:43:\"handlers/views_handler_argument_numeric.inc\";i:11;s:42:\"handlers/views_handler_argument_string.inc\";i:12;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:13;s:32:\"handlers/views_handler_field.inc\";i:14;s:40:\"handlers/views_handler_field_counter.inc\";i:15;s:40:\"handlers/views_handler_field_boolean.inc\";i:16;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:17;s:39:\"handlers/views_handler_field_custom.inc\";i:18;s:37:\"handlers/views_handler_field_date.inc\";i:19;s:39:\"handlers/views_handler_field_entity.inc\";i:20;s:39:\"handlers/views_handler_field_markup.inc\";i:21;s:37:\"handlers/views_handler_field_math.inc\";i:22;s:40:\"handlers/views_handler_field_numeric.inc\";i:23;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:24;s:46:\"handlers/views_handler_field_time_interval.inc\";i:25;s:43:\"handlers/views_handler_field_serialized.inc\";i:26;s:45:\"handlers/views_handler_field_machine_name.inc\";i:27;s:36:\"handlers/views_handler_field_url.inc\";i:28;s:33:\"handlers/views_handler_filter.inc\";i:29;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:30;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:31;s:41:\"handlers/views_handler_filter_combine.inc\";i:32;s:38:\"handlers/views_handler_filter_date.inc\";i:33;s:42:\"handlers/views_handler_filter_equality.inc\";i:34;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:35;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:36;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:37;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:38;s:41:\"handlers/views_handler_filter_numeric.inc\";i:39;s:40:\"handlers/views_handler_filter_string.inc\";i:40;s:39:\"handlers/views_handler_relationship.inc\";i:41;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:42;s:31:\"handlers/views_handler_sort.inc\";i:43;s:36:\"handlers/views_handler_sort_date.inc\";i:44;s:39:\"handlers/views_handler_sort_formula.inc\";i:45;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:46;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:47;s:38:\"handlers/views_handler_sort_random.inc\";i:48;s:17:\"includes/base.inc\";i:49;s:21:\"includes/handlers.inc\";i:50;s:20:\"includes/plugins.inc\";i:51;s:17:\"includes/view.inc\";i:52;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:53;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:54;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:55;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:56;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:57;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:58;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:59;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:60;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:61;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:62;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:63;s:47:\"modules/comment/views_handler_field_comment.inc\";i:64;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:65;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:66;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:67;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:68;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:69;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:71;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:72;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:73;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:74;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:75;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:76;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:77;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:78;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:79;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:80;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:81;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:82;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:83;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:84;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:85;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:86;s:43:\"modules/field/views_handler_field_field.inc\";i:87;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:88;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:89;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:90;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:91;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:92;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:93;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:94;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:95;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:96;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:97;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:98;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:99;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:100;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:101;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:102;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:103;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:104;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:105;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:107;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:108;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:109;s:41:\"modules/node/views_handler_field_node.inc\";i:110;s:46:\"modules/node/views_handler_field_node_link.inc\";i:111;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:112;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:113;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:114;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:115;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:116;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:117;s:46:\"modules/node/views_handler_field_node_path.inc\";i:118;s:46:\"modules/node/views_handler_field_node_type.inc\";i:119;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:120;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:121;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:122;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:123;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:124;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:125;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:126;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:127;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:128;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:129;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:130;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:131;s:48:\"modules/search/views_handler_argument_search.inc\";i:132;s:51:\"modules/search/views_handler_field_search_score.inc\";i:133;s:46:\"modules/search/views_handler_filter_search.inc\";i:134;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:135;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:136;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:137;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:138;s:43:\"modules/system/views_handler_field_file.inc\";i:139;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:140;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:141;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:142;s:50:\"modules/system/views_handler_field_file_status.inc\";i:143;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:144;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:145;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:146;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:147;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:148;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:149;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:150;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:151;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:152;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:153;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:154;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:155;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:156;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:157;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:158;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:159;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:160;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:161;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:162;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:163;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:164;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:165;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:166;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:167;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:168;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:169;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:170;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:171;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:172;s:41:\"modules/user/views_handler_field_user.inc\";i:173;s:50:\"modules/user/views_handler_field_user_language.inc\";i:174;s:46:\"modules/user/views_handler_field_user_link.inc\";i:175;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:176;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:177;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:178;s:46:\"modules/user/views_handler_field_user_name.inc\";i:179;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:180;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:181;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:182;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:183;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:184;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:185;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:186;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:187;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:188;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:189;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:190;s:31:\"plugins/views_plugin_access.inc\";i:191;s:36:\"plugins/views_plugin_access_none.inc\";i:192;s:36:\"plugins/views_plugin_access_perm.inc\";i:193;s:36:\"plugins/views_plugin_access_role.inc\";i:194;s:41:\"plugins/views_plugin_argument_default.inc\";i:195;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:196;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:198;s:42:\"plugins/views_plugin_argument_validate.inc\";i:199;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:200;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:201;s:30:\"plugins/views_plugin_cache.inc\";i:202;s:35:\"plugins/views_plugin_cache_none.inc\";i:203;s:35:\"plugins/views_plugin_cache_time.inc\";i:204;s:32:\"plugins/views_plugin_display.inc\";i:205;s:43:\"plugins/views_plugin_display_attachment.inc\";i:206;s:38:\"plugins/views_plugin_display_block.inc\";i:207;s:40:\"plugins/views_plugin_display_default.inc\";i:208;s:38:\"plugins/views_plugin_display_embed.inc\";i:209;s:41:\"plugins/views_plugin_display_extender.inc\";i:210;s:37:\"plugins/views_plugin_display_feed.inc\";i:211;s:37:\"plugins/views_plugin_display_page.inc\";i:212;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:213;s:37:\"plugins/views_plugin_exposed_form.inc\";i:214;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:215;s:42:\"plugins/views_plugin_localization_core.inc\";i:216;s:37:\"plugins/views_plugin_localization.inc\";i:217;s:42:\"plugins/views_plugin_localization_none.inc\";i:218;s:30:\"plugins/views_plugin_pager.inc\";i:219;s:35:\"plugins/views_plugin_pager_full.inc\";i:220;s:35:\"plugins/views_plugin_pager_mini.inc\";i:221;s:35:\"plugins/views_plugin_pager_none.inc\";i:222;s:35:\"plugins/views_plugin_pager_some.inc\";i:223;s:30:\"plugins/views_plugin_query.inc\";i:224;s:38:\"plugins/views_plugin_query_default.inc\";i:225;s:28:\"plugins/views_plugin_row.inc\";i:226;s:35:\"plugins/views_plugin_row_fields.inc\";i:227;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:228;s:30:\"plugins/views_plugin_style.inc\";i:229;s:38:\"plugins/views_plugin_style_default.inc\";i:230;s:35:\"plugins/views_plugin_style_grid.inc\";i:231;s:35:\"plugins/views_plugin_style_list.inc\";i:232;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:233;s:38:\"plugins/views_plugin_style_mapping.inc\";i:234;s:34:\"plugins/views_plugin_style_rss.inc\";i:235;s:38:\"plugins/views_plugin_style_summary.inc\";i:236;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:237;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:238;s:36:\"plugins/views_plugin_style_table.inc\";i:239;s:43:\"tests/handlers/views_handler_area_text.test\";i:240;s:47:\"tests/handlers/views_handler_argument_null.test\";i:241;s:49:\"tests/handlers/views_handler_argument_string.test\";i:242;s:39:\"tests/handlers/views_handler_field.test\";i:243;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:244;s:46:\"tests/handlers/views_handler_field_custom.test\";i:245;s:47:\"tests/handlers/views_handler_field_counter.test\";i:246;s:44:\"tests/handlers/views_handler_field_date.test\";i:247;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:248;s:44:\"tests/handlers/views_handler_field_math.test\";i:249;s:43:\"tests/handlers/views_handler_field_url.test\";i:250;s:43:\"tests/handlers/views_handler_field_xss.test\";i:251;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:252;s:45:\"tests/handlers/views_handler_filter_date.test\";i:253;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:254;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:255;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:256;s:47:\"tests/handlers/views_handler_filter_string.test\";i:257;s:45:\"tests/handlers/views_handler_sort_random.test\";i:258;s:43:\"tests/handlers/views_handler_sort_date.test\";i:259;s:38:\"tests/handlers/views_handler_sort.test\";i:260;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:261;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:262;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:263;s:39:\"tests/plugins/views_plugin_display.test\";i:264;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:265;s:36:\"tests/styles/views_plugin_style.test\";i:266;s:41:\"tests/styles/views_plugin_style_base.test\";i:267;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:268;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:269;s:23:\"tests/views_access.test\";i:270;s:24:\"tests/views_analyze.test\";i:271;s:22:\"tests/views_basic.test\";i:272;s:33:\"tests/views_argument_default.test\";i:273;s:35:\"tests/views_argument_validator.test\";i:274;s:29:\"tests/views_exposed_form.test\";i:275;s:31:\"tests/field/views_fieldapi.test\";i:276;s:25:\"tests/views_glossary.test\";i:277;s:24:\"tests/views_groupby.test\";i:278;s:25:\"tests/views_handlers.test\";i:279;s:23:\"tests/views_module.test\";i:280;s:22:\"tests/views_pager.test\";i:281;s:40:\"tests/views_plugin_localization_test.inc\";i:282;s:29:\"tests/views_translatable.test\";i:283;s:22:\"tests/views_query.test\";i:284;s:24:\"tests/views_upgrade.test\";i:285;s:34:\"tests/views_test.views_default.inc\";i:286;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:287;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:288;s:45:\"tests/node/views_node_revision_relations.test\";i:289;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:290;s:45:\"tests/user/views_handler_field_user_name.test\";i:291;s:43:\"tests/user/views_user_argument_default.test\";i:292;s:44:\"tests/user/views_user_argument_validate.test\";i:293;s:26:\"tests/user/views_user.test\";i:294;s:22:\"tests/views_cache.test\";i:295;s:21:\"tests/views_view.test\";i:296;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views/views_ui.module','views_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:14:\"7.x-3.5+27-dev\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1354672666\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Actions permissions\";s:11:\"description\";s:46:\"Integrates actions with the permission system.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1347654564\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.0\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1347654564\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views_data_export/views_data_export.module','views_data_export','module','',1,0,7100,0,'a:11:{s:4:\"name\";s:17:\"Views Data Export\";s:11:\"description\";s:53:\"Plugin to export views data into various file formats\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:25:{i:0;s:24:\"views_data_export.module\";i:1;s:51:\"plugins/views_data_export_plugin_display_export.inc\";i:2;s:49:\"plugins/views_data_export_plugin_style_export.inc\";i:3;s:53:\"plugins/views_data_export_plugin_style_export_csv.inc\";i:4;s:53:\"plugins/views_data_export_plugin_style_export_doc.inc\";i:5;s:53:\"plugins/views_data_export_plugin_style_export_txt.inc\";i:6;s:53:\"plugins/views_data_export_plugin_style_export_xls.inc\";i:7;s:53:\"plugins/views_data_export_plugin_style_export_xml.inc\";i:8;s:33:\"theme/views_data_export.theme.inc\";i:9;s:40:\"theme/views-data-export-csv-body.tpl.php\";i:10;s:42:\"theme/views-data-export-csv-footer.tpl.php\";i:11;s:42:\"theme/views-data-export-csv-header.tpl.php\";i:12;s:40:\"theme/views-data-export-doc-body.tpl.php\";i:13;s:42:\"theme/views-data-export-doc-footer.tpl.php\";i:14;s:42:\"theme/views-data-export-doc-header.tpl.php\";i:15;s:40:\"theme/views-data-export-txt-body.tpl.php\";i:16;s:42:\"theme/views-data-export-txt-footer.tpl.php\";i:17;s:42:\"theme/views-data-export-txt-header.tpl.php\";i:18;s:40:\"theme/views-data-export-xls-body.tpl.php\";i:19;s:42:\"theme/views-data-export-xls-footer.tpl.php\";i:20;s:42:\"theme/views-data-export-xls-header.tpl.php\";i:21;s:40:\"theme/views-data-export-xml-body.tpl.php\";i:22;s:42:\"theme/views-data-export-xml-footer.tpl.php\";i:23;s:42:\"theme/views-data-export-xml-header.tpl.php\";i:24;s:31:\"theme/views-data-export.tpl.php\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:13:\"7.x-3.0-beta6\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";s:10:\"1336632688\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views_field_view/views_field_view.module','views_field_view','module','',1,0,0,0,'a:11:{s:4:\"name\";s:16:\"Views Field View\";s:11:\"description\";s:36:\"Embeds a view inside a view as field\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:39:\"views_field_view_handler_field_view.inc\";i:1;s:27:\"tests/views_field_view.test\";}s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";s:10:\"1347902395\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/views_send/views_send.module','views_send','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Views Send E-mail\";s:10:\"descripion\";s:61:\"Provides a way to send e-mails from a list created with Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:9:\"configure\";s:30:\"admin/config/system/views_send\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:20:\"views_send.rules.inc\";i:1;s:43:\"views/views_send_handler_field_selector.inc\";}s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:10:\"views_send\";s:9:\"datestamp\";s:10:\"1339581784\";s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/modules/contrib/webform/webform.module','webform','module','',1,0,7320,-1,'a:12:{s:4:\"name\";s:7:\"Webform\";s:11:\"description\";s:49:\"Enables the creation of forms and questionnaires.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Webform\";s:9:\"configure\";s:28:\"admin/config/content/webform\";s:5:\"files\";a:15:{i:0;s:27:\"includes/webform.export.inc\";i:1;s:41:\"views/webform_handler_field_form_body.inc\";i:2;s:40:\"views/webform_handler_field_is_draft.inc\";i:3;s:46:\"views/webform_handler_field_node_link_edit.inc\";i:4;s:49:\"views/webform_handler_field_node_link_results.inc\";i:5;s:48:\"views/webform_handler_field_submission_count.inc\";i:6;s:47:\"views/webform_handler_field_submission_link.inc\";i:7;s:46:\"views/webform_handler_field_webform_status.inc\";i:8;s:41:\"views/webform_handler_filter_is_draft.inc\";i:9;s:47:\"views/webform_handler_filter_webform_status.inc\";i:10;s:23:\"views/webform.views.inc\";i:11;s:21:\"tests/components.test\";i:12;s:22:\"tests/permissions.test\";i:13;s:21:\"tests/submission.test\";i:14;s:18:\"tests/webform.test\";}s:7:\"version\";s:8:\"7.x-3.18\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";s:10:\"1336890411\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/cod/themes/adaptivetheme/adaptivetheme/adaptivetheme.info','adaptivetheme','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:7:\"AT Core\";s:11:\"description\";s:104:\"AT Core is the base theme for all Adaptivetheme subthemes. Now with baked in support for mobile devices.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:62:\"profiles/cod/themes/adaptivetheme/adaptivetheme/screenshot.png\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:15:\"css/at.base.css\";s:63:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.base.css\";s:17:\"css/at.layout.css\";s:65:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.layout.css\";s:19:\"css/at.messages.css\";s:67:\"profiles/cod/themes/adaptivetheme/adaptivetheme/css/at.messages.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:6:\"panels\";}}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('profiles/cod/themes/adaptivetheme/adaptivetheme_admin/adaptivetheme_admin.info','adaptivetheme_admin','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:8:\"AT Admin\";s:11:\"description\";s:152:\"A better admin theme for Drupal 7. Clean, calm, invisible. Includes left and right sidebars, Overlay support and settings for font family and font size.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:68:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"css/at_admin.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_admin/css/at_admin.css\";}}s:7:\"regions\";a:11:{s:7:\"content\";s:12:\"Main content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:67:{s:20:\"shortcut_module_link\";s:1:\"1\";s:16:\"bigscreen_layout\";s:15:\"three-col-right\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:2:\"px\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:3:\"200\";s:24:\"bigscreen_sidebar_second\";s:3:\"160\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-right\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"15\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:13:\"one-col-stack\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:13:\"one-col-stack\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"1\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"1\";s:21:\"extra_article_classes\";s:1:\"1\";s:21:\"extra_comment_classes\";s:1:\"1\";s:19:\"extra_block_classes\";s:1:\"1\";s:18:\"extra_menu_classes\";s:1:\"1\";s:23:\"extra_item_list_classes\";s:1:\"1\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"1\";s:11:\"font_family\";s:4:\"ff-l\";s:9:\"font_size\";s:9:\"fs-medium\";}s:8:\"features\";a:5:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:7:\"favicon\";i:3;s:9:\"main_menu\";i:4;s:14:\"secondary_menu\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/adaptivetheme_subtheme.info','adaptivetheme_subtheme','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:11:\"AT Subtheme\";s:11:\"description\";s:439:\"Starter subtheme for Adaptivetheme. Copy this subtheme to get started building your own Drupal theme. For help see our <b><a href=\"http://adaptivethemes.com/documentation/adaptivethemes-documentation\">documentation</a></b> and <b><a href=\"http://vimeo.com/channels/61157\">video tutorials</a></b>. If you have a problem and need additional help please use the <b><a href=\"http://drupal.org/project/issues/adaptivetheme\">issue queue</a></b>.\";s:4:\"core\";s:3:\"7.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/screenshot.png\";s:10:\"base theme\";s:13:\"adaptivetheme\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:9:{s:21:\"css/html-elements.css\";s:78:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/html-elements.css\";s:13:\"css/forms.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/forms.css\";s:14:\"css/tables.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/tables.css\";s:14:\"css/fields.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/fields.css\";s:12:\"css/page.css\";s:69:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/page.css\";s:18:\"css/navigation.css\";s:75:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/navigation.css\";s:16:\"css/articles.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/articles.css\";s:16:\"css/comments.css\";s:73:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/comments.css\";s:14:\"css/blocks.css\";s:71:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/blocks.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:70:\"profiles/cod/themes/adaptivetheme/adaptivetheme_subtheme/css/print.css\";}}s:7:\"regions\";a:17:{s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:7:\"content\";s:12:\"Main Content\";s:11:\"highlighted\";s:11:\"Highlighted\";s:13:\"content_aside\";s:5:\"Aside\";s:17:\"secondary_content\";s:9:\"Secondary\";s:16:\"tertiary_content\";s:8:\"Tertiary\";s:6:\"footer\";s:6:\"Footer\";s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:6:\"Header\";s:8:\"menu_bar\";s:8:\"Menu Bar\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:25:\"comment_user_verification\";i:6;s:7:\"favicon\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:8:\"settings\";a:65:{s:16:\"bigscreen_layout\";s:15:\"three-col-grail\";s:19:\"bigscreen_page_unit\";s:1:\"%\";s:22:\"bigscreen_sidebar_unit\";s:1:\"%\";s:24:\"bigscreen_max_width_unit\";s:2:\"px\";s:20:\"bigscreen_page_width\";s:3:\"100\";s:23:\"bigscreen_sidebar_first\";s:2:\"25\";s:24:\"bigscreen_sidebar_second\";s:2:\"25\";s:23:\"bigscreen_set_max_width\";s:1:\"1\";s:19:\"bigscreen_max_width\";s:4:\"1260\";s:21:\"bigscreen_media_query\";s:34:\"only screen and (min-width:1025px)\";s:23:\"tablet_landscape_layout\";s:15:\"three-col-grail\";s:26:\"tablet_landscape_page_unit\";s:1:\"%\";s:29:\"tablet_landscape_sidebar_unit\";s:1:\"%\";s:31:\"tablet_landscape_max_width_unit\";s:2:\"px\";s:27:\"tablet_landscape_page_width\";s:3:\"100\";s:30:\"tablet_landscape_sidebar_first\";s:2:\"20\";s:31:\"tablet_landscape_sidebar_second\";s:2:\"20\";s:30:\"tablet_landscape_set_max_width\";s:1:\"0\";s:26:\"tablet_landscape_max_width\";s:3:\"960\";s:28:\"tablet_landscape_media_query\";s:56:\"only screen and (min-width:769px) and (max-width:1024px)\";s:22:\"tablet_portrait_layout\";s:12:\"one-col-vert\";s:25:\"tablet_portrait_page_unit\";s:1:\"%\";s:28:\"tablet_portrait_sidebar_unit\";s:1:\"%\";s:30:\"tablet_portrait_max_width_unit\";s:2:\"px\";s:26:\"tablet_portrait_page_width\";s:3:\"100\";s:29:\"tablet_portrait_sidebar_first\";s:2:\"50\";s:30:\"tablet_portrait_sidebar_second\";s:2:\"50\";s:29:\"tablet_portrait_set_max_width\";s:1:\"0\";s:25:\"tablet_portrait_max_width\";s:3:\"780\";s:27:\"tablet_portrait_media_query\";s:55:\"only screen and (min-width:481px) and (max-width:768px)\";s:27:\"smartphone_landscape_layout\";s:12:\"one-col-vert\";s:30:\"smartphone_landscape_page_unit\";s:1:\"%\";s:33:\"smartphone_landscape_sidebar_unit\";s:1:\"%\";s:35:\"smartphone_landscape_max_width_unit\";s:2:\"px\";s:31:\"smartphone_landscape_page_width\";s:3:\"100\";s:34:\"smartphone_landscape_sidebar_first\";s:2:\"50\";s:35:\"smartphone_landscape_sidebar_second\";s:2:\"50\";s:34:\"smartphone_landscape_set_max_width\";s:1:\"0\";s:30:\"smartphone_landscape_max_width\";s:3:\"520\";s:32:\"smartphone_landscape_media_query\";s:55:\"only screen and (min-width:321px) and (max-width:480px)\";s:31:\"smartphone_portrait_media_query\";s:33:\"only screen and (max-width:320px)\";s:18:\"breadcrumb_display\";s:3:\"yes\";s:20:\"breadcrumb_separator\";s:8:\" &#187; \";s:15:\"breadcrumb_home\";s:1:\"0\";s:25:\"display_search_form_label\";s:1:\"1\";s:14:\"search_snippet\";s:1:\"1\";s:16:\"search_info_type\";s:1:\"1\";s:16:\"search_info_user\";s:1:\"1\";s:16:\"search_info_date\";s:1:\"1\";s:19:\"search_info_comment\";s:1:\"1\";s:18:\"search_info_upload\";s:1:\"1\";s:21:\"search_info_separator\";s:3:\" - \";s:22:\"horizontal_login_block\";s:1:\"0\";s:29:\"horizontal_login_block_enable\";s:2:\"on\";s:19:\"comments_hide_title\";s:1:\"0\";s:20:\"style_enable_schemes\";s:3:\"off\";s:13:\"style_schemes\";s:17:\"style-default.css\";s:18:\"extra_page_classes\";s:1:\"0\";s:21:\"extra_article_classes\";s:1:\"0\";s:21:\"extra_comment_classes\";s:1:\"0\";s:19:\"extra_block_classes\";s:1:\"0\";s:18:\"extra_menu_classes\";s:1:\"0\";s:23:\"extra_item_list_classes\";s:1:\"0\";s:23:\"menu_item_span_elements\";s:1:\"0\";s:22:\"frontpage_remove_title\";s:1:\"0\";}s:7:\"version\";s:7:\"7.x-2.3\";s:7:\"project\";s:13:\"adaptivetheme\";s:9:\"datestamp\";s:10:\"1339984272\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.17\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1352325357\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:11:\"page_bottom\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (1,1,'General discussion','',NULL,0);
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_hierarchy` VALUES (1,0);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Forums','forums','Forum navigation vocabulary',1,'forum',-10),(2,'Sponsorship Level','sponsorship_level','',0,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `url_alias` VALUES (1,'user/1','users/admin','und'),(2,'node/1','content/event-2','und'),(3,'node/2','content/event-1','und'),(4,'node/3','content/room-b202','und'),(5,'node/4','content/room-a101','und'),(6,'node/5','content/2012-11-29-020000-2012-11-29-030000','und'),(7,'node/6','content/2012-11-29-200000-2012-11-29-210000','und'),(9,'node/8','content/2012-12-10-010000-2012-12-10-020000','und'),(10,'node/9','content/my-cool-session','und');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$D/8skNteMUtU3t12B/qYxfFT1O2ZkDf4NaHId5QOhlwt43OukEPU','cod@cod.com','','',NULL,1352795969,1355887130,1354810622,1,'America/Los_Angeles','',0,'cod@cod.com','a:1:{s:7:\"contact\";i:1;}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_bof_session','s:7:\"edit-og\";'),('additional_settings__active_tab_event','s:7:\"edit-og\";'),('additional_settings__active_tab_room','s:7:\"edit-og\";'),('additional_settings__active_tab_schedule_item','s:7:\"edit-og\";'),('additional_settings__active_tab_session','s:7:\"edit-og\";'),('additional_settings__active_tab_time_slot','s:7:\"edit-og\";'),('admin_theme','s:5:\"seven\";'),('admin_toolbar','a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"df\";s:6:\"blocks\";a:4:{s:12:\"admin-create\";i:-1;s:11:\"admin-theme\";i:1;s:13:\"admin-account\";i:-1;s:17:\"system-management\";i:-1;}}'),('ant_bof_session','s:1:\"0\";'),('ant_event','s:1:\"0\";'),('ant_pattern_bof_session','s:0:\"\";'),('ant_pattern_event','s:0:\"\";'),('ant_pattern_room','s:0:\"\";'),('ant_pattern_schedule_item','s:0:\"\";'),('ant_pattern_session','s:0:\"\";'),('ant_pattern_time_slot','s:26:\"[node:field_slot_datetime]\";'),('ant_php_bof_session','i:0;'),('ant_php_event','i:0;'),('ant_php_room','i:0;'),('ant_php_schedule_item','i:0;'),('ant_php_session','i:0;'),('ant_php_time_slot','i:0;'),('ant_room','s:1:\"0\";'),('ant_schedule_item','s:1:\"0\";'),('ant_session','s:1:\"0\";'),('ant_time_slot','s:1:\"1\";'),('block_cache','b:0;'),('cache','i:0;'),('cache_lifetime','s:1:\"0\";'),('clean_url','s:1:\"1\";'),('cod_unique_bof_session','s:8:\"multiple\";'),('cod_unique_event','s:6:\"single\";'),('cod_unique_room','s:6:\"single\";'),('cod_unique_schedule_item','s:6:\"single\";'),('cod_unique_session','s:6:\"single\";'),('cod_unique_time_slot','s:6:\"single\";'),('comment_anonymous_bof_session','i:0;'),('comment_anonymous_event','i:0;'),('comment_anonymous_room','i:0;'),('comment_anonymous_schedule_item','i:0;'),('comment_anonymous_session','i:0;'),('comment_anonymous_sponsor','i:0;'),('comment_anonymous_time_slot','i:0;'),('comment_bof_session','s:1:\"2\";'),('comment_default_mode_bof_session','i:1;'),('comment_default_mode_event','i:1;'),('comment_default_mode_room','i:1;'),('comment_default_mode_schedule_item','i:1;'),('comment_default_mode_session','i:1;'),('comment_default_mode_sponsor','i:1;'),('comment_default_mode_time_slot','i:1;'),('comment_default_per_page_bof_session','s:2:\"50\";'),('comment_default_per_page_event','s:2:\"50\";'),('comment_default_per_page_room','s:2:\"50\";'),('comment_default_per_page_schedule_item','s:2:\"50\";'),('comment_default_per_page_session','s:2:\"50\";'),('comment_default_per_page_sponsor','s:2:\"50\";'),('comment_default_per_page_time_slot','s:2:\"50\";'),('comment_event','s:1:\"0\";'),('comment_form_location_bof_session','i:1;'),('comment_form_location_event','i:1;'),('comment_form_location_room','i:1;'),('comment_form_location_schedule_item','i:1;'),('comment_form_location_session','i:1;'),('comment_form_location_sponsor','i:1;'),('comment_form_location_time_slot','i:1;'),('comment_page','s:21:\"COMMENT_NODE_DISABLED\";'),('comment_preview_bof_session','s:1:\"1\";'),('comment_preview_event','s:1:\"1\";'),('comment_preview_room','s:1:\"1\";'),('comment_preview_schedule_item','s:1:\"1\";'),('comment_preview_session','s:1:\"1\";'),('comment_preview_sponsor','s:1:\"1\";'),('comment_preview_time_slot','s:1:\"1\";'),('comment_room','s:1:\"1\";'),('comment_schedule_item','s:1:\"1\";'),('comment_session','s:1:\"2\";'),('comment_sponsor','s:1:\"0\";'),('comment_subject_field_bof_session','i:1;'),('comment_subject_field_event','i:1;'),('comment_subject_field_room','i:1;'),('comment_subject_field_schedule_item','i:1;'),('comment_subject_field_session','i:1;'),('comment_subject_field_sponsor','i:1;'),('comment_subject_field_time_slot','i:1;'),('comment_time_slot','s:1:\"1\";'),('commerce_customer_profile_billing_field','s:25:\"commerce_customer_billing\";'),('context_block_rebuild_needed','b:1;'),('cron_key','s:43:\"17gwyHVYzUCNZJYKxqjwzwc4ibEvKk6irZ58GuIbnsY\";'),('cron_last','i:1355887130;'),('css_js_query_string','s:6:\"mf9d9b\";'),('ctools_last_cron','i:1355855627;'),('date_api_version','s:3:\"7.2\";'),('date_default_timezone','s:19:\"America/Los_Angeles\";'),('date_format_date_no_time_','s:8:\"D, j M Y\";'),('diff_enable_revisions_page_node_bof_session','i:1;'),('diff_enable_revisions_page_node_event','i:1;'),('diff_enable_revisions_page_node_room','i:1;'),('diff_enable_revisions_page_node_schedule_item','i:1;'),('diff_enable_revisions_page_node_session','i:1;'),('diff_enable_revisions_page_node_time_slot','i:1;'),('diff_show_preview_changes_node_bof_session','i:1;'),('diff_show_preview_changes_node_event','i:1;'),('diff_show_preview_changes_node_room','i:1;'),('diff_show_preview_changes_node_schedule_item','i:1;'),('diff_show_preview_changes_node_session','i:1;'),('diff_show_preview_changes_node_time_slot','i:1;'),('diff_view_mode_preview_node_bof_session','s:4:\"full\";'),('diff_view_mode_preview_node_event','s:4:\"full\";'),('diff_view_mode_preview_node_room','s:4:\"full\";'),('diff_view_mode_preview_node_schedule_item','s:4:\"full\";'),('diff_view_mode_preview_node_session','s:4:\"full\";'),('diff_view_mode_preview_node_time_slot','s:4:\"full\";'),('drupal_css_cache_files','a:5:{s:64:\"823ba1006db72809515d2221cd02ec1075d7b49b0c07f49307b3a7930bfdd9e4\";s:64:\"public://css/css_pbm0lsQQJ7A7WCCIMgxLho6mI_kBNgznNUWmTWcnfoE.css\";s:64:\"1c36101f305446b1b88af3ae50209ee3c713f1f7ffbbb30629a37d65198330fa\";s:64:\"public://css/css_1FuaQyNpeoGilFLg6GsDTprte9QHfko-0ntzSWCraiQ.css\";s:64:\"5980b75902de222d6180867de547573a36b69d827a530dba7196aac2e2252749\";s:64:\"public://css/css_1HpD3BXsuM2nZFlSq-sH-KlaetUt3nSdEu5Xt2CAru8.css\";s:64:\"879e16ec1b4a8d3f8a39ef503c5cc6d51a98d6593f869c57632729f1d324d114\";s:64:\"public://css/css_5oJy27r9RWqhGvfX-TYv24dFcg3H_z_HBbPZvwp6YOE.css\";s:64:\"ebb3f433ad4107b1ac31e9d7de0f9a5d399040e9f82b6364211dcfaadea158c0\";s:64:\"public://css/css_ABmXGW3jlpNaBRmWVTJUFNYGbVFnilqYg_EngwXFiNc.css\";}'),('drupal_http_request_fails','b:1;'),('drupal_js_cache_files','a:4:{s:64:\"a571bc4156d0556568d7f04bc93f81c658b2e21fef9bb8229528c077ce9a0ccf\";s:61:\"public://js/js_3jHghlMLrjr9xXAC0JufqSSch3oAbkZstSqYdc4uuck.js\";s:64:\"61ecb09d7eb0e4365e57bc2dbcaed6ad97abd36cd574c6209cbf3b1d0617861f\";s:61:\"public://js/js_ytpscn7k0VUcFO4AGL8KfwZFEqkzA_UfCYo09H3fJK8.js\";s:64:\"4ab2dfc48e518d9dce3f96c9490ac7cf2429ff7d663b30dfa90e7856f7581824\";s:61:\"public://js/js_r4SCes1HL0WX-B17Yl4EylwrEFpmbg6Mf6SAw639Iak.js\";s:64:\"95a44a4f08069337941af07ad81896ed133e291056b4f5f52a18cd13ca38a83f\";s:61:\"public://js/js_DhtLCThbZzCq6JG9D_sgelMglX-ZFirR5Rq5SR2B0KE.js\";}'),('drupal_private_key','s:43:\"e4ls4TiXE9SDb_1QTic5LVfRnkzips9ACHju9x_wiAQ\";'),('entityreference:base-tables','a:17:{s:7:\"comment\";a:2:{i:0;s:7:\"comment\";i:1;s:3:\"cid\";}s:25:\"commerce_customer_profile\";a:2:{i:0;s:25:\"commerce_customer_profile\";i:1;s:10:\"profile_id\";}s:18:\"commerce_line_item\";a:2:{i:0;s:18:\"commerce_line_item\";i:1;s:12:\"line_item_id\";}s:14:\"commerce_order\";a:2:{i:0;s:14:\"commerce_order\";i:1;s:8:\"order_id\";}s:16:\"commerce_product\";a:2:{i:0;s:16:\"commerce_product\";i:1;s:10:\"product_id\";}s:21:\"field_collection_item\";a:2:{i:0;s:21:\"field_collection_item\";i:1;s:7:\"item_id\";}s:4:\"node\";a:2:{i:0;s:4:\"node\";i:1;s:3:\"nid\";}s:18:\"og_membership_type\";a:2:{i:0;s:18:\"og_membership_type\";i:1;s:2:\"id\";}s:13:\"og_membership\";a:2:{i:0;s:13:\"og_membership\";i:1;s:2:\"id\";}s:12:\"registration\";a:2:{i:0;s:12:\"registration\";i:1;s:15:\"registration_id\";}s:17:\"registration_type\";a:2:{i:0;s:17:\"registration_type\";i:1;s:2:\"id\";}s:18:\"registration_state\";a:2:{i:0;s:18:\"registration_state\";i:1;s:21:\"registration_state_id\";}s:4:\"file\";a:2:{i:0;s:12:\"file_managed\";i:1;s:3:\"fid\";}s:13:\"taxonomy_term\";a:2:{i:0;s:18:\"taxonomy_term_data\";i:1;s:3:\"tid\";}s:19:\"taxonomy_vocabulary\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:3:\"vid\";}s:4:\"user\";a:2:{i:0;s:5:\"users\";i:1;s:3:\"uid\";}s:12:\"rules_config\";a:2:{i:0;s:12:\"rules_config\";i:1;s:2:\"id\";}}'),('features_codecache','a:9:{s:20:\"commons_profile_base\";a:2:{s:12:\"dependencies\";s:32:\"ee66444430127af5b17bd2fd3514a635\";s:8:\"variable\";s:32:\"e12756b0652fffe382757c5c28f72280\";}s:15:\"commons_wysiwyg\";a:4:{s:12:\"dependencies\";s:32:\"8db7261ee5500a0d9e245ef8a1a552a8\";s:8:\"variable\";s:32:\"06fe9bfda886be03e41b886cb51700e4\";s:6:\"filter\";s:32:\"cd0fb7202e361482a50ace09c47df7ca\";s:15:\"user_permission\";s:32:\"4262712aac771e513e8b0a9d236b8b5c\";}s:8:\"cod_base\";a:5:{s:12:\"dependencies\";s:32:\"ffcf6fb67fd0efe16175774f7874a579\";s:8:\"variable\";s:32:\"cb1954908202e6f703c12230ae56a6c8\";s:5:\"field\";s:32:\"c7f736cff2b56002afe7acccf9ad164b\";s:9:\"user_role\";s:32:\"cac3fa55a1f1a2da062c79768cdf929a\";s:15:\"user_permission\";s:32:\"fc26437b52d0d5cf842843c28e93c005\";}s:11:\"cod_session\";a:11:{s:12:\"dependencies\";s:32:\"959d0b639187cb018ddd568a660c8c87\";s:8:\"variable\";s:32:\"9e03fbc1d14656671ad28306531e3a0d\";s:5:\"field\";s:32:\"03a250a356a6b336f3efa55e50b567b0\";s:11:\"menu_custom\";s:32:\"c200e19013a898383b8529d7a64c6b26\";s:10:\"menu_links\";s:32:\"5e2d621de89d41dcfbbc87f7f0d23ce6\";s:9:\"user_role\";s:32:\"bad6c0707bb69f082b192284b7b3dea5\";s:15:\"user_permission\";s:32:\"0f486af55d6ae0973e0257d1b0b65e2e\";s:4:\"flag\";s:32:\"01a1e0c4465cb8b9441af4d032e03eb0\";s:4:\"node\";s:32:\"5952b7a48cd8cd65637695bd8f6eae70\";s:11:\"field_group\";s:32:\"6dc92ca5839b7b185d75819541199417\";s:10:\"views_view\";s:32:\"c6903d35a42a03e84a6dd367a6f3c3d6\";}s:10:\"cod_events\";a:7:{s:12:\"dependencies\";s:32:\"5216ce65d0d60b65ff379b4d1904e29d\";s:8:\"variable\";s:32:\"31f64eec3a730e54bde74d3af57146e9\";s:5:\"field\";s:32:\"dafd0fffac6e6d05288448c01ac1dda3\";s:9:\"user_role\";s:32:\"4e9b317ffcc335ae12b9c83c28195eb4\";s:15:\"user_permission\";s:32:\"b7087ce37917058ae0652fc2314008b6\";s:17:\"registration_type\";s:32:\"00fef41fd490f29bf33a06c75d6a37af\";s:4:\"node\";s:32:\"6f3d5f36009835d6ffe75ac1dbb834b8\";}s:13:\"cod_community\";a:3:{s:12:\"dependencies\";s:32:\"52fb1c52aedb695bf48296ec62551c18\";s:15:\"user_permission\";s:32:\"af66891e9d63fb8e661182d298b3921b\";s:10:\"views_view\";s:32:\"aca279ed3d7188838390b5b5a13dc6f6\";}s:12:\"cod_sponsors\";a:8:{s:12:\"dependencies\";s:32:\"675fa0cf8edcbb2521c743ff0ca76279\";s:8:\"variable\";s:32:\"d548a26ab86f4f30fbc11f95e1c6a293\";s:5:\"field\";s:32:\"f6e6beaa9943e5ed73840601e1365ffc\";s:8:\"taxonomy\";s:32:\"d48154aa55df0065ebc12c4dc394c05d\";s:9:\"user_role\";s:32:\"0d58bed43fefe8e90d0ce7d7ff2d7be2\";s:15:\"user_permission\";s:32:\"8eef4d41b0347c1fe54a716eca78f104\";s:4:\"node\";s:32:\"de49c74b97be345283d2a22c43236d1c\";s:10:\"views_view\";s:32:\"abfe9339d00147282adcceb38d777caf\";}s:15:\"cod_paid_events\";a:5:{s:12:\"dependencies\";s:32:\"eb3aa3b6a71aa5e8485d993f16c2324d\";s:21:\"commerce_product_type\";s:32:\"226da0a3e125422a0dea7ce7b132a7c8\";s:5:\"field\";s:32:\"68d669b733a620127525a5c5ccbefd1a\";s:18:\"conditional_fields\";s:32:\"1bac81fd146696adbe6dffa8af9ce6ee\";s:17:\"registration_type\";s:32:\"f04b5a70f311025fb81cb5d787ce5c5d\";}s:7:\"cod_bof\";a:7:{s:12:\"dependencies\";s:32:\"e9cd25ef7476a7e0ceffc474217501bd\";s:8:\"variable\";s:32:\"0a18941d5f05f8ab5b6cd2cbe5a775be\";s:5:\"field\";s:32:\"fdfbeaa9c6b1f5f6c92fff815f0a46f1\";s:15:\"user_permission\";s:32:\"61820a9307243ac42106d0e09976e92f\";s:4:\"node\";s:32:\"2cad3bb5f93583640ee1f24e59de70d1\";s:11:\"field_group\";s:32:\"31d6c1459eaf85481dcc0d2832168ff5\";s:10:\"views_view\";s:32:\"289848d79595face6a4ee34a0d787106\";}}'),('features_ignored_orphans','a:30:{s:5:\"rules\";s:5:\"rules\";s:12:\"entity_token\";s:12:\"entity_token\";s:12:\"addressfield\";s:12:\"addressfield\";s:11:\"rules_admin\";s:11:\"rules_admin\";s:10:\"contextual\";s:10:\"contextual\";s:8:\"field_ui\";s:8:\"field_ui\";s:14:\"content_access\";s:14:\"content_access\";s:17:\"views_data_export\";s:17:\"views_data_export\";s:8:\"commerce\";s:8:\"commerce\";s:13:\"commerce_cart\";s:13:\"commerce_cart\";s:17:\"commerce_checkout\";s:17:\"commerce_checkout\";s:11:\"commerce_ui\";s:11:\"commerce_ui\";s:14:\"commerce_order\";s:14:\"commerce_order\";s:17:\"commerce_customer\";s:17:\"commerce_customer\";s:18:\"commerce_line_item\";s:18:\"commerce_line_item\";s:14:\"commerce_price\";s:14:\"commerce_price\";s:26:\"commerce_product_reference\";s:26:\"commerce_product_reference\";s:16:\"commerce_product\";s:16:\"commerce_product\";s:24:\"commerce_product_pricing\";s:24:\"commerce_product_pricing\";s:17:\"commerce_features\";s:17:\"commerce_features\";s:19:\"commerce_product_ui\";s:19:\"commerce_product_ui\";s:21:\"commerce_registration\";s:21:\"commerce_registration\";s:18:\"conditional_fields\";s:18:\"conditional_fields\";s:18:\"inline_entity_form\";s:18:\"inline_entity_form\";s:27:\"entityreference_prepopulate\";s:27:\"entityreference_prepopulate\";s:2:\"og\";s:2:\"og\";s:5:\"og_ui\";s:5:\"og_ui\";s:11:\"cod_session\";s:11:\"cod_session\";s:16:\"views_field_view\";s:16:\"views_field_view\";s:10:\"cod_events\";s:10:\"cod_events\";}'),('features_semaphore','a:0:{}'),('field_bundle_settings_field_collection_item__field_room_slots_types_allowed','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__bof_session','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"4\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__event','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"8\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__room','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:3:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"6\";}s:4:\"flag\";a:1:{s:6:\"weight\";s:2:\"10\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__schedule_item','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__session','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:2:\"30\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__sponsor','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"6\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__time_slot','a:2:{s:10:\"view_modes\";a:7:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:7:\"listing\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:5:\"token\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:2:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}s:4:\"path\";a:1:{s:6:\"weight\";s:1:\"2\";}}s:7:\"display\";a:0:{}}}'),('file_temporary_path','s:26:\"/Applications/MAMP/tmp/php\";'),('filter_fallback_format','s:10:\"plain_text\";'),('forum_nav_vocabulary','s:1:\"1\";'),('install_profile','s:3:\"cod\";'),('install_task','s:4:\"done\";'),('install_time','i:1352796062;'),('jquery_update_jquery_version','s:3:\"1.7\";'),('menu_expanded','a:0:{}'),('menu_masks','a:56:{i:0;i:507;i:1;i:506;i:2;i:501;i:3;i:493;i:4;i:253;i:5;i:252;i:6;i:251;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:241;i:12;i:127;i:13;i:126;i:14;i:125;i:15;i:124;i:16;i:123;i:17;i:122;i:18;i:121;i:19;i:117;i:20;i:112;i:21;i:77;i:22;i:63;i:23;i:62;i:24;i:61;i:25;i:60;i:26;i:59;i:27;i:58;i:28;i:56;i:29;i:45;i:30;i:44;i:31;i:39;i:32;i:31;i:33;i:30;i:34;i:29;i:35;i:28;i:36;i:27;i:37;i:24;i:38;i:23;i:39;i:22;i:40;i:21;i:41;i:19;i:42;i:15;i:43;i:14;i:44;i:13;i:45;i:11;i:46;i:10;i:47;i:9;i:48;i:8;i:49;i:7;i:50;i:6;i:51;i:5;i:52;i:4;i:53;i:3;i:54;i:2;i:55;i:1;}'),('menu_options_bof_session','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_event','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_room','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_schedule_item','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_session','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_sponsor','a:1:{i:0;s:9:\"main-menu\";}'),('menu_options_sponsorship_level','a:0:{}'),('menu_options_time_slot','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_bof_session','s:11:\"main-menu:0\";'),('menu_parent_event','s:11:\"main-menu:0\";'),('menu_parent_room','s:11:\"main-menu:0\";'),('menu_parent_schedule_item','s:11:\"main-menu:0\";'),('menu_parent_session','s:11:\"main-menu:0\";'),('menu_parent_sponsor','s:11:\"main-menu:0\";'),('menu_parent_sponsorship_level','s:11:\"main-menu:0\";'),('menu_parent_time_slot','s:11:\"main-menu:0\";'),('node_cron_last','s:10:\"1355161954\";'),('node_options_bof_session','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_event','a:1:{i:0;s:6:\"status\";}'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('node_options_room','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_schedule_item','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_options_session','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('node_options_sponsor','a:1:{i:0;s:6:\"status\";}'),('node_options_sponsorship_level','a:0:{}'),('node_options_time_slot','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}'),('node_preview_bof_session','s:1:\"1\";'),('node_preview_event','s:1:\"0\";'),('node_preview_room','s:1:\"1\";'),('node_preview_schedule_item','s:1:\"1\";'),('node_preview_session','s:1:\"1\";'),('node_preview_sponsor','s:1:\"1\";'),('node_preview_time_slot','s:1:\"1\";'),('node_submitted_bof_session','i:1;'),('node_submitted_event','i:0;'),('node_submitted_page','b:0;'),('node_submitted_room','i:1;'),('node_submitted_schedule_item','i:1;'),('node_submitted_session','i:1;'),('node_submitted_sponsor','i:0;'),('node_submitted_sponsorship_level','i:0;'),('node_submitted_time_slot','i:1;'),('page_cache_maximum_age','s:1:\"0\";'),('page_compression','i:1;'),('pathauto_blog_pattern','s:17:\"blogs/[user:name]\";'),('pathauto_forum_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_node_pattern','s:20:\"content/[node:title]\";'),('pathauto_punctuation_hyphen','i:1;'),('pathauto_taxonomy_term_pattern','s:29:\"[term:vocabulary]/[term:name]\";'),('pathauto_user_pattern','s:17:\"users/[user:name]\";'),('path_alias_whitelist','a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}'),('preprocess_css','i:1;'),('preprocess_js','i:1;'),('realname_pattern','s:46:\"[user:field_name_first] [user:field_name_last]\";'),('rules_empty_sets','a:75:{s:29:\"commerce_cart_product_prepare\";i:0;s:32:\"commerce_customer_profile_insert\";i:1;s:32:\"commerce_customer_profile_update\";i:2;s:33:\"commerce_customer_profile_presave\";i:3;s:32:\"commerce_customer_profile_delete\";i:4;s:30:\"commerce_customer_profile_view\";i:5;s:25:\"commerce_line_item_insert\";i:6;s:25:\"commerce_line_item_update\";i:7;s:26:\"commerce_line_item_presave\";i:8;s:25:\"commerce_line_item_delete\";i:9;s:23:\"commerce_line_item_view\";i:10;s:21:\"commerce_order_insert\";i:11;s:21:\"commerce_order_update\";i:12;s:22:\"commerce_order_presave\";i:13;s:21:\"commerce_order_delete\";i:14;s:19:\"commerce_order_view\";i:15;s:23:\"commerce_product_insert\";i:16;s:23:\"commerce_product_update\";i:17;s:24:\"commerce_product_presave\";i:18;s:23:\"commerce_product_delete\";i:19;s:21:\"commerce_product_view\";i:20;s:28:\"field_collection_item_insert\";i:21;s:28:\"field_collection_item_update\";i:22;s:29:\"field_collection_item_presave\";i:23;s:28:\"field_collection_item_delete\";i:24;s:26:\"field_collection_item_view\";i:25;s:20:\"og_membership_insert\";i:26;s:20:\"og_membership_update\";i:27;s:21:\"og_membership_presave\";i:28;s:20:\"og_membership_delete\";i:29;s:19:\"registration_insert\";i:30;s:19:\"registration_update\";i:31;s:20:\"registration_presave\";i:32;s:19:\"registration_delete\";i:33;s:17:\"registration_view\";i:34;s:25:\"flag_flagged_session_vote\";i:35;s:27:\"flag_unflagged_session_vote\";i:36;s:29:\"flag_flagged_session_schedule\";i:37;s:31:\"flag_unflagged_session_schedule\";i:38;s:28:\"flag_flagged_session_confirm\";i:39;s:30:\"flag_unflagged_session_confirm\";i:40;s:22:\"flag_flagged_bookmarks\";i:41;s:24:\"flag_unflagged_bookmarks\";i:42;s:14:\"og_user_insert\";i:43;s:16:\"og_user_approved\";i:44;s:15:\"og_user_blocked\";i:45;s:14:\"og_user_delete\";i:46;s:11:\"node_insert\";i:47;s:11:\"node_update\";i:48;s:12:\"node_presave\";i:49;s:9:\"node_view\";i:50;s:11:\"node_delete\";i:51;s:4:\"init\";i:52;s:4:\"cron\";i:53;s:8:\"watchdog\";i:54;s:11:\"user_insert\";i:55;s:11:\"user_update\";i:56;s:12:\"user_presave\";i:57;s:9:\"user_view\";i:58;s:11:\"user_delete\";i:59;s:10:\"user_login\";i:60;s:11:\"user_logout\";i:61;s:14:\"comment_insert\";i:62;s:14:\"comment_update\";i:63;s:15:\"comment_presave\";i:64;s:12:\"comment_view\";i:65;s:14:\"comment_delete\";i:66;s:20:\"taxonomy_term_insert\";i:67;s:20:\"taxonomy_term_update\";i:68;s:21:\"taxonomy_term_presave\";i:69;s:20:\"taxonomy_term_delete\";i:70;s:26:\"taxonomy_vocabulary_insert\";i:71;s:26:\"taxonomy_vocabulary_update\";i:72;s:27:\"taxonomy_vocabulary_presave\";i:73;s:26:\"taxonomy_vocabulary_delete\";i:74;}'),('site_default_country','s:2:\"US\";'),('site_mail','s:11:\"cod@cod.com\";'),('site_name','s:3:\"cod\";'),('theme_default','s:13:\"adaptivetheme\";'),('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}'),('update_last_check','i:1355887133;'),('update_last_email_notification','i:1355855625;'),('update_notify_emails','a:1:{i:0;s:11:\"cod@cod.com\";}'),('user_pictures','s:1:\"1\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_style','s:9:\"thumbnail\";'),('views_block_hashes','a:3:{s:32:\"4a5e6ed694440ff6e7f10737be2124bd\";s:33:\"cod_session_schedule_entity-block\";s:32:\"a3ced4a1cf2113a75d654e472154d15a\";s:54:\"commerce_registration_admin_regs-commerce_regs_w_order\";s:32:\"8894a6e9fc10dc0d96d51293cfc44001\";s:50:\"commerce_registration_admin_regs-commerce_regs_all\";}'),('views_exposed_filter_any_label','s:7:\"new_any\";'),('views_show_additional_queries','i:0;'),('views_ui_always_live_preview','i:1;'),('views_ui_custom_theme','s:8:\"_default\";'),('views_ui_display_embed','i:0;'),('views_ui_show_advanced_column','i:0;'),('views_ui_show_advanced_help_warning','i:1;'),('views_ui_show_listing_filters','i:0;'),('views_ui_show_master_display','i:0;'),('views_ui_show_performance_statistics','i:0;'),('views_ui_show_preview_information','i:1;'),('views_ui_show_sql_query','i:1;'),('views_ui_show_sql_query_where','s:5:\"above\";');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_data_export`
--

DROP TABLE IF EXISTS `views_data_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_data_export` (
  `eid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique id for each on-going export.',
  `view_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `view_display_id` varchar(32) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `time_stamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this export started',
  `fid` int(10) unsigned NOT NULL COMMENT 'Files ID.',
  `batch_state` varchar(32) NOT NULL DEFAULT 'init' COMMENT 'The current state of the batch.',
  `sandbox` longblob,
  PRIMARY KEY (`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Keep track of currently executing exports.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export`
--

LOCK TABLES `views_data_export` WRITE;
/*!40000 ALTER TABLE `views_data_export` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `views_data_export` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_data_export_object_cache`
--

DROP TABLE IF EXISTS `views_data_export_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_data_export_object_cache` (
  `eid` varchar(64) DEFAULT NULL COMMENT 'The export ID this view equates too.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longtext COMMENT 'Serialized data being stored.',
  KEY `eid` (`eid`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A modified version of the views_object_cache that ignores...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_data_export_object_cache`
--

LOCK TABLES `views_data_export_object_cache` WRITE;
/*!40000 ALTER TABLE `views_data_export_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `views_data_export_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_display` VALUES (1,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:35:\"field_room_slots_types_allowed_node\";a:4:{s:2:\"id\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:35:\"field_room_slots_types_allowed_node\";s:8:\"required\";b:1;}}s:6:\"fields\";a:3:{s:7:\"item_id\";a:6:{s:2:\"id\";s:7:\"item_id\";s:5:\"table\";s:21:\"field_collection_item\";s:5:\"field\";s:7:\"item_id\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;}s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:35:\"field_room_slots_types_allowed_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:26:\"field_slot_types_time_slot\";a:6:{s:2:\"id\";s:26:\"field_slot_types_time_slot\";s:5:\"table\";s:37:\"field_data_field_slot_types_time_slot\";s:5:\"field\";s:26:\"field_slot_types_time_slot\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:1:{s:4:\"link\";i:0;}}}s:9:\"arguments\";a:1:{s:30:\"field_slot_types_allowed_value\";a:26:{s:2:\"id\";s:30:\"field_slot_types_allowed_value\";s:5:\"table\";s:35:\"field_data_field_slot_types_allowed\";s:5:\"field\";s:30:\"field_slot_types_allowed_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";s:0:\"\";s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:3:\"php\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:1:{s:4:\"code\";s:248:\"if($handler->argument) {\n  if($node = node_load($handler->argument)) {\n    $handler->argument = $node->type;\n  }\n  return TRUE;\n} else {\n  if(arg(0) == \'node\') {\n    $handler->argument = arg(2);\n    return TRUE;\n  }\n  return FALSE; \n}\nreturn FALSE;\";}s:8:\"glossary\";i:0;s:5:\"limit\";s:1:\"0\";s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";i:0;s:12:\"break_phrase\";i:0;}}s:5:\"empty\";a:0:{}}'),(1,'entityreference_1','Entity Reference','entityreference',2,'a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:16:\"hide_admin_links\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:21:\"entityreference_style\";s:13:\"style_options\";a:1:{s:13:\"search_fields\";a:3:{s:26:\"field_slot_types_time_slot\";s:26:\"field_slot_types_time_slot\";s:5:\"title\";s:5:\"title\";s:7:\"item_id\";i:0;}}s:10:\"row_plugin\";s:22:\"entityreference_fields\";}'),(2,'default','Master','default',1,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"50\";}}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:5:\"title\";a:7:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:11:\"delete_node\";a:22:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Delete\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}s:9:\"edit_node\";a:22:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:4:\"Edit\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";}s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:7:\"nothing\";a:21:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:10:\"Time slots\";s:9:\"make_link\";i:1;s:4:\"path\";s:20:\"node/[nid]/timeslots\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:5:\"event\";s:5:\"event\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:5:\"title\";s:16:\"cod_events_admin\";s:6:\"header\";a:1:{s:4:\"area\";a:11:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";i:0;s:7:\"content\";s:209:\"All conferences have at least one event. Many have more than one. You may administer your event(s) below, or create an event\n\n<ul class=\"action-links\">\n<li>\n<a href=\"/node/add/event\">Add Event</a>\n</li>\n</ul>\n\";s:6:\"format\";s:13:\"filtered_html\";s:8:\"tokenize\";i:0;}}}'),(2,'page','Page','page',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:23:\"admin/conference/events\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"Events\";s:11:\"description\";s:16:\"Event Management\";s:4:\"name\";s:10:\"management\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}'),(3,'default','Master','default',1,'a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Sessions\";s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:9:\"quicktabs\";s:13:\"style_options\";a:3:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:19:\"field_slot_datetime\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:1;}}s:9:\"tab_style\";s:5:\"Basic\";s:15:\"tab_title_field\";s:19:\"field_slot_datetime\";}s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:5:{s:19:\"field_slot_datetime\";a:7:{s:2:\"id\";s:19:\"field_slot_datetime\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:19:\"field_slot_datetime\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:19:\"element_label_colon\";b:0;s:8:\"settings\";a:5:{s:11:\"format_type\";s:13:\"date_no_time_\";s:6:\"fromto\";s:5:\"value\";s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:11:\"multiple_to\";s:0:\"\";}}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_node\";b:0;}s:3:\"nid\";a:22:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_node\";i:0;}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"view\";s:20:\"cod_session_timeslot\";s:7:\"display\";s:7:\"default\";s:9:\"arguments\";s:28:\"[!nid]/session+schedule_item\";s:17:\"query_aggregation\";i:0;}s:12:\"og_group_ref\";a:34:{s:2:\"id\";s:12:\"og_group_ref\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:5:\"field\";s:12:\"og_group_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:21:\"entityreference_label\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";i:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";i:0;s:16:\"delta_first_last\";i:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:1:{s:25:\"field_slot_datetime_value\";a:3:{s:2:\"id\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:30:\"field_data_field_slot_datetime\";s:5:\"field\";s:25:\"field_slot_datetime_value\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:9:\"time_slot\";s:9:\"time_slot\";}s:5:\"group\";i:1;}}s:9:\"arguments\";a:1:{s:22:\"og_group_ref_target_id\";a:22:{s:2:\"id\";s:22:\"og_group_ref_target_id\";s:5:\"table\";s:23:\"field_data_og_group_ref\";s:5:\"field\";s:22:\"og_group_ref_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"php\";s:24:\"default_argument_options\";a:1:{s:4:\"code\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:2:{s:4:\"type\";s:3:\"php\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:1:{s:4:\"code\";s:44:\"error_log(print_r($handler->argument,true));\";}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}}'),(3,'page','Page','page',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:16:\"hide_admin_links\";b:0;}s:4:\"path\";s:15:\"node/%/schedule\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Schedule\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:1:\"0\";s:7:\"context\";i:0;}}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_view` VALUES (1,'cod_session_timeslot','View representing the select field for timeslot entity references in sessions, bofs, etc','default','field_collection_item','cod_session_timeslot',7),(2,'cod_events_admin','','default','node','cod_events_admin',7),(3,'cod_session_schedule','Conference Organizing Scheduler Admin View','default','node','cod_session_schedule',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=783 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(2,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(3,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"devel\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(4,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"devel\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(5,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"devel_generate\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(6,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:14:\"devel_generate\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(7,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"diff\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(8,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"diff\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795981),(9,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"entity\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795982),(10,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"entity\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795982),(11,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:15:\"entityreference\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795982),(12,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:15:\"entityreference\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795982),(13,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:27:\"entityreference_prepopulate\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(14,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:27:\"entityreference_prepopulate\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(15,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"entity_token\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(16,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:12:\"entity_token\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(17,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:11:\"field_group\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(18,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"field_group\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(19,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"field_permissions\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(20,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:17:\"field_permissions\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(21,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(22,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795983),(23,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:15:\"field_select_ct\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795984),(24,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:15:\"field_select_ct\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795984),(25,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"field_collection\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795984),(26,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:16:\"field_collection\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795984),(27,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(28,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(29,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(30,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(31,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"flag\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(32,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"flag\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795985),(33,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795986),(34,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795986),(35,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"forum\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795986),(36,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"forum\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795986),(37,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795987),(38,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795987),(39,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"link\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795987),(40,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"link\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795987),(41,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"list\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795988),(42,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"list\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795988),(43,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"menu\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795988),(44,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"menu\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795990),(45,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"number\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(46,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"number\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(47,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(48,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(49,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"token\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(50,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"token\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795991),(51,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"pathauto\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795992),(52,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"pathauto\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795992),(53,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:9:\"quicktabs\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795992),(54,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:9:\"quicktabs\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795992),(55,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:19:\"quicktabs_tabstyles\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795993),(56,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:19:\"quicktabs_tabstyles\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795993),(57,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"rules\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795993),(58,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"rules\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795993),(59,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:11:\"rules_admin\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795994),(60,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"rules_admin\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795994),(61,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"search\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795994),(62,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"search\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795994),(63,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795995),(64,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:6:\"update\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795995),(65,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795997),(66,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795997),(67,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:21:\"views_bulk_operations\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795998),(68,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:21:\"views_bulk_operations\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795998),(69,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"views_content\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795998),(70,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:13:\"views_content\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795998),(71,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"views_data_export\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795999),(72,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:17:\"views_data_export\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795999),(73,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795999),(74,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352795999),(75,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"webform\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796000),(76,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"webform\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796000),(77,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"cod_base\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796001),(78,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"cod_base\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796001),(79,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:11:\"cod_session\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796002),(80,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"cod_session\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796002),(81,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"registration\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796003),(82,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:12:\"registration\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796003),(83,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"cod_events\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796003),(84,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:10:\"cod_events\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796003),(85,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"contact\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(86,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"contact\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(87,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"cod_community\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(88,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:13:\"cod_community\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(89,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:3:\"cod\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(90,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:3:\"cod\";}',6,'','http://cod/install.php?profile=cod&locale=en&id=1&op=do','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796005),(91,0,'menu','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:12:\"PDOException\";s:8:\"!message\";s:500:\"SQLSTATE[42S02]: Base table or view not found: 1146 Table &#039;cod.field_data_field_slot_datetime&#039; doesn&#039;t exist: SELECT DATE_FORMAT(s.field_slot_datetime_value, :day) AS day\n      FROM {field_data_field_slot_datetime} s\n      INNER JOIN {node} n ON s.entity_id = n.nid AND s.revision_id = n.vid\n      WHERE n.type = &#039;time_slot&#039;\n      GROUP BY DATE_FORMAT(s.field_slot_datetime_value, :day)\n      ORDER BY s.field_slot_datetime_value ASC; Array\n(\n    [:day] =&gt; %W %M, %d %Y\n)\n\";s:9:\"%function\";s:18:\"cod_session_days()\";s:5:\"%file\";s:67:\"/Users/japerry/Sites/cod/cod_support/cod_session/cod_session.module\";s:5:\"%line\";i:576;s:14:\"severity_level\";i:3;}',3,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(92,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish comment\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(93,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(94,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Save comment\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(95,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish content\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(96,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish content\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(97,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:19:\"Make content sticky\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(98,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:21:\"Make content unsticky\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(99,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:29:\"Promote content to front page\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(100,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Remove content from front page\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(101,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Save content\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(102,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(103,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(104,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:35:\"Create an archive of selected files\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(105,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:31:\"Pass ids as arguments to a page\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(106,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:11:\"Delete item\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(107,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:20:\"Modify entity values\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(108,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Update node alias\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(109,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Update taxonomy term alias\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(110,0,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Update user alias\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796007),(111,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:20:\"commons_profile_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(112,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:20:\"commons_profile_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(113,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(114,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(115,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:6:\"filter\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(116,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:6:\"filter\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(117,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(118,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:15:\"commons_wysiwyg\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(119,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(120,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(121,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796009),(122,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(123,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(124,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(125,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(126,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(127,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(128,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(129,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796010),(130,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(131,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:11:\"menu_custom\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(132,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:11:\"menu_custom\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(133,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(134,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(135,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(136,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(137,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(138,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(139,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(140,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(141,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796012),(142,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(143,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(144,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(145,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(146,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(147,0,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(148,0,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://cod/install.php?profile=cod&locale=en&id=1&op=finished','http://cod/install.php?profile=cod&locale=en&op=start&id=1','127.0.0.1',1352796018),(149,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://cod/install.php?profile=cod&locale=en','http://cod/install.php?profile=cod&locale=en','127.0.0.1',1352796074),(150,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/install.php?profile=cod&locale=en','http://cod/install.php?profile=cod&locale=en','127.0.0.1',1352796085),(151,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/features','http://cod/admin/reports/dblog','127.0.0.1',1352829361),(152,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/modules','http://cod/admin/modules/install','127.0.0.1',1352936162),(153,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"cod_sponsors\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1352937288),(154,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:12:\"cod_sponsors\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1352937288),(155,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937311),(156,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937311),(157,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937311),(158,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(159,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"taxonomy\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(160,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"taxonomy\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(161,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(162,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(163,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(164,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1352937312),(165,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/add/sponsor','http://cod/admin/structure/features','127.0.0.1',1353433049),(166,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/add/sponsor','','127.0.0.1',1353969907),(167,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/add/sponsor','','127.0.0.1',1354005028),(168,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/','','127.0.0.1',1354052753),(169,1,'page not found','favicon.ico','N;',4,'','http://cod/favicon.ico','','127.0.0.1',1354052953),(170,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:10:\"test event\";}',5,'<a href=\"/content/test-event\">view</a>','http://cod/node/add/event','http://cod/node/add/event','127.0.0.1',1354057040),(171,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"commerce\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057442),(172,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:8:\"commerce\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057442),(173,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:11:\"commerce_ui\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057442),(174,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"commerce_ui\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057442),(175,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"commerce_customer\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057442),(176,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:17:\"commerce_customer\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057443),(177,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"commerce_price\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057443),(178,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:14:\"commerce_price\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057443),(179,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"commerce_line_item\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057443),(180,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:18:\"commerce_line_item\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057443),(181,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"commerce_order\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057444),(182,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:14:\"commerce_order\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057444),(183,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"commerce_product\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057445),(184,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:16:\"commerce_product\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057445),(185,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:26:\"commerce_product_reference\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057445),(186,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:26:\"commerce_product_reference\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057445),(187,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"commerce_checkout\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(188,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:17:\"commerce_checkout\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(189,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:24:\"commerce_product_pricing\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(190,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:24:\"commerce_product_pricing\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(191,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"commerce_cart\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(192,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:13:\"commerce_cart\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057446),(193,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"commerce_features\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(194,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:17:\"commerce_features\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(195,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:19:\"commerce_product_ui\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(196,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:19:\"commerce_product_ui\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(197,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:21:\"commerce_registration\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(198,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:21:\"commerce_registration\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057447),(199,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"conditional_fields\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(200,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:18:\"conditional_fields\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(201,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"inline_entity_form\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(202,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:18:\"inline_entity_form\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(203,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:15:\"cod_paid_events\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(204,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:15:\"cod_paid_events\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354057448),(205,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:21:\"commerce_product_type\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057498),(206,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:21:\"commerce_product_type\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057499),(207,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057499),(208,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057522),(209,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:18:\"conditional_fields\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057522),(210,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:18:\"conditional_fields\";s:12:\"@module_name\";s:15:\"cod_paid_events\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354057522),(211,1,'page not found','registratio','N;',4,'','http://cod/registratio','','127.0.0.1',1354060576),(212,1,'page not found','registration','N;',4,'','http://cod/registration','','127.0.0.1',1354060579),(213,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:20:\"Undefined index: und\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/registrations','http://cod/content/test-event','127.0.0.1',1354060587),(214,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/registrations','http://cod/content/test-event','127.0.0.1',1354060587),(215,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/types/manage/event/fields','http://cod/node/1/register','127.0.0.1',1354063999),(216,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:10:\"test event\";}',5,'<a href=\"/content/test-event\">view</a>','http://cod/node/1/edit','http://cod/node/1/edit','127.0.0.1',1354064178),(217,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/','','127.0.0.1',1354149407),(218,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:2:\"og\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149643),(219,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:2:\"og\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149643),(220,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:9:\"og_access\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149644),(221,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:9:\"og_access\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149644),(222,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"og_context\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149644),(223,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:10:\"og_context\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149644),(224,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"og_ui\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149645),(225,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:5:\"og_ui\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149645),(226,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:15:\"og_field_access\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149645),(227,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:15:\"og_field_access\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149645),(228,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Remove from group\";}',5,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1354149671),(229,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:13:\"Test event OG\";}',5,'<a href=\"/content/test-event-og\">view</a>','http://cod/node/add/event','http://cod/node/add/event','127.0.0.1',1354150444),(230,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:47:\"Undefined property: stdClass::$field_paid_event\";s:9:\"%function\";s:30:\"cod_paid_events_node_presave()\";s:5:\"%file\";s:75:\"/Users/japerry/Sites/cod/cod_support/cod_paid_events/cod_paid_events.module\";s:5:\"%line\";i:12;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/room?og_group_ref=2','http://cod/node/add/room?og_group_ref=2','127.0.0.1',1354151373),(231,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:26:\"Room with entity reference\";}',5,'<a href=\"/content/room-entity-reference\">view</a>','http://cod/node/add/room?og_group_ref=2','http://cod/node/add/room?og_group_ref=2','127.0.0.1',1354151373),(232,1,'system','%module module disabled.','a:1:{s:7:\"%module\";s:15:\"cod_paid_events\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354151431),(233,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:10:\"room ref 2\";}',5,'<a href=\"/content/room-ref-2\">view</a>','http://cod/node/add/room?og_group_ref=2','http://cod/node/add/room?og_group_ref=2','127.0.0.1',1354151588),(234,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:10:\"room ref 2\";}',5,'<a href=\"/content/room-ref-2\">view</a>','http://cod/node/4/edit','http://cod/node/4/edit','127.0.0.1',1354151602),(235,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item','http://cod/admin/structure/types/manage/schedule-item/fields','127.0.0.1',1354151738),(236,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item?og_group_ref=2','','127.0.0.1',1354151773),(237,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item?og_group_ref=2','','127.0.0.1',1354151776),(238,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/types/manage/schedule-item/fields/field_session_timeslot','http://cod/admin/structure/types/manage/schedule_item/fields','127.0.0.1',1354151806),(239,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151832),(240,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151853),(241,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151860),(242,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151882),(243,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151901),(244,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151916),(245,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151918),(246,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:2;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354151950),(247,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:55:\"Use of undefined constant argument - assumed \'argument\'\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152062),(248,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:75:\"Object of class views_handler_argument_string could not be converted to int\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152062),(249,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152062),(250,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:55:\"Use of undefined constant argument - assumed \'argument\'\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152069),(251,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:75:\"Object of class views_handler_argument_string could not be converted to int\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152069),(252,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152069),(253,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:55:\"Use of undefined constant argument - assumed \'argument\'\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152099),(254,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:75:\"Object of class views_handler_argument_string could not be converted to int\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152099),(255,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152099),(256,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:55:\"Use of undefined constant argument - assumed \'argument\'\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item?og_group_ref=2','','127.0.0.1',1354152108),(257,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:75:\"Object of class views_handler_argument_string could not be converted to int\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item?og_group_ref=2','','127.0.0.1',1354152108),(258,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/add/schedule-item?og_group_ref=2','','127.0.0.1',1354152108),(259,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:55:\"Use of undefined constant argument - assumed \'argument\'\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152120),(260,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:75:\"Object of class views_handler_argument_string could not be converted to int\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:1;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152120),(261,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1354152120),(262,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:20:\"Undefined index: und\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/registrations','http://cod/node/2/edit','127.0.0.1',1354153142),(263,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/2/registrations','http://cod/node/2/edit','127.0.0.1',1354153142),(264,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:20:\"Undefined index: und\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/registrations','http://cod/node/2/edit','127.0.0.1',1354153810),(265,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:39:\"Invalid argument supplied for foreach()\";s:9:\"%function\";s:41:\"commerce_registration_registration_page()\";s:5:\"%file\";s:112:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/commerce_registration/commerce_registration.module\";s:5:\"%line\";i:172;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/2/registrations','http://cod/node/2/edit','127.0.0.1',1354153810),(266,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:129:\"Missing argument 2 for entity_object_load(), called in /Users/japerry/Sites/cod/publish/includes/menu.inc on line 593 and defined\";s:9:\"%function\";s:20:\"entity_object_load()\";s:5:\"%file\";s:82:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/entity/entity.module\";s:5:\"%line\";i:102;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/2/schedule','','127.0.0.1',1354154584),(267,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:31:\"Undefined variable: entity_type\";s:9:\"%function\";s:20:\"entity_object_load()\";s:5:\"%file\";s:82:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/entity/entity.module\";s:5:\"%line\";i:103;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/schedule','','127.0.0.1',1354154584),(268,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:33:\"Undefined index: controller class\";s:9:\"%function\";s:23:\"entity_get_controller()\";s:5:\"%file\";s:52:\"/Users/japerry/Sites/cod/publish/includes/common.inc\";s:5:\"%line\";i:7751;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/schedule','','127.0.0.1',1354154584),(269,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:129:\"Missing argument 2 for entity_object_load(), called in /Users/japerry/Sites/cod/publish/includes/menu.inc on line 593 and defined\";s:9:\"%function\";s:20:\"entity_object_load()\";s:5:\"%file\";s:82:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/entity/entity.module\";s:5:\"%line\";i:102;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/2/schedule','','127.0.0.1',1354154614),(270,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:31:\"Undefined variable: entity_type\";s:9:\"%function\";s:20:\"entity_object_load()\";s:5:\"%file\";s:82:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/entity/entity.module\";s:5:\"%line\";i:103;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/schedule','','127.0.0.1',1354154614),(271,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:33:\"Undefined index: controller class\";s:9:\"%function\";s:23:\"entity_get_controller()\";s:5:\"%file\";s:52:\"/Users/japerry/Sites/cod/publish/includes/common.inc\";s:5:\"%line\";i:7751;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/2/schedule','','127.0.0.1',1354154614),(272,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:233:\"require_once(/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/cod_support/cod_events/cod_events_timeslots.inc) [<a href=\'function.require-once\'>function.require-once</a>]: failed to open stream: No such file or directory\";s:9:\"%function\";s:29:\"menu_execute_active_handler()\";s:5:\"%file\";s:50:\"/Users/japerry/Sites/cod/publish/includes/menu.inc\";s:5:\"%line\";i:515;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/2/timeslots','http://cod/node/2/timeslots','127.0.0.1',1354156170),(273,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:42:\"2012-11-29 02:00:00 to 2012-11-29 03:00:00\";}',5,'<a href=\"/content/2012-11-29-020000-2012-11-29-030000\">view</a>','http://cod/node/add/time-slot','http://cod/node/add/time-slot','127.0.0.1',1354156556),(274,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:19:\"2012-11-28 20:42:00\";}',5,'<a href=\"/content/2012-11-28-204200\">view</a>','http://cod/node/add/time-slot','http://cod/node/add/time-slot','127.0.0.1',1354156975),(275,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:10:\"room ref 2\";}',5,'<a href=\"/content/room-ref-2\">view</a>','http://cod/node/4/edit?destination=admin/content','http://cod/node/4/edit?destination=admin/content','127.0.0.1',1354158595),(276,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:26:\"Room with entity reference\";}',5,'<a href=\"/content/room-entity-reference\">view</a>','http://cod/node/3/edit?destination=admin/content','http://cod/node/3/edit?destination=admin/content','127.0.0.1',1354158608),(277,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:10:\"test event\";}',5,'<a href=\"/content/test-event\">view</a>','http://cod/node/1/edit?destination=admin/content','http://cod/node/1/edit?destination=admin/content','127.0.0.1',1354158621),(278,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/field-collections','http://cod/node/2/timeslots/2012-11-29','127.0.0.1',1354160321),(279,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:42:\"2012-11-29 20:00:00 to 2012-11-29 21:00:00\";}',5,'<a href=\"/content/2012-11-29-200000-2012-11-29-210000\">view</a>','http://cod/node/6/edit?destination=admin/content','http://cod/node/6/edit?destination=admin/content','127.0.0.1',1354160455),(280,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:42:\"2012-11-29 20:00:00 to 2012-11-29 21:00:00\";}',5,'<a href=\"/content/2012-11-29-200000-2012-11-29-210000\">view</a>','http://cod/node/6/edit?destination=admin/content','http://cod/node/6/edit?destination=admin/content','127.0.0.1',1354160938),(281,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/1/timeslots/2012-11-29','','127.0.0.1',1354242095),(282,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/content/test-event','http://cod/node/1/edit','127.0.0.1',1354264649),(283,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:180:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 1: parser error : Space required after the Public Identifier\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477953),(284,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:185:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0 Transitional//EN&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(285,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:169:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:                                                              ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(286,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:172:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 1: parser error : SystemLiteral &quot; or \' expected\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(287,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:185:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0 Transitional//EN&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(288,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:169:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:                                                              ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(289,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:174:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 1: parser error : SYSTEM or PUBLIC, the URI is missing\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(290,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:185:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0 Transitional//EN&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(291,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:169:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:                                                              ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(292,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:194:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 108: parser error : Opening and ending tag mismatch: meta line 17 and head\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(293,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/head&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(294,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(295,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:170:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 127: parser error : AttValue: &quot; or \' expected\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(296,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:201:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	&lt;meta http-equiv=REFRESH content=&quot;0;URL=/abp/page/connecting.do?abpflg=null&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(297,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:126:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	                 ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(298,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:166:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 127: parser error : attributes construct error\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(299,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:201:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	&lt;meta http-equiv=REFRESH content=&quot;0;URL=/abp/page/connecting.do?abpflg=null&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(300,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:126:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	                 ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(301,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:184:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 127: parser error : Couldn\'t find end of Start Tag meta line 127\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(302,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:201:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	&lt;meta http-equiv=REFRESH content=&quot;0;URL=/abp/page/connecting.do?abpflg=null&quot;&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(303,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:126:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: 	                 ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(304,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:196:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 134: parser error : Opening and ending tag mismatch: input line 125 and body\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(305,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/body&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(306,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(307,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:195:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 135: parser error : Opening and ending tag mismatch: body line 110 and html\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(308,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/html&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(309,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(310,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:181:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 135: parser error : Premature end of data in tag meta line 16\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(311,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/html&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(312,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(313,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:181:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 135: parser error : Premature end of data in tag meta line 15\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(314,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/html&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(315,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(316,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:180:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 135: parser error : Premature end of data in tag head line 3\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(317,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/html&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(318,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(319,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:180:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: Entity: line 135: parser error : Premature end of data in tag html line 2\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(320,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:120:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]: &lt;/html&gt;\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(321,0,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"!message\";s:115:\"SimpleXMLElement::__construct() [<a href=\'simplexmlelement.--construct\'>simplexmlelement.--construct</a>]:        ^\";s:9:\"%function\";s:18:\"update_parse_xml()\";s:5:\"%file\";s:64:\"/Users/japerry/Sites/cod/publish/modules/update/update.fetch.inc\";s:5:\"%line\";i:386;s:14:\"severity_level\";i:4;}',4,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(322,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/1/timeslots/2012-11-29','http://cod/node/1/timeslots/2012-11-29','127.0.0.1',1354477954),(323,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"views_field_view\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354478097),(324,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:16:\"views_field_view\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354478097),(325,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"cod_bof\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354478098),(326,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:7:\"cod_bof\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1354478098),(327,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478129),(328,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478130),(329,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478130),(330,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:5:\"field\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478130),(331,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478130),(332,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:7:\"cod_bof\";}',5,'','http://cod/admin/structure/features/cleanup/clear','http://cod/admin/structure/features','127.0.0.1',1354478130),(333,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/','','127.0.0.1',1354684833),(334,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/config/group/roles/node/event','http://cod/admin/config/group/roles','127.0.0.1',1354761484),(335,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://cod/user','','127.0.0.1',1354810618),(336,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/','','127.0.0.1',1354810619),(337,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://cod/user','http://cod/user','127.0.0.1',1354810622),(338,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"webform\";s:6:\"%title\";s:7:\"my form\";}',5,'<a href=\"/content/my-form\">view</a>','http://cod/node/add/webform','http://cod/node/add/webform','127.0.0.1',1354810651),(339,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/','','127.0.0.1',1355096530),(340,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/','127.0.0.1',1355097444),(341,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileDhyPBp\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/','127.0.0.1',1355097444),(342,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:42:\"2012-12-10 01:00:00 to 2012-12-10 02:00:00\";}',5,'<a href=\"/content/2012-12-10-010000-2012-12-10-020000\">view</a>','http://cod/node/add/time-slot','http://cod/node/add/time-slot','127.0.0.1',1355101883),(343,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:9:\"time_slot\";s:6:\"%title\";s:42:\"2012-12-10 01:00:00 to 2012-12-10 02:00:00\";}',5,'<a href=\"/content/2012-12-10-010000-2012-12-10-020000\">view</a>','http://cod/node/8/edit?destination=admin/content','http://cod/node/8/edit?destination=admin/content','127.0.0.1',1355101946),(344,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355101953),(345,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355101990),(346,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355101997),(347,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102070),(348,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102072),(349,1,'page not found','favicon.ico','N;',4,'','http://cod/favicon.ico','','127.0.0.1',1355102217),(350,1,'page not found','favicon.ico','N;',4,'','http://cod/favicon.ico','','127.0.0.1',1355102218),(351,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102288),(352,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102290),(353,1,'theme','Theme key \"@key\" not found.','a:1:{s:4:\"@key\";s:9:\"quicktabs\";}',4,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102292),(354,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102454),(355,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102454),(356,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102456),(357,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102456),(358,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102462),(359,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:33;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102462),(360,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102463),(361,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:33;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102463),(362,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102466),(363,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:33;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102466),(364,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102468),(365,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:33;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102468),(366,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102481),(367,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102481),(368,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102482),(369,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102482),(370,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102491),(371,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102491),(372,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102492),(373,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102492),(374,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102507),(375,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102507),(376,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102513),(377,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102513),(378,1,'Quicktabs','There are no contents to render.','a:0:{}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102514),(379,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:24:\"Undefined index: content\";s:9:\"%function\";s:27:\"cod_events_timeslots_page()\";s:5:\"%file\";s:72:\"/Users/japerry/Sites/cod/cod_support/cod_events/cod_events_timeslots.inc\";s:5:\"%line\";i:34;s:14:\"severity_level\";i:5;}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355102514),(380,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106240),(381,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filePwA04q\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106240),(382,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106240),(383,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileKhpEwd\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106240),(384,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106246),(385,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileDo3c5t\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106246),(386,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106246),(387,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filemOV9SY\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106246),(388,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106253),(389,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileIUErcs\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106253),(390,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106253),(391,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filezZ3ruI\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106253),(392,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106278),(393,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileQqtV2K\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106278),(394,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106278),(395,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileHxuVgx\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106278),(396,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106288),(397,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file2yT830\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106288),(398,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106288),(399,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filewEJO94\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106288),(400,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106298),(401,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileVw0FCF\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106298),(402,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106298),(403,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileNL7HgC\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106298),(404,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106304),(405,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileemqn7s\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106304),(406,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106304),(407,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileNzpEjy\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106304),(408,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106334),(409,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileAN6MwW\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106334),(410,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106334),(411,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filesHsbln\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106334),(412,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106341),(413,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filevdQdJx\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106341),(414,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106341),(415,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filebH8TN4\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106341),(416,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106355),(417,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileg2nBqq\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106355),(418,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106355),(419,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file7shmCp\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106355),(420,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','127.0.0.1',1355106357),(421,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filef3uE8v\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','127.0.0.1',1355106357),(422,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','127.0.0.1',1355106357),(423,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filegnWMT4\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','http://cod/admin/structure/quicktabs/styles?qt-nostyle=0','127.0.0.1',1355106357),(424,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=2','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','127.0.0.1',1355106359),(425,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileZj4B7A\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=2','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','127.0.0.1',1355106359),(426,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=2','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','127.0.0.1',1355106359),(427,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileh03Fwv\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles?qt-nostyle=2','http://cod/admin/structure/quicktabs/styles?qt-nostyle=1','127.0.0.1',1355106359),(428,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106383),(429,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileZw0DkF\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106383),(430,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106383),(431,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file7jA1DF\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106383),(432,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106408),(433,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileEcJT9X\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106408),(434,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106408),(435,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileEuDt9k\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-12-10','127.0.0.1',1355106408),(436,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106430),(437,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileWzS84q\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106430),(438,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106431),(439,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileC4O2iR\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106431),(440,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106440),(441,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileB753bT\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106440),(442,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106440),(443,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileIUyju8\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots','http://cod/content/test-event','127.0.0.1',1355106440),(444,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots','http://cod/node/1/timeslots','127.0.0.1',1355106485),(445,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file8uGPT9\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots','http://cod/node/1/timeslots','127.0.0.1',1355106485),(446,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots','http://cod/node/1/timeslots','127.0.0.1',1355106485),(447,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filemPibOw\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots','http://cod/node/1/timeslots','127.0.0.1',1355106485),(448,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106492),(449,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileW0gEyM\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106492),(450,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106492),(451,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filej1pQd6\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots','127.0.0.1',1355106492),(452,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106617),(453,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filedwAH8T\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106617),(454,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106617),(455,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filehMUrx1\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106617),(456,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106639),(457,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileFUcUDQ\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106639),(458,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106639),(459,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filez3TAuu\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106639),(460,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106646),(461,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileFLFEVF\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106646),(462,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106646),(463,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileOPyjyT\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/node/1/timeslots?qt-cod_events_timeslots=2012-11-29','127.0.0.1',1355106646),(464,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs','127.0.0.1',1355106720),(465,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileKcgDND\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs','127.0.0.1',1355106720),(466,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs','127.0.0.1',1355106720),(467,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileihNTMJ\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs','127.0.0.1',1355106720),(468,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106789),(469,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileoyxG3o\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106789),(470,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106789),(471,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileORhm9p\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106789),(472,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106971),(473,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file3TaHd9\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106971),(474,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106971),(475,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filevcb7sJ\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355106971),(476,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:10:\"cod_events\";}',6,'','http://default/index.php','','127.0.0.1',1355107203),(477,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107250),(478,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filemaSUJY\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107250),(479,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107250),(480,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileGKHV1f\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107250),(481,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107254),(482,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filePSJ3QJ\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107254),(483,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107254),(484,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filewbFQkN\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107254),(485,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107266),(486,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileg5YaC7\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107266),(487,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107275),(488,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileAx574n\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107275),(489,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:7:\"cod_bof\";}',6,'','http://default/index.php','','127.0.0.1',1355107355),(490,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:15:\"commons_wysiwyg\";}',6,'','http://default/index.php','','127.0.0.1',1355107355),(491,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:5:\"aloha\";}',6,'','http://default/index.php','','127.0.0.1',1355107355),(492,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107408),(493,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileBJVls7\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107408),(494,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://cod/','http://cod/admin/reports/updates','127.0.0.1',1355107409),(495,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107415),(496,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:11:\"admin_icons\";}',6,'','http://default/index.php','','127.0.0.1',1355107535),(497,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107592),(498,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filebugY7W\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355107592),(499,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107637),(500,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileYysFw2\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107637),(501,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107637),(502,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileIxXDRL\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107637),(503,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:13:\"cod_community\";}',6,'','http://default/index.php','','127.0.0.1',1355107714),(504,0,'system','%module module disabled.','a:1:{s:7:\"%module\";s:11:\"cod_session\";}',6,'','http://default/index.php','','127.0.0.1',1355107714),(505,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107740),(506,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filee2DfeD\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107740),(507,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107740),(508,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileLy1Llv\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/','127.0.0.1',1355107740),(509,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config','127.0.0.1',1355107778),(510,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filefc5cAk\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config','127.0.0.1',1355107778),(511,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config','127.0.0.1',1355107778),(512,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file5HSNyO\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config','127.0.0.1',1355107778),(513,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/commerce/config/checkout','127.0.0.1',1355107916),(514,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filecyE64x\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/commerce/config/checkout','127.0.0.1',1355107916),(515,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/reports/updates','127.0.0.1',1355108029),(516,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileLTe1Mb\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/reports/updates','127.0.0.1',1355108029),(517,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108092),(518,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filePM5duM\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108092),(519,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108092),(520,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileeaDKhC\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108092),(521,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108122),(522,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileJfrJ0S\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108122),(523,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108122),(524,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filengiUjh\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/commerce/config/checkout','http://cod/admin/commerce/config/currency','127.0.0.1',1355108122),(525,0,'system','%module module enabled.','a:1:{s:7:\"%module\";s:10:\"cod_events\";}',6,'','http://default/index.php','','127.0.0.1',1355108227),(526,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/content','127.0.0.1',1355108248),(527,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filehblqK9\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/content','127.0.0.1',1355108248),(528,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/content','127.0.0.1',1355108248),(529,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filed6iwE7\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/content','127.0.0.1',1355108248),(530,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108283),(531,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileMf8uHv\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/reports/updates','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108283),(532,1,'system','%module module disabled.','a:1:{s:7:\"%module\";s:13:\"jquery_update\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1355108352),(533,1,'system','%module module disabled.','a:1:{s:7:\"%module\";s:19:\"filter_true_wysiwyg\";}',6,'','http://cod/admin/modules/list/confirm','http://cod/admin/modules','127.0.0.1',1355108352),(534,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(535,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filek4VG0y\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(536,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(537,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileU6qOeE\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(538,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(539,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileGOh8YC\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108361),(540,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(541,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file5hxm4a\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(542,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(543,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileiMI5XA\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(544,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(545,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileu5sGnr\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/modules','127.0.0.1',1355108362),(546,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(547,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file74IFNf\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(548,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(549,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileRhdrwa\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(550,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(551,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filepL2ZtH\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108369),(552,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108370),(553,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileY7iSo6\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108370),(554,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108370),(555,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileQv8gFj\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108370),(556,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(557,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file4XqoyP\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(558,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(559,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileZgY1kc\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(560,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(561,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filej68S5w\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108370),(562,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(563,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filerAh3pw\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(564,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(565,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileuBumNs\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(566,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(567,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filesemTPM\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(568,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(569,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileMVeJxd\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(570,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(571,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filejJjMza\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108375),(572,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(573,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filehYylpK\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(574,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(575,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file6h7wyc\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(576,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(577,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileYtwejb\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108376),(578,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(579,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileLH0OvV\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(580,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(581,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileefovSY\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(582,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(583,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file2ufISj\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(584,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(585,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileA2DDsk\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(586,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(587,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileRBUQsa\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/structure/quicktabs/styles','http://cod/admin/modules','127.0.0.1',1355108381),(588,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(589,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file7xLKu7\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(590,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(591,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileWqgwMJ\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(592,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(593,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filedw2D70\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/structure/quicktabs/styles','127.0.0.1',1355108382),(594,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(595,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileukQssc\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(596,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(597,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file2iu97r\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(598,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(599,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filePeDk3J\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/modules','http://cod/admin/modules','127.0.0.1',1355108398),(600,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(601,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file2rvKj9\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(602,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(603,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file9hxabw\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(604,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(605,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://file8SR3hz\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/admin/config/media/file-system','http://cod/admin/modules','127.0.0.1',1355108405),(606,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:12:\"public://css\";}',3,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(607,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileeJOXO6\";s:12:\"%destination\";s:12:\"public://css\";}',5,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(608,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(609,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://filehWZVq9\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(610,1,'file','The file permissions could not be set on %uri.','a:1:{s:4:\"%uri\";s:11:\"public://js\";}',3,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(611,1,'file','File %file could not be copied, because the destination directory %destination is not configured correctly.','a:2:{s:5:\"%file\";s:22:\"temporary://fileGLzQ1v\";s:12:\"%destination\";s:11:\"public://js\";}',5,'','http://cod/','http://cod/admin/config/media/file-system','127.0.0.1',1355108406),(612,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:10:\"room ref 2\";}',5,'<a href=\"/content/room-ref-2\">view</a>','http://cod/node/4/edit?destination=admin/content','http://cod/node/4/edit?destination=admin/content','127.0.0.1',1355110547),(613,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:11:\"cod_session\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1355110911),(614,1,'system','%module module enabled.','a:1:{s:7:\"%module\";s:13:\"cod_community\";}',6,'','http://cod/admin/structure/features','http://cod/admin/structure/features','127.0.0.1',1355110911),(615,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355112016),(616,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355112031),(617,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/views','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355149693),(618,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153321),(619,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153329),(620,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153809),(621,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153811),(622,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153811),(623,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule/edit','127.0.0.1',1355153965),(624,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1355156663),(625,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:36:\"Trying to get property of non-object\";s:9:\"%function\";s:6:\"eval()\";s:5:\"%file\";s:134:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views/plugins/views_plugin_argument_validate_php.inc(53) : eval()\'d code\";s:5:\"%line\";i:3;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_timeslot/preview/entityreference_1/ajax','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1355156989),(626,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/add/session','http://cod/admin/structure/views/view/cod_session_timeslot','127.0.0.1',1355161715),(627,1,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:15:\"My cool session\";}',5,'<a href=\"/content/my-cool-session\">view</a>','http://cod/node/add/session','http://cod/node/add/session','127.0.0.1',1355161955),(628,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162033),(629,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:28:\"Undefined index: query class\";s:9:\"%function\";s:51:\"views_field_view_handler_field_view->options_form()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:175;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/config-item/cod_session_schedule/page/field/view','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162038),(630,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162276),(631,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162276),(632,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162276),(633,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162278),(634,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162278),(635,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162278),(636,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162279),(637,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162279),(638,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162279),(639,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162280),(640,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162280),(641,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162280),(642,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162281),(643,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162281),(644,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162281),(645,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162282),(646,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162282),(647,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162282),(648,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162283),(649,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162283),(650,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162283),(651,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162307),(652,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162307),(653,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162307),(654,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162309),(655,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162309),(656,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162309),(657,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162311),(658,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162311),(659,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162311),(660,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162313),(661,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162313),(662,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162313),(663,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162321),(664,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162321),(665,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162321),(666,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162325),(667,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162325),(668,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355162325),(669,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176743),(670,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176743),(671,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176743),(672,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176744),(673,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176744),(674,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176744),(675,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176745),(676,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176745),(677,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176745),(678,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176746),(679,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176746),(680,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176746),(681,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176751),(682,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176751),(683,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176751),(684,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176752),(685,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176752),(686,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176752),(687,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176753),(688,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176753),(689,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176753),(690,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176755),(691,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176755),(692,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176755),(693,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176758),(694,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176758),(695,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176758),(696,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176759),(697,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176759),(698,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176759),(699,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176761),(700,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176761),(701,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176761),(702,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176762),(703,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176762),(704,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176762),(705,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176763),(706,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176763),(707,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176763),(708,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176771),(709,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176771),(710,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176771),(711,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176772),(712,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176772),(713,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176772),(714,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176775),(715,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176775),(716,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176775),(717,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176776),(718,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176776),(719,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176776),(720,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176790),(721,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176790),(722,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176790),(723,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176793),(724,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176793),(725,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176793),(726,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176888),(727,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176888),(728,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176888),(729,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176898),(730,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176898),(731,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176898),(732,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176901),(733,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176901),(734,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355176901),(735,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179300),(736,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179300),(737,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179300),(738,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179301),(739,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179301),(740,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=0','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179301),(741,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179302),(742,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179302),(743,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355179302),(744,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180175),(745,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180175),(746,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180175),(747,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180178),(748,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180178),(749,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page/1?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180178),(750,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180233),(751,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180233),(752,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180233),(753,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180236),(754,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180236),(755,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180236),(756,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180237),(757,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180237),(758,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=2','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180237),(759,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180240),(760,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180240),(761,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180240),(762,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180242),(763,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180242),(764,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180242),(765,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180245),(766,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180246),(767,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/ajax/preview/cod_session_schedule/page?qt-view__cod_session_schedule__page=1','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180246),(768,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180253),(769,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180253),(770,1,'php','%type: !message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"!message\";s:19:\"Undefined index: id\";s:9:\"%function\";s:45:\"views_field_view_handler_field_view->render()\";s:5:\"%file\";s:118:\"/Users/japerry/Sites/cod/publish/profiles/cod/modules/contrib/views_field_view/views_field_view_handler_field_view.inc\";s:5:\"%line\";i:388;s:14:\"severity_level\";i:5;}',5,'','http://cod/admin/structure/views/view/cod_session_schedule/preview/page/ajax','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355180253),(771,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/views/view/cod_session_schedule','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355195339),(772,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://cod/admin/structure/views/settings/advanced','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355234926),(773,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/views/view/cod_session_schedule','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355234928),(774,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/structure/views/view/cod_session_schedule','http://cod/admin/structure/views/view/cod_session_schedule','127.0.0.1',1355855633),(775,1,'page not found','favicon.ico','N;',4,'','http://cod/favicon.ico','','127.0.0.1',1355857188),(776,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/node/2/timeslots','http://cod/content/test-event-og','127.0.0.1',1355867717),(777,0,'cron','Cron run completed.','a:0:{}',5,'','http://cod/admin/content','http://cod/','127.0.0.1',1355887133),(778,1,'content','@type: deleted %title.','a:2:{s:5:\"@type\";s:7:\"webform\";s:6:\"%title\";s:7:\"my form\";}',5,'','http://cod/node/7/delete?destination=admin/content','http://cod/node/7/delete?destination=admin/content','127.0.0.1',1355887140),(779,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:7:\"Event 1\";}',5,'<a href=\"/content/event-1\">view</a>','http://cod/node/2/edit?destination=admin/content','http://cod/node/2/edit?destination=admin/content','127.0.0.1',1355887151),(780,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:7:\"Event 2\";}',5,'<a href=\"/content/event-2\">view</a>','http://cod/node/1/edit?destination=admin/content','http://cod/node/1/edit?destination=admin/content','127.0.0.1',1355887162),(781,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:9:\"Room A101\";}',5,'<a href=\"/content/room-a101\">view</a>','http://cod/node/4/edit?destination=admin/content','http://cod/node/4/edit?destination=admin/content','127.0.0.1',1355887174),(782,1,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"room\";s:6:\"%title\";s:9:\"Room B202\";}',5,'<a href=\"/content/room-b202\">view</a>','http://cod/node/3/edit?destination=admin/content','http://cod/node/3/edit?destination=admin/content','127.0.0.1',1355887187);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform`
--

DROP TABLE IF EXISTS `webform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform` (
  `nid` int(10) unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(255) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `teaser` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether the entire form should be displayed on the teaser.',
  `allow_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint(4) NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int(11) NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for storing additional properties for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform`
--

LOCK TABLES `webform` WRITE;
/*!40000 ALTER TABLE `webform` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_component`
--

DROP TABLE IF EXISTS `webform_component`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_component` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The label for this component.',
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `mandatory` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about components for webform nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_component`
--

LOCK TABLES `webform_component` WRITE;
/*!40000 ALTER TABLE `webform_component` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_component` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_emails`
--

DROP TABLE IF EXISTS `webform_emails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_emails` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` varchar(255) DEFAULT NULL COMMENT 'The e-mail subject that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` varchar(255) DEFAULT NULL COMMENT 'The e-mail "from" name that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` varchar(255) DEFAULT NULL COMMENT 'The e-mail "from" e-mail address that will be used. This may be a string, the special key "default" or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key "default", which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the %email_values token. A list of CIDs separated by commas.',
  `html` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds information regarding e-mails that should be sent...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_emails`
--

LOCK TABLES `webform_emails` WRITE;
/*!40000 ALTER TABLE `webform_emails` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_emails` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_last_download`
--

DROP TABLE IF EXISTS `webform_last_download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_last_download` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores last submission number per user download.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_last_download`
--

LOCK TABLES `webform_last_download` WRITE;
/*!40000 ALTER TABLE `webform_last_download` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_last_download` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_roles`
--

DROP TABLE IF EXISTS `webform_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_roles` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds access information regarding which roles are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_roles`
--

LOCK TABLES `webform_roles` WRITE;
/*!40000 ALTER TABLE `webform_roles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submissions`
--

DROP TABLE IF EXISTS `webform_submissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submissions` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`),
  KEY `nid_sid` (`nid`,`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds general information about submissions outside of...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submissions`
--

LOCK TABLES `webform_submissions` WRITE;
/*!40000 ALTER TABLE `webform_submissions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submissions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `webform_submitted_data`
--

DROP TABLE IF EXISTS `webform_submitted_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `webform_submitted_data` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all submitted field data for webform submissions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webform_submitted_data`
--

LOCK TABLES `webform_submitted_data` WRITE;
/*!40000 ALTER TABLE `webform_submitted_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `webform_submitted_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-12-18 22:22:02
